(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     73024,       1663]*)
(*NotebookOutlinePosition[     73667,       1685]*)
(*  CellTagsIndexPosition[     73623,       1681]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(T = 1/2\ m\ \((\(r'\)[t]^2 + r[t]^2\ \(\[Phi]'\)[t]^2)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(1\/2\), " ", "m", " ", 
      RowBox[{"(", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["r", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
          RowBox[{\(r[t]\^2\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(V = \(-G\)\ M\ m/r[t] - k/r[t]^3\)], "Input"],

Cell[BoxData[
    \(\(-\(k\/r[t]\^3\)\) - \(G\ m\ M\)\/r[t]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(L = T - V\)], "Input"],

Cell[BoxData[
    RowBox[{\(k\/r[t]\^3\), "+", \(\(G\ m\ M\)\/r[t]\), "+", 
      RowBox[{\(1\/2\), " ", "m", " ", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["r", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
            RowBox[{\(r[t]\^2\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Calculus`VariationalMethods`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq31 = EulerEquations[L, r[t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-\(\(3\ k\)\/r[t]\^4\)\), "-", \(\(G\ m\ M\)\/r[t]\^2\), "+", 
        
        RowBox[{"m", " ", \(r[t]\), " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
        RowBox[{"m", " ", 
          RowBox[{
            SuperscriptBox["r", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
      "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq32 = EulerEquations[L, \[Phi][t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-m\), " ", \(r[t]\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              RowBox[{
                SuperscriptBox["r", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], " ", 
              RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{\(r[t]\), " ", 
              RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
      "\[Equal]", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(G = 1\), "\[IndentingNewLine]", 
    \(M = 1\), "\[IndentingNewLine]", 
    \(m = 1\), "\[IndentingNewLine]", 
    \(k = 0.02\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(0.02`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq51 = 
      NDSolve[{Eq31, Eq32, 
          r[0] \[Equal] 1, \(r'\)[0] \[Equal] 0, \[Phi][0] \[Equal] 
            0, \(\[Phi]'\)[0] \[Equal] 1.3}, {r, \[Phi]}, {t, 0, 
          55\ Pi}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{"r", "\[Rule]", 
            
            TagBox[\(InterpolatingFunction[{{0.`, 172.78759594743863`}}, 
                "<>"]\),
              False,
              Editable->False]}], ",", 
          RowBox[{"\[Phi]", "\[Rule]", 
            
            TagBox[\(InterpolatingFunction[{{0.`, 172.78759594743863`}}, 
                "<>"]\),
              False,
              Editable->False]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[
      Evaluate[{r[t]\ Cos[\[Phi][t]], r[t]\ Sin[\[Phi][t]]} /. Eq51], {t, 0, 
        55\ Pi}, AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00713 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.787335 0.163064 0.645695 0.163064 [
[.13508 .63319 -6 -9 ]
[.13508 .63319 6 0 ]
[.29814 .63319 -6 -9 ]
[.29814 .63319 6 0 ]
[.46121 .63319 -6 -9 ]
[.46121 .63319 6 0 ]
[.62427 .63319 -6 -9 ]
[.62427 .63319 6 0 ]
[.9504 .63319 -3 -9 ]
[.9504 .63319 3 0 ]
[.77484 .1565 -12 -4.5 ]
[.77484 .1565 0 4.5 ]
[.77484 .31957 -12 -4.5 ]
[.77484 .31957 0 4.5 ]
[.77484 .48263 -12 -4.5 ]
[.77484 .48263 0 4.5 ]
[.77484 .80876 -6 -4.5 ]
[.77484 .80876 0 4.5 ]
[.77484 .97182 -6 -4.5 ]
[.77484 .97182 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.00713 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13508 .64569 m
.13508 .65194 L
s
[(-4)] .13508 .63319 0 1 Mshowa
.29814 .64569 m
.29814 .65194 L
s
[(-3)] .29814 .63319 0 1 Mshowa
.46121 .64569 m
.46121 .65194 L
s
[(-2)] .46121 .63319 0 1 Mshowa
.62427 .64569 m
.62427 .65194 L
s
[(-1)] .62427 .63319 0 1 Mshowa
.9504 .64569 m
.9504 .65194 L
s
[(1)] .9504 .63319 0 1 Mshowa
.125 Mabswid
.16769 .64569 m
.16769 .64944 L
s
.2003 .64569 m
.2003 .64944 L
s
.23292 .64569 m
.23292 .64944 L
s
.26553 .64569 m
.26553 .64944 L
s
.33076 .64569 m
.33076 .64944 L
s
.36337 .64569 m
.36337 .64944 L
s
.39598 .64569 m
.39598 .64944 L
s
.42859 .64569 m
.42859 .64944 L
s
.49382 .64569 m
.49382 .64944 L
s
.52643 .64569 m
.52643 .64944 L
s
.55905 .64569 m
.55905 .64944 L
s
.59166 .64569 m
.59166 .64944 L
s
.65688 .64569 m
.65688 .64944 L
s
.6895 .64569 m
.6895 .64944 L
s
.72211 .64569 m
.72211 .64944 L
s
.75472 .64569 m
.75472 .64944 L
s
.81995 .64569 m
.81995 .64944 L
s
.85256 .64569 m
.85256 .64944 L
s
.88517 .64569 m
.88517 .64944 L
s
.91779 .64569 m
.91779 .64944 L
s
.10247 .64569 m
.10247 .64944 L
s
.06985 .64569 m
.06985 .64944 L
s
.03724 .64569 m
.03724 .64944 L
s
.00463 .64569 m
.00463 .64944 L
s
.98301 .64569 m
.98301 .64944 L
s
.25 Mabswid
0 .64569 m
1 .64569 L
s
.78734 .1565 m
.79359 .1565 L
s
[(-3)] .77484 .1565 1 0 Mshowa
.78734 .31957 m
.79359 .31957 L
s
[(-2)] .77484 .31957 1 0 Mshowa
.78734 .48263 m
.79359 .48263 L
s
[(-1)] .77484 .48263 1 0 Mshowa
.78734 .80876 m
.79359 .80876 L
s
[(1)] .77484 .80876 1 0 Mshowa
.78734 .97182 m
.79359 .97182 L
s
[(2)] .77484 .97182 1 0 Mshowa
.125 Mabswid
.78734 .02605 m
.79109 .02605 L
s
.78734 .05866 m
.79109 .05866 L
s
.78734 .09128 m
.79109 .09128 L
s
.78734 .12389 m
.79109 .12389 L
s
.78734 .18912 m
.79109 .18912 L
s
.78734 .22173 m
.79109 .22173 L
s
.78734 .25434 m
.79109 .25434 L
s
.78734 .28695 m
.79109 .28695 L
s
.78734 .35218 m
.79109 .35218 L
s
.78734 .38479 m
.79109 .38479 L
s
.78734 .41741 m
.79109 .41741 L
s
.78734 .45002 m
.79109 .45002 L
s
.78734 .51524 m
.79109 .51524 L
s
.78734 .54786 m
.79109 .54786 L
s
.78734 .58047 m
.79109 .58047 L
s
.78734 .61308 m
.79109 .61308 L
s
.78734 .67831 m
.79109 .67831 L
s
.78734 .71092 m
.79109 .71092 L
s
.78734 .74353 m
.79109 .74353 L
s
.78734 .77615 m
.79109 .77615 L
s
.78734 .84137 m
.79109 .84137 L
s
.78734 .87398 m
.79109 .87398 L
s
.78734 .9066 m
.79109 .9066 L
s
.78734 .93921 m
.79109 .93921 L
s
.78734 1.00444 m
.79109 1.00444 L
s
.25 Mabswid
.78734 0 m
.78734 1.00713 L
s
0 0 m
1 0 L
1 1.00713 L
0 1.00713 L
closepath
clip
newpath
.5 Mabswid
.9504 .6457 m
.94651 .69055 L
.93662 .72965 L
.91894 .77121 L
.8976 .80619 L
.87512 .83464 L
.85284 .85772 L
.79983 .89984 L
.74565 .93068 L
.68744 .9543 L
.6591 .96293 L
.62944 .97019 L
.60224 .97536 L
.57807 .97882 L
.55357 .98128 L
.52826 .98275 L
.50513 .98315 L
.48478 .98277 L
.46152 .98149 L
.44877 .98041 L
.43725 .9792 L
.41659 .97647 L
.39551 .97292 L
.35937 .96501 L
.3277 .95607 L
.2627 .9312 L
.20261 .8988 L
.15463 .8642 L
.11847 .83072 L
.08615 .79236 L
.05894 .74904 L
.04822 .7267 L
.03868 .70179 L
.03244 .68048 L
.02984 .66926 L
.02761 .65743 L
.02607 .64702 L
.02541 .64152 L
.02484 .63564 L
.02412 .62529 L
.02381 .61567 L
.02384 .60555 L
.02402 .5998 L
.0243 .59444 L
.02519 .58364 L
.02587 .57759 L
.02661 .57208 L
.03035 .55167 L
.03533 .53247 L
.04281 .51061 L
Mistroke
.05142 .49065 L
.07692 .44677 L
.10655 .40993 L
.13928 .37859 L
.18429 .34544 L
.23403 .31793 L
.2869 .29643 L
.31993 .2863 L
.35278 .27845 L
.37149 .2749 L
.38976 .27206 L
.40664 .26995 L
.42551 .26819 L
.43549 .2675 L
.44667 .26693 L
.45854 .26655 L
.46985 .26641 L
.49051 .2667 L
.50238 .26719 L
.5134 .26785 L
.5325 .26947 L
.55338 .27195 L
.57356 .27505 L
.59227 .27856 L
.6398 .29033 L
.68661 .30627 L
.73694 .32894 L
.78436 .35671 L
.83636 .39685 L
.88826 .45328 L
.91032 .48647 L
.9207 .5057 L
.93049 .52745 L
.94419 .57053 L
.95069 .61338 L
.95029 .65562 L
.94365 .69496 L
.92979 .73599 L
.90839 .77617 L
.88209 .81119 L
.84978 .84341 L
.81402 .87073 L
.78005 .89109 L
.71971 .91757 L
.68688 .92784 L
.65784 .93488 L
.63089 .93983 L
.60321 .94344 L
.58029 .94536 L
.55583 .94636 L
Mistroke
.53044 .9463 L
.50413 .94507 L
.48022 .94293 L
.45912 .94024 L
.42041 .93331 L
.38101 .92353 L
.31628 .90107 L
.24812 .86747 L
.19408 .8316 L
.15315 .79698 L
.11635 .75776 L
.08438 .71352 L
.07036 .68898 L
.05939 .66596 L
.051 .6446 L
.0448 .62514 L
.0395 .60356 L
.03728 .59173 L
.03564 .58055 L
.03457 .57094 L
.03379 .56062 L
.03339 .55092 L
.03332 .54206 L
.03356 .53228 L
.03421 .52165 L
.03469 .5163 L
.03532 .51062 L
.03675 .50043 L
.03867 .48971 L
.04123 .47819 L
.04714 .45758 L
.05445 .43791 L
.06254 .42017 L
.08062 .38894 L
.10548 .35642 L
.13709 .32487 L
.17194 .29798 L
.21585 .27207 L
.2416 .26004 L
.27098 .24865 L
.30122 .23921 L
.3303 .2321 L
.34496 .2292 L
.36121 .22647 L
.37688 .22433 L
.39185 .22272 L
.4068 .22152 L
.42318 .22066 L
.44183 .22025 L
.45924 .22042 L
Mistroke
.47784 .22117 L
.48854 .22187 L
.49855 .2227 L
.51727 .22471 L
.53758 .22756 L
.57442 .23455 L
.61027 .24367 L
.65104 .25697 L
.69647 .27581 L
.74565 .30171 L
.79905 .33789 L
.84898 .38226 L
.89163 .43336 L
.91499 .47082 L
.93318 .5098 L
.94094 .53192 L
.94768 .55752 L
.95236 .58552 L
.9542 .61259 L
.95344 .63873 L
.95031 .6636 L
.93799 .70922 L
.92761 .73342 L
.91603 .75461 L
.88419 .79725 L
.85495 .82548 L
.82132 .85037 L
.78872 .8691 L
.75878 .88272 L
.726 .89439 L
.69099 .90366 L
.67373 .90715 L
.65564 .9101 L
.62396 .9136 L
.60704 .91465 L
.59176 .91513 L
.57536 .91514 L
.55839 .91464 L
.53083 .91271 L
.51567 .91107 L
.50182 .90921 L
.45497 .90039 L
.43029 .89414 L
.40871 .88776 L
.33242 .85781 L
.26413 .81981 L
.21038 .78032 L
.16965 .74265 L
.13034 .69682 L
.09761 .64654 L
Mistroke
.08573 .62339 L
.07524 .59903 L
.06785 .57823 L
.06148 .55579 L
.05878 .54399 L
.0567 .53314 L
.05511 .52303 L
.05374 .51195 L
.05286 .5021 L
.05233 .49292 L
.05207 .48329 L
.05214 .473 L
.05258 .46256 L
.053 .45669 L
.05349 .45126 L
.05479 .44035 L
.05664 .42885 L
.06118 .40832 L
.06661 .39012 L
.08081 .35577 L
.09088 .33723 L
.10146 .32073 L
.12604 .28987 L
.1527 .26396 L
.18679 .23823 L
.22887 .21436 L
.24937 .20515 L
.273 .1962 L
.29639 .18888 L
.31948 .18302 L
.34744 .17761 L
.36289 .17535 L
.371 .17436 L
.38002 .17342 L
.38839 .17269 L
.39747 .17206 L
.40719 .17156 L
.41638 .17126 L
.42567 .17111 L
.43457 .17112 L
.45153 .17154 L
.46808 .17246 L
.486 .17401 L
.50162 .17582 L
.51916 .17838 L
.5595 .18634 L
.59885 .19696 L
.64092 .21156 L
.68126 .22896 L
.73063 .25535 L
Mistroke
.77631 .28565 L
.81718 .31885 L
.86056 .36277 L
.88343 .39114 L
.90332 .42026 L
.92067 .45084 L
.93688 .48704 L
.94862 .52315 L
.95595 .55862 L
.95915 .5964 L
.9575 .63352 L
.94898 .67704 L
.93447 .71604 L
.91169 .7555 L
.88118 .79184 L
.8504 .81855 L
.8151 .84153 L
.781 .85817 L
.74982 .86966 L
.71584 .87881 L
.67978 .88518 L
.6621 .88717 L
.64363 .88851 L
.61146 .88909 L
.58074 .88768 L
.56391 .88612 L
.54858 .88422 L
.51883 .87925 L
.48856 .87246 L
.43791 .85713 L
.39591 .84051 L
.30879 .79327 L
.24267 .74313 L
.1936 .69446 L
.15716 .64857 L
.1261 .59816 L
.11338 .57224 L
.1023 .54516 L
.09411 .52049 L
.08728 .49384 L
.08497 .48227 L
.08294 .47 L
.08146 .45853 L
.08045 .44817 L
.08 .44191 L
.07966 .4353 L
.07938 .42353 L
.07941 .41706 L
.07956 .41103 L
.07986 .40446 L
Mistroke
.08034 .39744 L
.08086 .39148 L
.08157 .38502 L
.08322 .37338 L
.0875 .35199 L
.09348 .33072 L
.10028 .31204 L
.10903 .29263 L
.12015 .27247 L
.14413 .23892 L
.17153 .21031 L
.20489 .18398 L
.24048 .16288 L
.2844 .14407 L
.31127 .13569 L
.33717 .12955 L
.35079 .12701 L
.36564 .12476 L
.37862 .12321 L
.39328 .12192 L
.40162 .1214 L
.40936 .12104 L
.41795 .1208 L
.42713 .1207 L
.44286 .12095 L
.45192 .12131 L
.46046 .1218 L
.46849 .1224 L
.47729 .12319 L
.49352 .12505 L
.52472 .13003 L
.56253 .13856 L
.59867 .14929 L
.66803 .17729 L
.74616 .22207 L
.7848 .25058 L
.82153 .2827 L
.88819 .3594 L
.92242 .41535 L
.93899 .45124 L
.95156 .48688 L
.96043 .52305 L
.96581 .56506 L
.96567 .60706 L
.96001 .64687 L
.9456 .69328 L
.92428 .73423 L
.89306 .774 L
.87274 .79319 L
.85297 .80854 L
Mistroke
.81095 .83329 L
.78663 .84383 L
.76415 .85158 L
.72348 .86144 L
.70345 .86455 L
.68183 .86672 L
.64678 .86783 L
.61569 .86646 L
.58326 .86279 L
.56587 .8599 L
.55055 .85683 L
.52082 .84948 L
.4905 .84008 L
.44013 .82007 L
.35821 .77482 L
.29699 .72864 L
.24323 .67621 L
.1971 .61783 L
.1613 .55743 L
.14795 .52862 L
.13774 .50231 L
.12913 .47515 L
.12312 .45102 L
.11832 .42477 L
.1165 .41064 L
.11587 .40436 L
.1153 .39753 L
.11464 .38603 L
.11434 .37406 L
.11443 .36312 L
.11483 .35305 L
.11568 .34131 L
.1168 .33079 L
.1185 .31884 L
.12051 .30773 L
.12491 .28887 L
.13079 .26952 L
.14441 .23659 L
.16329 .20386 L
.18896 .17126 L
.22044 .14185 L
.25503 .11803 L
.28984 .10037 L
.31109 .09205 L
.33181 .08546 L
.35727 .07923 L
.37023 .07677 L
.38242 .07488 L
.39375 .07348 L
.40596 .07233 L
Mistroke
.41844 .07153 L
.43242 .07107 L
.44027 .07101 L
.44778 .07109 L
.46207 .07159 L
.47017 .07207 L
.47775 .07265 L
.49515 .07444 L
.5093 .07638 L
.52518 .07905 L
.55816 .08627 L
.58792 .09474 L
.62138 .10648 L
.69137 .13911 L
.75856 .18201 L
.82187 .23568 L
.85988 .27641 L
.89441 .32164 L
.92322 .36884 L
.95027 .42826 L
.96161 .46291 L
.96691 .48383 L
.97096 .50423 L
.97411 .52658 L
.97582 .54774 L
.97619 .57298 L
.97471 .59766 L
.96699 .6423 L
.95307 .68381 L
.92961 .72736 L
.91285 .7498 L
.89567 .76847 L
.86032 .79771 L
.82429 .81878 L
.78332 .83514 L
.73958 .84569 L
.71804 .84866 L
.69516 .85038 L
.65522 .85005 L
.61855 .84626 L
.58664 .84038 L
.5586 .83325 L
.53372 .82541 L
.48179 .80434 L
.43696 .78076 L
.39427 .75321 L
.31895 .68991 L
.25942 .62135 L
.22143 .56324 L
.19114 .50139 L
Mistroke
.18007 .47195 L
.1706 .44081 L
.1639 .41214 L
.16144 .39876 L
.15955 .38641 L
.15808 .3745 L
.15704 .36376 L
.15624 .35199 L
.15577 .33954 L
.15569 .32778 L
.156 .31518 L
.15668 .30347 L
.15763 .29281 L
.15898 .28165 L
.1608 .26982 L
.16509 .24898 L
.17175 .22522 L
.17931 .2044 L
.19908 .16457 L
.21105 .14616 L
.22564 .1273 L
.25141 .10068 L
.27899 .07881 L
.30631 .06202 L
.33859 .04702 L
.35638 .04062 L
.37678 .03472 L
.38736 .03221 L
.39897 .02987 L
.40919 .02815 L
.42055 .02661 L
.43196 .02542 L
.44273 .02463 L
.45319 .02416 L
.4645 .02398 L
.47578 .02412 L
.48656 .02455 L
.49636 .02519 L
.50708 .02616 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 290},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00018R000`400?l00000o`00003oh@3oool0
0`000000oooo0?ooo`0l0?ooo`00h@3oool00`000000oooo0?ooo`0l0?ooo`00h@3oool00`000000
oooo0?ooo`0l0?ooo`00h@3oool00`000000oooo0?ooo`0l0?ooo`00h@3oool00`000000oooo0?oo
o`0l0?ooo`00h@3oool00`000000oooo0?ooo`0l0?ooo`00h@3oool00`000000oooo0?ooo`0l0?oo
o`00P@3oool9000005L0oooo00<000000?ooo`3oool0?03oool007L0oooo2P0000090?ooo`P00000
C`3oool3000003`0oooo001a0?ooo`H00000JP3oool00`000000oooo0?ooo`0l0?ooo`00J`3oool6
00000700oooo00<000000?ooo`3oool0?03oool006P0oooo0`00001f0?ooo`030000003oool0oooo
03`0oooo001U0?ooo`<00000N@3oool00`000000oooo0?ooo`0l0?ooo`00H`3oool2000007`0oooo
00<000000?ooo`3oool0?03oool00600oooo0`00001n0?ooo`030000003oool0oooo03`0oooo001N
0?ooo`800000P@3oool00`000000oooo0?ooo`0l0?ooo`00F`3oool3000008<0oooo00<000000?oo
o`3oool0?03oool005T0oooo0P0000260?ooo`<00000?03oool005L0oooo0P0000280?ooo`030000
003oool0oooo03`0oooo001E0?ooo`800000RP3oool00`000000oooo0?ooo`0l0?ooo`00E03oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03`0oooo001C0?ooo`030000003oool0oooo
01d0oooo6@00001E0?ooo`030000003oool0oooo03`0oooo001A0?ooo`8000006@3oool7000001T0
oooo2000001=0?ooo`030000003oool0oooo03`0oooo001@0?ooo`030000003oool0oooo0180oooo
1`00000X0?ooo`D00000B03oool00`000000oooo0?ooo`0l0?ooo`00C`3oool00`000000oooo0?oo
o`0?0?ooo`@00000=03oool5000004<0oooo00<000000?ooo`3oool0?03oool004d0oooo0P00000?
0?ooo`<00000?@3oool4000003l0oooo00<000000?ooo`3oool0?03oool004`0oooo00<000000?oo
o`3oool0303oool3000004@0oooo0P00000m0?ooo`030000003oool0oooo03`0oooo001;0?ooo`03
0000003oool0oooo00X0oooo0`0000190?ooo`<00000>P3oool3000003`0oooo00190?ooo`800000
2P3oool3000004l0oooo0`00000g0?ooo`030000003oool0oooo03`0oooo00180?ooo`030000003o
ool0oooo00P0oooo0P00001E0?ooo`<00000=03oool00`000000oooo0?ooo`0l0?ooo`00A`3oool0
0`000000oooo0?ooo`070?ooo`800000FP3oool400000300oooo00<000000?ooo`3oool0?03oool0
04H0oooo00<000000?ooo`3oool01P3oool200000600oooo0`00000]0?ooo`030000003oool0oooo
03`0oooo00150?ooo`030000003oool0oooo00D0oooo0P00001U0?ooo`800000:`3oool00`000000
oooo0?ooo`0l0?ooo`00A03oool00`000000oooo0?ooo`040?ooo`800000J@3oool2000002T0oooo
00<000000?ooo`3oool0?03oool004<0oooo00<000000?ooo`3oool00`3oool2000006d0oooo0P00
000W0?ooo`030000003oool0oooo03`0oooo00120?ooo`030000003oool0oooo0080oooo0P00000V
0?oooaH00000=@3oool2000002D0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`P000005P3oool;000002`0oooo0`00000R0?oo
o`<00000?03oool00400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`@0
0000:@3oool4000002/0oooo0P00000P0?ooo`030000003oool0oooo03`0oooo000o0?ooo`040000
003oool0oooo0?ooo`800000603oool600000340oooo1@00000X0?ooo`8000007P3oool00`000000
oooo0?ooo`0l0?ooo`00?P3oool01@000000oooo0?ooo`3oool0000001D0oooo1@00000l0?ooo`H0
0000903oool2000001`0oooo00<000000?ooo`3oool0?03oool003h0oooo00@000000?ooo`000000
0000503oool2000004L0oooo1000000R0?ooo`8000006P3oool00`000000oooo0?ooo`0l0?ooo`00
?@3oool00`000000oooo0000000C0?ooo`<00000C@3oool300000240oooo0P00000H0?ooo`030000
003oool0oooo03`0oooo000l0?ooo`030000003oool000000140oooo0`00001C0?ooo`@000007`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03`0oooo000k0?ooo`030000003oool0
00000100oooo0P00001J0?ooo`<000007@3oool2000000d0oooo00@0gia800000000000007Bo103o
ool00`000000oooo0?ooo`0l0?ooo`00>`3oool2000000l0oooo0P00001O0?ooo`8000007@3oool0
0`000000oooo0?ooo`090?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo0`3oool00`000000oooo
0?ooo`0l0?ooo`00>P3oool2000000d0oooo0`00001S0?ooo`<000006`3oool2000000/0oooo00<0
_g@00000001d_ol0103oool3000003`0oooo000j0?ooo`030000003oool0oooo00X0oooo0P00001Y
0?ooo`8000006`3oool010000000oooo0?ooo`3o_g@40000000607Boo`3oool0oooo0?ooo`3ookl0
M4RL103oool00`000000oooo0?ooo`0l0?ooo`00>@3oool00`000000oooo0?ooo`090?ooo`800000
K@3oool3000001T0oooo00<000000?ooo`3oool01@3oool01P3ookl0M01809cOo`3ookl0M01d0;oo
o`<0oooo00<000000?ooo`3oool0?03oool003P0oooo0P0000090?ooo`800000LP3oool2000001P0
oooo0P0000060?ooo`040?oOW0180000000007Boo`@0oooo00<000000?ooo`3oool0?03oool003L0
oooo0P0000080?ooo`800000MP3oool3000001L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0l0?ooo`00=P3oool00`000000oooo000000060?ooo`800000:`3ooolQ000002l0oooo
0P00000F0?ooo`8000002`3oool00`000000oooo0?ooo`0l0?ooo`00=@3oool00`000000oooo0000
00050?ooo`8000008`3oool:00000240oooo1@00000/0?ooo`8000005P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03`0oooo000d0?ooo`040000003oool0oooo000000<0oooo0P00
000Q0?ooo`@00000<03oool5000002T0oooo0P00000E0?ooo`800000203oool00`000000oooo0?oo
o`0l0?ooo`00<`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01d0oooo1000
000i0?ooo`H000009@3oool2000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0l0?ooo`00<P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool06`3o
ool3000004<0oooo1@00000R0?ooo`800000503oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03`0oooo000b0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool06@3o
ool3000004/0oooo1000000P0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3o
ool3000003`0oooo000a0?ooo`070000003oool0oooo0?ooo`000000oooo0000000H0?ooo`@00000
DP3oool4000001d0oooo0P00000C0?ooo`8000000`3oool00`000000oooo0?ooo`0l0?ooo`00<03o
ool010000000oooo0?ooo`3oool3000001H0oooo0`00001J0?ooo`<00000703oool2000001<0oooo
00@000000?ooo`3oool00000?P3oool002l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`@00000H03oool3000001/0oooo0P00000B0?ooo`030000003oool0000003h0oooo
000^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool2000006L0oooo0`00
000J0?ooo`8000004@3oool2000003h0oooo000]0?ooo`030000003oool0oooo0080oooo0P00000A
0?ooo`800000K03oool3000001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0l
0?ooo`00;@3oool010000000oooo0?ooo`3oool200000100oooo0P00001a0?ooo`<000005`3oool2
000000l0oooo0`00000l0?ooo`00;03oool01`000000oooo0?ooo`3oool000000?ooo`0000003P3o
ool2000007H0oooo0P00000G0?ooo`8000003@3oool010000000oooo0?ooo`00000k0?ooo`00;03o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00X0oooo0P00001j0?ooo`800000
5`3oool2000000/0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`00:`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00T0oooo0P00000`0?ooob<00000:`3oool3000001H0
oooo00<000000?ooo`3oool0203oool300000080oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo
2@00000S0?ooo`D00000:@3oool2000001D0oooo0P0000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=P3oool002X0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`060?ooo`8000009@3oool500000340oooo1P00000U0?ooo`8000005@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo0P00000f0?ooo`00:P3oool2000000@0oooo00<00000
0?ooo`3oool01@3oool2000002<0oooo1000000l0?ooo`D000008P3oool2000001@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo000Y0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`8000008@3oool4000004D0oooo1@00000O0?oo
o`8000004`3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?oo
o`00:@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07@3oool4000004h0oooo1P00000K0?ooo`8000004`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0<@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`02000001d0oooo0`00001H0?ooo`@000006@3oool00`000000oooo0?ooo`0A0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0<03oool002P0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`00000L0?ooo`<00000G`3oool3000001L0oooo0P00000B0?oo
o`<00000303oool00`000000oooo0?ooo`0_0?ooo`009`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000001X0oooo0`00001U0?ooo`8000005`3oool200000180oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0^0?ooo`009P3oool2000000L0oooo0P00000I0?ooo`800000
JP3oool3000001H0oooo0P00000@0?ooo`<00000303oool00`000000oooo0?ooo`0]0?ooo`009@3o
ool00`000000oooo000000060?ooo`8000005`3oool3000006l0oooo0`00000E0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0]0?ooo`009@3oool2
000000D0oooo0`00000F0?ooo`800000M@3oool2000001@0oooo0P00000=0?ooo`040000003oool0
oooo000000`0oooo00<000000?ooo`3oool0;03oool002@0oooo00<000000?ooo`000000103oool0
10000000oooo0?ooo`00000D0?ooo`800000N@3oool2000001@0oooo0P00000;0?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0[0?ooo`008`3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000004P3oool2000003D0oooo7P00000Z0?ooo`800000
503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0Z0?ooo`008`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool200000340oooo1P00000N0?ooo`D000009`3o
ool2000001<0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0Y0?ooo`008P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0303oool2000002T0oooo2P00000Y0?ooo``000007@3o
ool2000001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0:03oool00240oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0P00000W0?ooo`@00000?`3o
ool4000001/0oooo0P00000B0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool09`3oool00240oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0P00000V0?ooo`<00000A`3o
ool4000001T0oooo0P00000B0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool09P3oool00200oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3o
ool4000004h0oooo0`00000H0?ooo`8000004P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00200oooo00H000000?ooo`3oool00000
0?ooo`0000070?ooo`030000003oool0oooo00H0oooo0P00000R0?ooo`<00000E@3oool4000001H0
oooo0P00000A0?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02D0oooo000O0?ooo`040000003oool0oooo0?ooo`800000203oool00`000000
oooo0?ooo`040?ooo`8000008@3oool3000005`0oooo0`00000E0?ooo`800000403oool2000000/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool200000200oooo
0`00001R0?ooo`@000004`3oool2000000l0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool08`3oool001h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000
003oool0oooo0?ooo`0000007`3oool3000006T0oooo0`00000B0?ooo`8000003@3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool001d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00007P3oool2000006l0oooo1000000@0?ooo`8000002`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool001d0oooo00@000000?ooo`3o
ool0oooo0P0000090?ooo`040000003oool00000000001`0oooo0`00001e0?ooo`800000403oool2
000000T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool08@3oool001`0oooo00L000000?ooo`3oool0oooo0000003oool0000000T0oooo
0P00000L0?ooo`800000NP3oool200000100oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0P0?ooo`00703oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0603oool3000007h0oooo0P00000>0?ooo`060?noM0000000000000000000
07@0_ooo0`3oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01l0oooo000L0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01P3oool2000001P0oooo0P0000230?ooo`8000003@3oool0102LB000001d000000000004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01l0oooo000K0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool2000000030?ooo`000000oooo01D0oooo0P0000270?ooo`800000303oool0
103o_g@0000007Boo`0000030?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000503oool2000008/0oooo0P00
00020?ooo`030?noM000000000000080000000L0M;oo0?ooo`3oool0oooo0?oo_`2o_ol0oooo0080
000000<0oooo0000003oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool07@3oool001X0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool2000008l0oooo
0P0000060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3oool2000000X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0oooo000J0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool2000009<0oooo0P0000050?ooo`040=nLB0000000000004RLg`@0oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?oo
o`006P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00`0oooo0P00002G0?ooo`8000002`3oool010000000oooo0000000000090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`006P3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool02P3oool2
000009/0oooo0P0000090?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool001T0oooo0P000006
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0203oool2000009l0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool001T0oooo00<000000?oo
o`3oool01@3oool2000000T0oooo00<000000?ooo`3oool01P3oool200000:<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo000H0?ooo`80
00001P3oool2000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000H0?ooo`800000
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P00002Y0?ooo`800000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo000G0?ooo`030000003o
ool0000000D0oooo0P00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z`3o
ool5000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool05`3oool001L0oooo00<000000?ooo`000000103oool0
0`000000oooo0000000;0?ooo`030000003oool0oooo00800000/03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01L0oooo000G0?ooo`800000103oool010000000oooo0?ooo`00000<
0?ooo`800000/P3oool3000000P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`005P3oool00`000000oooo000000030?oo
o`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`2a0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05P3oool001H0oooo00<000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo0`00002c0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00002c0?ooo`030000
003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`8000000`3o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0D0?ooo`00503oool01P000000oooo0?ooo`000000oooo000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;40oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo
000D0?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`060?ooo`80
00001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`004`3oool010000000oooo0?ooo`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40
oooo0`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool001<0oooo
00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`2a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`02000000P0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00X0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0180oooo000B0?ooo`040000003oool0oooo0?ooo`8000002@3oool20000
00/0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04@3oool00180oooo00H000000?ooo`3oool000000?ooo`000009
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00180oooo00D000000?oo
o`000000oooo000000090?ooo`800000303oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool01P00
0000oooo0?ooo`000000oooo000000P0oooo00<000000?ooo`000000303oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`004@3oool2000000<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3o
ool00140oooo0P0000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo0:l0oooo0`00000A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03P3oool00100oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:l0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo000@0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo000@0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool000l0oooo0P0000050?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?oo
o`003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`800000
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000>0?ooo`8000001P3o
ool2000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`003P3oool2
000000H0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
00h0oooo0P0000050?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2]0?ooo`<000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo000=0?ooo`030000003oool0000000D0oooo00<000000?ooo`0000002`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo000=0?ooo`030000003oool0000000@0oooo
00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:`0
oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo000=0?ooo`03
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool000`0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2/0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`00303oool00`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo000<0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool000/0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2R0?ooo`060?oo_`1d0000000000000000
04P0W=oo0`3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo000;0?ooo`060000003oool0
oooo0000003oool000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0X`3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo01l0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`02000000P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:<0oooo
00<0okmd04RLg`3oool0103oool300000200oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool000/0oooo00<000000?ooo`3o
ool00P0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2K0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`050?oo
o`030000003oool0oooo0240oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002P3oool000/0oooo00<000000?ooo`3oool00P000009
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2Q
0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`002`3o
ool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0:40oooo00<0okmd00000018W=l01@3oool00`000000oooo0?oo
o`0R0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00P0oooo000:0?ooo`060000003oool0oooo0000003oool000002@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`0R0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo000:0?ooo`060000003oool0oooo0000003oool00000
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo000:0?ooo`060000003oool0oooo0000
003oool000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0Z03oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0T0?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0
oooo000:0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo
0?ooo`0T0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`070?ooo`002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0:H0oooo0`00000U0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo000000030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool09P3oool00`000000oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool000T0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02H0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo
00090?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo
00090?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo02L0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000203oool000T0
oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool09`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01P3oool000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00H0oooo00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:80
oooo00<000000?ooo`3oool0:03oool01P000000oooo0?ooo`000000oooo00000080oooo00D00000
0?ooo`3oool0oooo000000070?ooo`00203oool2000000H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0X@3oool3
000002P0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00001`3oool000P0oooo0P0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
:@3oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
1@3oool000P0oooo0P0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3o
ool000P0oooo0P0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool000L0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00070?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`0Z0?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?oo
o`0000070?ooo`001`3oool00`000000oooo000000080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool0:P3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3oool0
00001`3oool000L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2M0?ooo`030000
003oool0oooo02X0oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo0000
00L0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0W03oool00`00
0000oooo0?ooo`0Z0?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`00
00070?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09`0oooo0`00
000Z0?ooo`080000003oool0oooo0000003oool000000?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`0[0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`030000003o
ool0oooo00D0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0VP3o
ool00`000000oooo0?ooo`0[0?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
00P0oooo00060?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2J0?oo
o`030000003oool0oooo02/0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
203oool000H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool0:`3oool02@000000oooo0000003oool000000?ooo`000000oooo00000008
0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`0[0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000P0
oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo02/0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`000000203oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00L000000?ooo`3oool0gia80000000004P0W=oo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`040=nLB00000000000001d_bX0oooo
00H0okmd00000000000000000000M02ooolY0?ooo`060?oo_`1d000000000000000004P0W=oo:03o
ool00`000000oooo0?ooo`0Y0?ooo`030?oo_`1d000000000080000000H0W=oo0000003oool00000
0?ooo`0000080?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o_g@0B9cO00/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo:P3oool0
0`2LB000001d0;ooo`0]0?ooo`030?noM018W=l0oooo02T0oooo00<000000?ooo`3oool0:`3oool0
2@3o_g@000000000003oool000000?ooo`000000oooo000000080?ooo`001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool01P000000M000
000000000000001809cOo`/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?oo
o`030;md00000000M;oo02`0oooo00<0okmd0000001d_ol0;03oool00`3o_g@0B9cO0?ooo`0Y0?oo
o`<00000:`3oool01P3o_g@000000000003oool000000?ooo`8000002@3oool000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<0okmd
0000000000000P0000001P1d_ol0oooo0000001d_ol0okmd04RLg``0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0
oooo0?oo_`1dB9`T0?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o
_olT0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`0Z0?ooo`030000
003oool0oooo02/0oooo00@0okmd00000000000000000P3oool2000000T0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`040?oo
_`000000W9ad04RLg`d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`06
0?oo_`1d04P0W=oo0?oo_`1d07@0_ooo:@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooobX0oooo
00<0W4Qd0;noM018W=l0:P3oool00`000000oooo0?ooo`0Z0?ooo`0309a8M02o_g@0000000800000
00@0oooo0000003oool000002@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00d0oooo00<0000004P00018W=l03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00@0omnL04P000000000M;oo:`3oool0103OW4P0
000000000018W=l[0?ooo`030?noM0000000B9cO02X0oooo00<000000?ooo`3oool0:P3oool00`3o
_g@0000000000002000000040?ooo`000000oooo000000T0oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
02`0oooo0`000000103oool000000?ooo`0000090?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0/0?oo
o`<0000000@0oooo0000003oool000002@3oool000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0;03oool30000
00030?ooo`000000000000X0oooo00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02`0oooo0`0000000`3oool0
00000000000:0?ooo`001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0/0?ooo`@0000000<0oooo0000003oool0
2@3oool000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool0;03oool4000000030?ooo`000000oooo00T0oooo003o
0000020000000@3oool000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo00<0oooo00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000002h0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0oooo0`0000000`3oool0
00000?ooo`0:0?ooo`001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0/0?ooo`<0000000<0oooo0000003oool0
2P3oool000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0;03oool4000000`0oooo00070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo02`0oooo0P0000000`3oool000000?ooo`0;0?ooo`00203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0[0?oo
o`<0000000<0oooo0000003oool02`3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0:`3oool4000000d0
oooo00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo02/0oooo1000000=0?ooo`002@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0QP3oool3000002/0oooo0P00
00000`3oool000000?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0[0?ooo`<000003P3oool0
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0:`3oool3000000h0oooo000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02X0
oooo0`00000?0?ooo`002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0Z0?ooo`<000003`3oool000X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool0:P3oool200000100oooo000;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool200000840oooo00<000000?ooo`3oool0:P3oool200000100oooo000;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo02T0oooo0P00000A0?ooo`002`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`80
00004P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02T0oooo0P00000A0?ooo`00
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
O03oool3000002P0oooo0`00000A0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0X0?ooo`8000004P3o
ool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool09`3oool300000180oooo000<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
02L0oooo0`00000B0?ooo`003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo0P00001i0?ooo`030000003oool0oooo02H0oooo0P0000000`3oool000000?ooo`0A0?ooo`00
3@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0V0?ooo`<000004`3oool000d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool09@3o
ool4000001<0oooo000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo02D0oooo0P0000000`3oool000000?ooo`0B
0?ooo`003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`8000004P3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo02@0oooo1000000D0?ooo`003`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0S0?ooo`<0
000000<0oooo0000003oool04`3oool000l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0@0?ooo`800000LP3oool300000280oooo1@00000E0?ooo`00403oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool2000001<0oooo0P00
000B0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool08P3oool3000000030?ooo`00
0000oooo01@0oooo000A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0240oooo1@00000F0?ooo`004@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo0P00000D0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
0200oooo100000000`3oool000000?ooo`0E0?ooo`004P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool2000001<0oooo0P00000A0?ooo`80
0000K@3oool00`000000oooo0?ooo`0O0?ooo`<0000000@0oooo0000003oool000005P3oool00180
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool07`3oool2000000040?ooo`000000oooo000001L0oooo000C0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0403oool2000006X0oooo00<000000?ooo`3o
ool07P3oool3000000040?ooo`000000oooo000001L0oooo000D0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`8000004`3oool200000180
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0M0?ooo`<0000000@0oooo0000003o
ool00000603oool001@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`80
00005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo0P00001W0?ooo`03
0000003oool0oooo01/0oooo100000020?ooo`030000003oool0000001P0oooo000E0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1T0?ooo`<00000
6P3oool010000000oooo0000000000020?ooo`030000003oool0000001T0oooo000F0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`800000
4`3oool200000180oooo0P00001T0?ooo`030000003oool0oooo01T0oooo00L000000?ooo`000000
oooo0000003oool000000080oooo00<000000?ooo`3oool05`3oool001H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04P3oool200000180oooo0P00001R0?ooo`030000003oool0oooo01L0oooo0P000000103oool0
00000?ooo`0000020?ooo`030000003oool0000001X0oooo000G0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04`3oool2000001D0oooo00<000000?ooo`3oool04`3oool200000180
oooo0P00001P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`0000000`0000020?ooo`04
0000003oool0oooo000001X0oooo000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0C0?ooo`8000005@3oool200000180oooo0P00001N0?ooo`03
0000003oool0oooo01D0oooo00@000000?ooo`000000oooo0P0000020?ooo`040000003oool0oooo
000001/0oooo000H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo0P00000B0?ooo`800000G03oool00`00
0000oooo0?ooo`0C0?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo00000080oooo
00<000000?ooo`3oool06P3oool001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01@0oooo0P00000F0?ooo`030000003oool0oooo0140oooo0P00
001J0?ooo`030000003oool0oooo0180oooo00P000000?ooo`3oool000000?ooo`000000oooo0000
0080oooo00@000000?ooo`3oool00000703oool001X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0D0?ooo`8000005P3oool2000001D0oooo0P00000C0?ooo`800000F03oool00`00
0000oooo0?ooo`0@0?ooo`8000000P3oool01@000000oooo0000003oool000000080oooo00@00000
0?ooo`3oool000007@3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01D0oooo0P00000E0?ooo`8000004`3oool3000004`0oooo00H0oono
07@00000000000000000B02Lgol30?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`800000
00@0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000001d0oooo000L0?ooo`03
0000003oool0oooo00l0oooo0P00000F0?ooo`030000003oool0oooo01H0oooo0P00000E0?ooo`80
0000503oool2000004`0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0=0?ooo`06
0000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0
oooo000001h0oooo000M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo0P00000D0?ooo`<00000B@3oool0
0`3o_g@0B9cO0?ooo`040?ooo`<000002`3oool2000000<0oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool07@3oool001d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`800000603oool2000001H0oooo0P00000E
0?ooo`800000A`3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo00T0oooo0P000003
0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`040000003oool0oooo00000200oooo
000N0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0G0?ooo`8000005P3oool2000001D0oooo0`0000130?ooo`0309a8M02o_g@0B9cO00D0oooo00<0
00000?ooo`3oool01`3oool2000000<0oooo0P0000020?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`007`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0603oool2000001H0oooo0P00000F0?ooo`800000
@@3oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000
003oool0oooo008000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool04@3oool2000001H0oooo0P00000J0?ooo`030000
003oool0oooo01D0oooo0P00000F0?ooo`<00000AP3oool00`000000oooo0?ooo`030?ooo`800000
103oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`0000008P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`80
00006@3oool2000001L0oooo0P00000G0?ooo`800000A03oool00`000000oooo0?ooo`03000000@0
oooo0P0000020?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool08@3oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`80
00006@3oool2000001L0oooo0`00000F0?ooo`800000@P3oool3000000D0oooo0P0000020?ooo`80
00000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`00
8`3oool00`000000oooo0?ooo`0B0?ooo`800000603oool2000001T0oooo0P00000H0?ooo`800000
5P3oool3000003d0oooo0`0000050?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`00903o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603o
ool2000001P0oooo0P00000G0?ooo`@00000=@3oool400000080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool08`3oool002D0oooo00<000000?ooo`3oool04`3oool2000001P0oooo0P00
000J0?ooo`800000603oool4000001L0oooo1`00000Z0?ooo`@000001P3oool4000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0903oool002H0oooo00<000000?ooo`3oool0503oool2000001P0oooo0P00000J
0?ooo`<000006@3oool4000001X0oooo2P00000K0?ooo`D000002@3oool3000000@0oooo0P000004
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo000W0?oo
o`8000005P3oool00`000000oooo0?ooo`0G0?ooo`8000006`3oool3000001X0oooo1@00000O0?oo
o`/000002@3oool7000000/0oooo0`0000000`3oool000000?ooo`020?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`0V0?ooo`00:@3oool00`000000
oooo0?ooo`0D0?ooo`8000006@3oool2000001`0oooo0`00000L0?ooo`@000009P3oool9000000l0
oooo0`0000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo000Z0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0603oool2000001d0oooo0`00000M0?ooo`@00000=P3oool4000000L0
oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0
oooo000[0?ooo`030000003oool0oooo01D0oooo0P00000J0?ooo`8000007P3oool3000001h0oooo
1@00000]0?ooo`@000002@3oool3000000D0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`0Y0?ooo`00;03oool00`000000oooo0?ooo`0F0?ooo`8000006P3oool3000001h0oooo0`00
000P0?ooo`L000008@3oool5000000X0oooo0`0000020?ooo`040000003oool0oooo0?ooo`800000
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo000]0?ooo`800000603o
ool00`000000oooo0?ooo`0J0?ooo`8000007`3oool3000002@0oooo2@00000:0?ooo`h00000303o
ool3000000D0oooo00@000000?ooo`00000000001@3oool2000000D0oooo0P00000]0?ooo`00;`3o
ool00`000000oooo0?ooo`0F0?ooo`800000703oool3000001l0oooo0`00000Z0?ooo`X000005`3o
ool3000000P0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3o
ool00300oooo00<000000?ooo`3oool05`3oool2000001d0oooo0`00000O0?ooo`<00000A@3oool3
000000T0oooo1@0000030?ooo`8000001P3oool00`000000oooo0?ooo`0^0?ooo`00<@3oool20000
01T0oooo0P00000N0?ooo`<000007`3oool4000003d0oooo1000000:0?ooo`8000000P3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0;`3oool003<0oooo00<000000?oo
o`3oool0603oool2000001l0oooo0P00000Q0?ooo`L00000<P3oool4000000`0oooo0P0000040?oo
o`040000003oool0oooo000000L0oooo0P00000b0?ooo`00=03oool2000001X0oooo0P00000O0?oo
o`<000009@3oool6000002L0oooo1@00000=0?ooo`<000001P3oool3000000L0oooo00<000000?oo
o`3oool0<P3oool003H0oooo00<000000?ooo`3oool06@3oool200000200oooo0`00000X0?ooo``0
00002@3ooolB000000l0oooo0`0000080?ooo`800000203oool00`000000oooo0?ooo`0c0?ooo`00
=`3oool00`000000oooo0?ooo`0J0?ooo`8000008@3oool300000340oooo2@00000N0?ooo`<00000
2@3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0=03oool003P0oooo0P00
000L0?ooo`8000008P3oool300000580oooo0`00000:0?ooo`8000000`3oool00`000000oooo0?oo
o`030?ooo`800000=`3oool003X0oooo00<000000?ooo`3oool06`3oool2000002<0oooo1000001;
0?ooo`<000002`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g
0?ooo`00>`3oool2000001d0oooo0P00000U0?ooo`D00000@P3oool4000000`0oooo0P0000070?oo
o`050000003oool0oooo0?ooo`000000>P3oool003d0oooo0P00000M0?ooo`<000009`3oool70000
03L0oooo1000000>0?ooo`8000002@3oool010000000oooo00000000000k0?ooo`00?`3oool00`00
0000oooo0?ooo`0M0?ooo`800000;03oool5000002d0oooo1@00000@0?ooo`8000002`3oool30000
03`0oooo00100?ooo`8000007`3oool3000002h0oooo2P00000L0?ooo`L000004`3oool2000000/0
oooo0`00000n0?ooo`00@P3oool200000200oooo0`00000e0?oooa`00000603oool2000000`0oooo
00@000000?ooo`3oool00000?P3oool004@0oooo0P00000Q0?ooo`800000I03oool3000000`0oooo
0P0000030?ooo`030000003oool0oooo03`0oooo00160?ooo`030000003oool0oooo0200oooo0`00
001N0?ooo`<000003@3oool2000000D0oooo00<000000?ooo`3oool0?03oool004L0oooo0P00000S
0?ooo`@00000E`3oool3000000h0oooo0P0000070?ooo`030000003oool0oooo03`0oooo00190?oo
o`8000009@3oool6000004d0oooo1000000?0?ooo`8000002@3oool00`000000oooo0?ooo`0l0?oo
o`00B`3oool2000002T0oooo1@0000140?ooo`@000004@3oool2000000/0oooo00<000000?ooo`3o
ool0?03oool004d0oooo0`00000[0?ooo`H00000>03oool6000001<0oooo0P00000=0?ooo`030000
003oool0oooo03`0oooo001@0?ooo`800000;`3oool5000002`0oooo1`00000F0?ooo`<000003`3o
ool3000003`0oooo001B0?ooo`<00000<@3oool7000001d0oooo2000000J0?ooo`<000004P3oool0
0`000000oooo0?ooo`0l0?ooo`00E@3oool3000003D0oooo7@00000P0?ooo`8000005@3oool00`00
0000oooo0?ooo`0l0?ooo`00F03oool2000006d0oooo0`00000G0?ooo`030000003oool0oooo03`0
oooo001J0?ooo`<00000I`3oool3000001X0oooo00<000000?ooo`3oool0?03oool005d0oooo1000
001Q0?ooo`8000007@3oool00`000000oooo0?ooo`0l0?ooo`00H@3oool4000005X0oooo0`00000O
0?ooo`030000003oool0oooo03`0oooo001U0?ooo`@00000DP3oool4000001T0oooo00H0okmd0000
0000000000000000M02oool30?ooo`030000003oool0oooo03`0oooo001Y0?ooo`<00000B`3oool4
000001h0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`0l0?ooo`00K03oool40000
0440oooo1P00000S0?ooo`030?noM0000000M;oo00@0oooo0`00000l0?ooo`00L03oool4000003D0
oooo2000000Z0?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0?03oool007@0oooo
2`00000S0?ooo`L00000;`3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?oo
o`3oool0?03oool007l0oooo2@00000C0?ooo`L00000=`3oool0103OW4P0000000000018W=l40?oo
o`030000003oool0oooo03`0oooo00280?oooa<00000AP3oool00`000000oooo0?ooo`0l0?ooo`00
h@3oool00`000000oooo0?ooo`0l0?ooo`00h@3oool00`000000oooo0?ooo`0l0?ooo`00h@3oool0
0`000000oooo0?ooo`0l0?ooo`00h@3oool00`000000oooo0?ooo`0l0?ooo`00h@3oool00`000000
oooo0?ooo`0l0?ooo`00h@3oool3000003`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {289, 0}} -> {-4.8289, -3.9598, 0.0213714, \
0.0213714}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 89, 1, 30, "Input"],
Cell[1868, 56, 493, 13, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2398, 74, 65, 1, 30, "Input"],
Cell[2466, 77, 73, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2576, 83, 42, 1, 30, "Input"],
Cell[2621, 86, 583, 14, 44, "Output"]
}, Open  ]],
Cell[3219, 103, 64, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3308, 108, 66, 1, 30, "Input"],
Cell[3377, 111, 523, 13, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3937, 129, 71, 1, 30, "Input"],
Cell[4011, 132, 655, 16, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4703, 153, 160, 4, 90, "Input"],
Cell[4866, 159, 35, 1, 29, "Output"],
Cell[4904, 162, 35, 1, 29, "Output"],
Cell[4942, 165, 35, 1, 29, "Output"],
Cell[4980, 168, 39, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5056, 174, 222, 5, 70, "Input"],
Cell[5281, 181, 510, 15, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5828, 201, 174, 3, 70, "Input"],
Cell[6005, 206, 66870, 1449, 298, 11352, 759, "GraphicsData", "PostScript", \
"Graphics"],
Cell[72878, 1657, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

