(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4744299,     182524]*)
(*NotebookOutlinePosition[   4744942,     182546]*)
(*  CellTagsIndexPosition[   4744898,     182542]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< NumericalMath`BesselZeros`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = 5\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x2 = BesselJZeros[2, n]\)], "Input"],

Cell[BoxData[
    \({5.135622301840683`, 8.417244140399873`, 11.619841172149059`, 
      14.79595178235126`, 17.959819494987826`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a = 1\), "\[IndentingNewLine]", 
    \(v = 1\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(For[m = 0, m < n, 
      k2[m] = x2\[LeftDoubleBracket]m\[RightDoubleBracket]/
          a, \(++m\)]\)], "Input"],

Cell[BoxData[
    \(For[m = 0, m < n, 
      B2[m] = 2/\((a^2*
                BesselJ[3, 
                    k2[m]\ a]^2)\)\ Integrate[\[Rho]\ \[Rho]\ \((a - \
\[Rho])\)\ BesselJ[2, k2[m]\ \[Rho]], {\[Rho], 0, a}], \(++m\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Psi] = 
      Sum[B2[m]\ BesselJ[2, k2[m]\ \[Rho]]\ Cos[2\ \[Phi]]\ Cos[
            k2[m]\ v\ t], {m, 1, n}]\)], "Input"],

Cell[BoxData[
    \(0.5273837769126422`\ BesselJ[2, 5.135622301840683`\ \[Rho]]\ Cos[
          5.135622301840683`\ t]\ Cos[2\ \[Phi]] + 
      0.09805457529110193`\ BesselJ[2, 8.417244140399873`\ \[Rho]]\ Cos[
          8.417244140399873`\ t]\ Cos[2\ \[Phi]] + 
      0.0875873222974323`\ BesselJ[2, 11.619841172149059`\ \[Rho]]\ Cos[
          11.619841172149059`\ t]\ Cos[2\ \[Phi]] + 
      0.03433336318544339`\ BesselJ[2, 14.79595178235126`\ \[Rho]]\ Cos[
          14.79595178235126`\ t]\ Cos[2\ \[Phi]] + 
      0.03495744151422231`\ BesselJ[2, 17.959819494987826`\ \[Rho]]\ Cos[
          17.959819494987826`\ t]\ Cos[2\ \[Phi]]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Animation`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Animate[
      ParametricPlot3D[{\[Rho]\ Cos[\[Phi]], \[Rho]\ Sin[\[Phi]], \[Psi]}, {\
\[Rho], 0, a}, {\[Phi], 0, 2\ Pi}, PlotRange \[Rule] All, 
        Boxed \[Rule] False, Axes \[Rule] False], {t, 0, 
        2\ Pi/\((v\ k2[1])\)}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73649 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.55041e-017 1.04919 -0.104912 1.04919 [
[ 0 0 0 0 ]
[ 1 .73649 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .73649 L
0 .73649 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.71 .689 .828 r
.49415 .59244 m .49317 .60128 L .42742 .59394 L p F P
0 g
s
.703 .628 .77 r
.49317 .60128 m .49415 .59244 L .55873 .58907 L p F P
0 g
s
.703 .628 .77 r
.55873 .58907 m .55992 .60096 L .49317 .60128 L p F P
0 g
s
.676 .585 .747 r
.55992 .60096 m .55873 .58907 L .62207 .5794 L p F P
0 g
s
.676 .585 .747 r
.62207 .5794 m .62548 .59299 L .55992 .60096 L p F P
0 g
s
.712 .637 .771 r
.55754 .5773 m .55873 .58907 L .49415 .59244 L p F P
0 g
s
.681 .591 .748 r
.55873 .58907 m .55754 .5773 L .61866 .56598 L p F P
0 g
s
.681 .591 .748 r
.61866 .56598 m .62207 .5794 L .55873 .58907 L p F P
0 g
s
.71 .689 .828 r
.42742 .59394 m .43042 .58897 L .49415 .59244 L p F P
0 g
s
.724 .704 .831 r
.49513 .58364 m .49415 .59244 L .43042 .58897 L p F P
0 g
s
.712 .637 .771 r
.49415 .59244 m .49513 .58364 L .55754 .5773 L p F P
0 g
s
.722 .65 .778 r
.55635 .56595 m .55754 .5773 L .49513 .58364 L p F P
0 g
s
.688 .602 .754 r
.55754 .5773 m .55635 .56595 L .61526 .55315 L p F P
0 g
s
.688 .602 .754 r
.61526 .55315 m .61866 .56598 L .55754 .5773 L p F P
0 g
s
.637 .758 .936 r
.43042 .58897 m .42742 .59394 L .36487 .57908 L p F P
0 g
s
.644 .561 .747 r
.62548 .59299 m .62207 .5794 L .68209 .56392 L p F P
0 g
s
.644 .561 .747 r
.68209 .56392 m .68766 .57752 L .62548 .59299 L p F P
0 g
s
.724 .704 .831 r
.43042 .58897 m .43343 .58395 L .49513 .58364 L p F P
0 g
s
.737 .722 .837 r
.49612 .57504 m .49513 .58364 L .43343 .58395 L p F P
0 g
s
.722 .65 .778 r
.49513 .58364 m .49612 .57504 L .55635 .56595 L p F P
0 g
s
.732 .667 .787 r
.55516 .5552 m .55635 .56595 L .49612 .57504 L p F P
0 g
s
.695 .616 .764 r
.55635 .56595 m .55516 .5552 L .61187 .54112 L p F P
0 g
s
.695 .616 .764 r
.61187 .54112 m .61526 .55315 L .55635 .56595 L p F P
0 g
s
.645 .564 .749 r
.62207 .5794 m .61866 .56598 L .67654 .55052 L p F P
0 g
s
.645 .564 .749 r
.67654 .55052 m .68209 .56392 L .62207 .5794 L p F P
0 g
s
.648 .573 .756 r
.61866 .56598 m .61526 .55315 L .671 .53775 L p F P
0 g
s
.648 .573 .756 r
.671 .53775 m .67654 .55052 L .61866 .56598 L p F P
0 g
s
.732 .667 .787 r
.49612 .57504 m .4971 .56671 L .55516 .5552 L p F P
0 g
s
.742 .686 .797 r
.55397 .54505 m .55516 .5552 L .4971 .56671 L p F P
0 g
s
.703 .632 .775 r
.55516 .5552 m .55397 .54505 L .60849 .52989 L p F P
0 g
s
.703 .632 .775 r
.60849 .52989 m .61187 .54112 L .55516 .5552 L p F P
0 g
s
.737 .722 .837 r
.43343 .58395 m .43647 .57886 L .49612 .57504 L p F P
0 g
s
.75 .742 .845 r
.4971 .56671 m .49612 .57504 L .43647 .57886 L p F P
0 g
s
.637 .758 .936 r
.36487 .57908 m .36969 .57813 L .43042 .58897 L p F P
0 g
s
.654 .78 .941 r
.43343 .58395 m .43042 .58897 L .36969 .57813 L p F P
0 g
s
.652 .585 .767 r
.61526 .55315 m .61187 .54112 L .66549 .52584 L p F P
0 g
s
.652 .585 .767 r
.66549 .52584 m .671 .53775 L .61526 .55315 L p F P
0 g
s
.656 .6 .78 r
.61187 .54112 m .60849 .52989 L .66 .51478 L p F P
0 g
s
.656 .6 .78 r
.66 .51478 m .66549 .52584 L .61187 .54112 L p F P
0 g
s
.742 .686 .797 r
.4971 .56671 m .49809 .55867 L .55397 .54505 L p F P
0 g
s
.753 .703 .805 r
.55279 .5354 m .55397 .54505 L .49809 .55867 L p F P
0 g
s
.711 .647 .784 r
.55397 .54505 m .55279 .5354 L .60512 .51933 L p F P
0 g
s
.711 .647 .784 r
.60512 .51933 m .60849 .52989 L .55397 .54505 L p F P
0 g
s
.75 .742 .845 r
.43647 .57886 m .43953 .57369 L .4971 .56671 L p F P
0 g
s
.763 .763 .853 r
.49809 .55867 m .4971 .56671 L .43953 .57369 L p F P
0 g
s
.654 .78 .941 r
.36969 .57813 m .37456 .57708 L .43343 .58395 L p F P
0 g
s
.673 .803 .945 r
.43647 .57886 m .43343 .58395 L .37456 .57708 L p F P
0 g
s
.66 .613 .791 r
.60849 .52989 m .60512 .51933 L .65453 .50444 L p F P
0 g
s
.66 .613 .791 r
.65453 .50444 m .66 .51478 L .60849 .52989 L p F P
0 g
s
.753 .703 .805 r
.49809 .55867 m .49909 .55086 L .55279 .5354 L p F P
0 g
s
.764 .718 .81 r
.55159 .52608 m .55279 .5354 L .49909 .55086 L p F P
0 g
s
.718 .659 .791 r
.55279 .5354 m .55159 .52608 L .60174 .50922 L p F P
0 g
s
.718 .659 .791 r
.60174 .50922 m .60512 .51933 L .55279 .5354 L p F P
0 g
s
.664 .623 .799 r
.60512 .51933 m .60174 .50922 L .64906 .49458 L p F P
0 g
s
.664 .623 .799 r
.64906 .49458 m .65453 .50444 L .60512 .51933 L p F P
0 g
s
.763 .763 .853 r
.43953 .57369 m .44261 .56843 L .49809 .55867 L p F P
0 g
s
.776 .783 .859 r
.49909 .55086 m .49809 .55867 L .44261 .56843 L p F P
0 g
s
.287 .678 .973 r
.36969 .57813 m .36487 .57908 L .31545 .55998 L p F P
0 g
s
.287 .678 .973 r
.31545 .55998 m .30946 .55766 L p .31845 .56072 L F P
0 g
s
.287 .678 .973 r
.36969 .57813 m .31545 .55998 L .31845 .56072 L F
.36969 .57813 m .30946 .55766 L .3113 .55821 L F
.30946 .55766 m .30774 .557 L p .3113 .55821 L F P
0 g
s
.287 .678 .973 r
.30774 .557 m .3142 .5596 L .36969 .57813 L p F P
0 g
s
.298 .7 .976 r
.37456 .57708 m .36969 .57813 L .32646 .56369 L p F P
0 g
s
.298 .7 .976 r
.37456 .57708 m .32646 .56369 L .32971 .56427 L F
.37456 .57708 m .3191 .56124 L .32351 .5623 L F
.32646 .56369 m .3191 .56124 L p .32971 .56427 L F P
0 g
s
.298 .7 .976 r
.32075 .56205 m .37356 .5768 L p .32351 .5623 L F P
0 g
s
.298 .7 .976 r
.3191 .56124 m .3142 .5596 L p .32351 .5623 L F P
0 g
s
.298 .7 .976 r
.3142 .5596 m .32075 .56205 L p .32351 .5623 L F P
0 g
s
.298 .7 .976 r
.37241 .57646 m .3142 .5596 L .37356 .5768 L F
.37356 .5768 m .37456 .57708 L p .37241 .57646 L F P
0 g
s
.342 .737 .984 r
.37948 .57571 m .37456 .57708 L .33477 .56596 L p F P
0 g
s
.342 .737 .984 r
.33477 .56596 m .32075 .56205 L p .33974 .56646 L F P
0 g
s
.342 .737 .984 r
.37948 .57571 m .33477 .56596 L .33974 .56646 L F
.37522 .57472 m .32075 .56205 L .37623 .57497 L F
.37389 .57441 m .32075 .56205 L .37522 .57472 L F
.32075 .56205 m .32738 .56398 L .37623 .57497 L p F P
0 g
s
.342 .737 .984 r
.37449 .57454 m .37389 .57441 L .37522 .57472 L F
.37623 .57497 m .37948 .57571 L p .37449 .57454 L F P
0 g
s
.402 .777 .993 r
.38447 .5739 m .37948 .57571 L .32738 .56398 L p F P
0 g
s
.402 .777 .993 r
.32738 .56398 m .33411 .56521 L .37801 .57278 L p F P
0 g
s
.402 .777 .993 r
.37518 .57229 m .32738 .56398 L .37801 .57278 L F
.459 .813 .997 r
.33411 .56521 m .34094 .56571 L .38138 .57065 L p F P
0 g
s
.459 .813 .997 r
.38138 .57065 m .3895 .57164 L p .37815 .57033 L F P
0 g
s
.459 .813 .997 r
.37815 .57033 m .33411 .56521 L .38138 .57065 L F
.402 .777 .993 r
.37801 .57278 m .38447 .5739 L p .37518 .57229 L F P
0 g
s
.614 .559 .77 r
.68766 .57752 m .68209 .56392 L .73671 .54306 L p F P
0 g
s
.614 .559 .77 r
.73671 .54306 m .74422 .55487 L .68766 .57752 L p F P
0 g
s
.764 .718 .81 r
.49909 .55086 m .50009 .5432 L .55159 .52608 L p F P
0 g
s
.774 .731 .813 r
.5504 .51696 m .55159 .52608 L .50009 .5432 L p F P
0 g
s
.725 .669 .795 r
.55159 .52608 m .5504 .51696 L .59836 .49939 L p F P
0 g
s
.725 .669 .795 r
.59836 .49939 m .60174 .50922 L .55159 .52608 L p F P
0 g
s
.673 .803 .945 r
.37456 .57708 m .37948 .57571 L .43647 .57886 L p F P
0 g
s
.693 .826 .947 r
.43953 .57369 m .43647 .57886 L .37948 .57571 L p F P
0 g
s
.611 .561 .774 r
.68209 .56392 m .67654 .55052 L .72921 .53143 L p F P
0 g
s
.611 .561 .774 r
.72921 .53143 m .73671 .54306 L .68209 .56392 L p F P
0 g
s
.666 .631 .805 r
.60174 .50922 m .59836 .49939 L .64358 .48503 L p F P
0 g
s
.666 .631 .805 r
.64358 .48503 m .64906 .49458 L .60174 .50922 L p F P
0 g
s
.609 .568 .783 r
.67654 .55052 m .671 .53775 L .72173 .52035 L p F P
0 g
s
.609 .568 .783 r
.72173 .52035 m .72921 .53143 L .67654 .55052 L p F P
0 g
s
.776 .783 .859 r
.44261 .56843 m .44572 .56309 L .49909 .55086 L p F P
0 g
s
.789 .801 .862 r
.50009 .5432 m .49909 .55086 L .44572 .56309 L p F P
0 g
s
.608 .58 .796 r
.671 .53775 m .66549 .52584 L .71428 .51002 L p F P
0 g
s
.608 .58 .796 r
.71428 .51002 m .72173 .52035 L .671 .53775 L p F P
0 g
s
.774 .731 .813 r
.50009 .5432 m .50109 .53562 L .5504 .51696 L p F P
0 g
s
.785 .743 .814 r
.5492 .50801 m .5504 .51696 L .50109 .53562 L p F P
0 g
s
.732 .678 .798 r
.5504 .51696 m .5492 .50801 L .59497 .4898 L p F P
0 g
s
.732 .678 .798 r
.59497 .4898 m .59836 .49939 L .5504 .51696 L p F P
0 g
s
.606 .593 .811 r
.66549 .52584 m .66 .51478 L .70687 .50044 L p F P
0 g
s
.606 .593 .811 r
.70687 .50044 m .71428 .51002 L .66549 .52584 L p F P
0 g
s
.669 .638 .809 r
.59836 .49939 m .59497 .4898 L .63809 .47574 L p F P
0 g
s
.669 .638 .809 r
.63809 .47574 m .64358 .48503 L .59836 .49939 L p F P
0 g
s
.693 .826 .947 r
.37948 .57571 m .38447 .5739 L .43953 .57369 L p F P
0 g
s
.711 .847 .947 r
.44261 .56843 m .43953 .57369 L .38447 .5739 L p F P
0 g
s
.604 .605 .825 r
.66 .51478 m .65453 .50444 L .69947 .49148 L p F P
0 g
s
.604 .605 .825 r
.69947 .49148 m .70687 .50044 L .66 .51478 L p F P
0 g
s
.789 .801 .862 r
.44572 .56309 m .44885 .55769 L .50009 .5432 L p F P
0 g
s
.802 .817 .863 r
.50109 .53562 m .50009 .5432 L .44885 .55769 L p F P
0 g
s
.741 .69 .802 r
.59157 .48056 m .59497 .4898 L .5492 .50801 L p F P
0 g
s
.672 .647 .817 r
.59497 .4898 m .59157 .48056 L .63259 .46683 L p F P
0 g
s
.672 .647 .817 r
.63259 .46683 m .63809 .47574 L .59497 .4898 L p F P
0 g
s
.785 .743 .814 r
.50109 .53562 m .5021 .52811 L .5492 .50801 L p F P
0 g
s
.797 .758 .817 r
.54799 .49931 m .5492 .50801 L .5021 .52811 L p F P
0 g
s
.741 .69 .802 r
.5492 .50801 m .54799 .49931 L .59157 .48056 L p F P
0 g
s
.6 .613 .837 r
.65453 .50444 m .64906 .49458 L .69207 .48295 L p F P
0 g
s
.6 .613 .837 r
.69207 .48295 m .69947 .49148 L .65453 .50444 L p F P
0 g
s
.711 .847 .947 r
.38447 .5739 m .3895 .57164 L .44261 .56843 L p F P
0 g
s
.727 .866 .947 r
.44572 .56309 m .44261 .56843 L .3895 .57164 L p F P
0 g
s
.595 .619 .846 r
.64906 .49458 m .64358 .48503 L .68466 .47469 L p F P
0 g
s
.595 .619 .846 r
.68466 .47469 m .69207 .48295 L .64906 .49458 L p F P
0 g
s
.751 .707 .811 r
.58817 .47189 m .59157 .48056 L .54799 .49931 L p F P
0 g
s
.677 .663 .829 r
.59157 .48056 m .58817 .47189 L .62709 .45852 L p F P
0 g
s
.677 .663 .829 r
.62709 .45852 m .63259 .46683 L .59157 .48056 L p F P
0 g
s
.802 .817 .863 r
.44885 .55769 m .452 .55223 L .50109 .53562 L p F P
0 g
s
.815 .833 .863 r
.5021 .52811 m .50109 .53562 L .452 .55223 L p F P
0 g
s
.797 .758 .817 r
.5021 .52811 m .50312 .52071 L .54799 .49931 L p F P
0 g
s
.809 .777 .823 r
.54678 .49104 m .54799 .49931 L .50312 .52071 L p F P
0 g
s
.751 .707 .811 r
.54799 .49931 m .54678 .49104 L .58817 .47189 L p F P
0 g
s
.589 .624 .854 r
.64358 .48503 m .63809 .47574 L .67724 .46666 L p F P
0 g
s
.589 .624 .854 r
.67724 .46666 m .68466 .47469 L .64358 .48503 L p F P
0 g
s
.763 .732 .825 r
.58476 .464 m .58817 .47189 L .54678 .49104 L p F P
0 g
s
.682 .686 .847 r
.58817 .47189 m .58476 .464 L .62159 .45105 L p F P
0 g
s
.682 .686 .847 r
.62159 .45105 m .62709 .45852 L .58817 .47189 L p F P
0 g
s
.727 .866 .947 r
.3895 .57164 m .3946 .56901 L .44572 .56309 L p F P
0 g
s
.743 .885 .945 r
.44885 .55769 m .44572 .56309 L .3946 .56901 L p F P
0 g
s
.815 .833 .863 r
.452 .55223 m .45517 .54672 L .5021 .52811 L p F P
0 g
s
.829 .85 .863 r
.50312 .52071 m .5021 .52811 L .45517 .54672 L p F P
0 g
s
.809 .777 .823 r
.50312 .52071 m .50414 .5135 L .54678 .49104 L p F P
0 g
s
.823 .803 .832 r
.54557 .48335 m .54678 .49104 L .50414 .5135 L p F P
0 g
s
.763 .732 .825 r
.54678 .49104 m .54557 .48335 L .58476 .464 L p F P
0 g
s
.582 .631 .865 r
.63809 .47574 m .63259 .46683 L .66982 .45897 L p F P
0 g
s
.582 .631 .865 r
.66982 .45897 m .67724 .46666 L .63809 .47574 L p F P
0 g
s
0 .363 .765 r
.3142 .5596 m .30774 .557 L .27318 .53687 L p F P
0 g
s
0 .363 .765 r
.27318 .53687 m .26164 .53015 L p .27779 .53919 L F P
0 g
s
0 .363 .765 r
.3142 .5596 m .27318 .53687 L .27779 .53919 L F
.3142 .5596 m .26164 .53015 L .26501 .53197 L F
.26164 .53015 m .2583 .5282 L p .26501 .53197 L F P
0 g
s
0 .363 .765 r
.2583 .5282 m .26627 .53333 L .3142 .5596 L p F P
0 g
s
0 .382 .771 r
.28979 .54622 m .27569 .53849 L p .29326 .54768 L F P
0 g
s
0 .382 .771 r
.32075 .56205 m .27569 .53849 L .28203 .54164 L F
.32075 .56205 m .28979 .54622 L .29326 .54768 L F
.27432 .53828 m .31809 .56068 L p .2819 .54158 L F P
0 g
s
0 .382 .771 r
.27569 .53849 m .26627 .53333 L p .28203 .54164 L F P
0 g
s
0 .382 .771 r
.26627 .53333 m .27432 .53828 L p .2819 .54158 L F P
0 g
s
0 .382 .771 r
.31519 .55912 m .26627 .53333 L .31809 .56068 L F
.31809 .56068 m .32075 .56205 L p .31519 .55912 L F P
0 g
s
0 .446 .818 r
.32738 .56398 m .32075 .56205 L .27432 .53828 L p F P
0 g
s
0 .446 .818 r
.31624 .55861 m .27432 .53828 L .31874 .55987 L F
.31441 .5577 m .27432 .53828 L .31624 .55861 L F
.27432 .53828 m .2825 .54261 L .31874 .55987 L p F P
0 g
s
.036 .533 .879 r
.2825 .54261 m .29081 .54608 L .31693 .55762 L p F P
0 g
s
.036 .533 .879 r
.31693 .55762 m .33411 .56521 L p .3132 .55606 L F P
0 g
s
.036 .533 .879 r
.3132 .55606 m .2825 .54261 L .31693 .55762 L F
0 .382 .771 r
.32075 .56205 m .3142 .5596 L .28979 .54622 L p F P
0 g
s
0 .446 .818 r
.3152 .55808 m .31441 .5577 L .31624 .55861 L F
.31874 .55987 m .32738 .56398 L p .3152 .55808 L F P
0 g
s
.775 .763 .842 r
.58135 .45704 m .58476 .464 L .54557 .48335 L p F P
0 g
s
.688 .718 .871 r
.58476 .464 m .58135 .45704 L .61609 .44456 L p F P
0 g
s
.688 .718 .871 r
.61609 .44456 m .62159 .45105 L .58476 .464 L p F P
0 g
s
.574 .644 .882 r
.63259 .46683 m .62709 .45852 L .66239 .45181 L p F P
0 g
s
.574 .644 .882 r
.66239 .45181 m .66982 .45897 L .63259 .46683 L p F P
0 g
s
.6 .596 .819 r
.74422 .55487 m .73671 .54306 L .78376 .51715 L p F P
0 g
s
.6 .596 .819 r
.78376 .51715 m .79289 .52555 L .74422 .55487 L p F P
0 g
s
.59 .598 .828 r
.73671 .54306 m .72921 .53143 L .77463 .50888 L p F P
0 g
s
.59 .598 .828 r
.77463 .50888 m .78376 .51715 L .73671 .54306 L p F P
0 g
s
.743 .885 .945 r
.3946 .56901 m .39974 .5661 L .44885 .55769 L p F P
0 g
s
.757 .903 .942 r
.452 .55223 m .44885 .55769 L .39974 .5661 L p F P
0 g
s
.829 .85 .863 r
.45517 .54672 m .45837 .54114 L .50312 .52071 L p F P
0 g
s
.842 .87 .863 r
.50414 .5135 m .50312 .52071 L .45837 .54114 L p F P
0 g
s
.823 .803 .832 r
.50414 .5135 m .50516 .50657 L .54557 .48335 L p F P
0 g
s
.837 .833 .842 r
.54436 .47637 m .54557 .48335 L .50516 .50657 L p F P
0 g
s
.775 .763 .842 r
.54557 .48335 m .54436 .47637 L .58135 .45704 L p F P
0 g
s
.58 .604 .841 r
.72921 .53143 m .72173 .52035 L .76552 .50097 L p F P
0 g
s
.58 .604 .841 r
.76552 .50097 m .77463 .50888 L .72921 .53143 L p F P
0 g
s
.57 .615 .859 r
.72173 .52035 m .71428 .51002 L .75643 .49354 L p F P
0 g
s
.57 .615 .859 r
.75643 .49354 m .76552 .50097 L .72173 .52035 L p F P
0 g
s
.563 .665 .906 r
.62709 .45852 m .62159 .45105 L .65497 .44538 L p F P
0 g
s
.563 .665 .906 r
.65497 .44538 m .66239 .45181 L .62709 .45852 L p F P
0 g
s
.459 .813 .997 r
.3895 .57164 m .38447 .5739 L .33411 .56521 L p F P
0 g
s
.557 .627 .877 r
.71428 .51002 m .70687 .50044 L .74736 .48662 L p F P
0 g
s
.557 .627 .877 r
.74736 .48662 m .75643 .49354 L .71428 .51002 L p F P
0 g
s
.788 .797 .86 r
.57794 .45098 m .58135 .45704 L .54436 .47637 L p F P
0 g
s
.693 .752 .897 r
.58135 .45704 m .57794 .45098 L .61059 .43902 L p F P
0 g
s
.693 .752 .897 r
.61059 .43902 m .61609 .44456 L .58135 .45704 L p F P
0 g
s
.542 .638 .895 r
.70687 .50044 m .69947 .49148 L .73829 .48011 L p F P
0 g
s
.542 .638 .895 r
.73829 .48011 m .74736 .48662 L .70687 .50044 L p F P
0 g
s
.842 .87 .863 r
.45837 .54114 m .46159 .53548 L .50414 .5135 L p F P
0 g
s
.854 .893 .864 r
.50516 .50657 m .50414 .5135 L .46159 .53548 L p F P
0 g
s
.837 .833 .842 r
.50516 .50657 m .50619 .49999 L .54436 .47637 L p F P
0 g
s
.849 .863 .852 r
.54314 .47007 m .54436 .47637 L .50619 .49999 L p F P
0 g
s
.788 .797 .86 r
.54436 .47637 m .54314 .47007 L .57794 .45098 L p F P
0 g
s
.757 .903 .942 r
.39974 .5661 m .40492 .563 L .452 .55223 L p F P
0 g
s
.77 .921 .937 r
.45517 .54672 m .452 .55223 L .40492 .563 L p F P
0 g
s
.546 .692 .935 r
.62159 .45105 m .61609 .44456 L .64754 .43981 L p F P
0 g
s
.546 .692 .935 r
.64754 .43981 m .65497 .44538 L .62159 .45105 L p F P
0 g
s
.523 .644 .91 r
.69947 .49148 m .69207 .48295 L .72922 .47389 L p F P
0 g
s
.523 .644 .91 r
.72922 .47389 m .73829 .48011 L .69947 .49148 L p F P
0 g
s
.503 .842 .997 r
.3946 .56901 m .3895 .57164 L .34094 .56571 L p F P
0 g
s
.798 .825 .873 r
.57451 .4456 m .57794 .45098 L .54314 .47007 L p F P
0 g
s
.695 .781 .917 r
.57794 .45098 m .57451 .4456 L .60507 .43422 L p F P
0 g
s
.695 .781 .917 r
.60507 .43422 m .61059 .43902 L .57794 .45098 L p F P
0 g
s
.5 .646 .922 r
.69207 .48295 m .68466 .47469 L .72014 .46784 L p F P
0 g
s
.5 .646 .922 r
.72014 .46784 m .72922 .47389 L .69207 .48295 L p F P
0 g
s
.523 .719 .962 r
.61609 .44456 m .61059 .43902 L .64011 .43507 L p F P
0 g
s
.523 .719 .962 r
.64011 .43507 m .64754 .43981 L .61609 .44456 L p F P
0 g
s
.854 .893 .864 r
.46159 .53548 m .46483 .52974 L .50516 .50657 L p F P
0 g
s
.864 .916 .863 r
.50619 .49999 m .50516 .50657 L .46483 .52974 L p F P
0 g
s
.77 .921 .937 r
.40492 .563 m .41016 .55973 L .45517 .54672 L p F P
0 g
s
.783 .938 .93 r
.45837 .54114 m .45517 .54672 L .41016 .55973 L p F P
0 g
s
.849 .863 .852 r
.50619 .49999 m .50723 .49373 L .54314 .47007 L p F P
0 g
s
.859 .887 .856 r
.54191 .46428 m .54314 .47007 L .50723 .49373 L p F P
0 g
s
.798 .825 .873 r
.54314 .47007 m .54191 .46428 L .57451 .4456 L p F P
0 g
s
.472 .646 .934 r
.68466 .47469 m .67724 .46666 L .71105 .46196 L p F P
0 g
s
.472 .646 .934 r
.71105 .46196 m .72014 .46784 L .68466 .47469 L p F P
0 g
s
.438 .646 .946 r
.67724 .46666 m .66982 .45897 L .70194 .45629 L p F P
0 g
s
.438 .646 .946 r
.70194 .45629 m .71105 .46196 L .67724 .46666 L p F P
0 g
s
.806 .843 .879 r
.57106 .4406 m .57451 .4456 L .54191 .46428 L p F P
0 g
s
.697 .799 .929 r
.57451 .4456 m .57106 .4406 L .59952 .42981 L p F P
0 g
s
.697 .799 .929 r
.59952 .42981 m .60507 .43422 L .57451 .4456 L p F P
0 g
s
.503 .842 .997 r
.34094 .56571 m .34786 .56558 L .3946 .56901 L p F P
0 g
s
.532 .864 .994 r
.39974 .5661 m .3946 .56901 L .34786 .56558 L p F P
0 g
s
.496 .739 .981 r
.61059 .43902 m .60507 .43422 L .63266 .43098 L p F P
0 g
s
.496 .739 .981 r
.63266 .43098 m .64011 .43507 L .61059 .43902 L p F P
0 g
s
.864 .916 .863 r
.46483 .52974 m .4681 .5239 L .50619 .49999 L p F P
0 g
s
.871 .937 .861 r
.50723 .49373 m .50619 .49999 L .4681 .5239 L p F P
0 g
s
.393 .646 .958 r
.66982 .45897 m .66239 .45181 L .69282 .45098 L p F P
0 g
s
.393 .646 .958 r
.69282 .45098 m .70194 .45629 L .66982 .45897 L p F P
0 g
s
.783 .938 .93 r
.41016 .55973 m .41543 .55623 L .45837 .54114 L p F P
0 g
s
.796 .954 .92 r
.46159 .53548 m .45837 .54114 L .41543 .55623 L p F P
0 g
s
.859 .887 .856 r
.50723 .49373 m .50827 .48771 L .54191 .46428 L p F P
0 g
s
.867 .903 .855 r
.54068 .45877 m .54191 .46428 L .50827 .48771 L p F P
0 g
s
.806 .843 .879 r
.54191 .46428 m .54068 .45877 L .57106 .4406 L p F P
0 g
s
.036 .533 .879 r
.33411 .56521 m .32738 .56398 L .2825 .54261 L p F P
0 g
s
.333 .646 .967 r
.66239 .45181 m .65497 .44538 L .6837 .44616 L p F P
0 g
s
.333 .646 .967 r
.6837 .44616 m .69282 .45098 L .66239 .45181 L p F P
0 g
s
.813 .849 .877 r
.56759 .43568 m .57106 .4406 L .54068 .45877 L p F P
0 g
s
.698 .805 .931 r
.57106 .4406 m .56759 .43568 L .59394 .4255 L p F P
0 g
s
.698 .805 .931 r
.59394 .4255 m .59952 .42981 L .57106 .4406 L p F P
0 g
s
.47 .747 .989 r
.60507 .43422 m .59952 .42981 L .62518 .42723 L p F P
0 g
s
.47 .747 .989 r
.62518 .42723 m .63266 .43098 L .60507 .43422 L p F P
0 g
s
.532 .864 .994 r
.34786 .56558 m .35486 .56502 L .39974 .5661 L p F P
0 g
s
.55 .883 .989 r
.40492 .563 m .39974 .5661 L .35486 .56502 L p F P
0 g
s
.871 .937 .861 r
.4681 .5239 m .47139 .51796 L .50723 .49373 L p F P
0 g
s
.876 .953 .855 r
.50827 .48771 m .50723 .49373 L .47139 .51796 L p F P
0 g
s
.796 .954 .92 r
.41543 .55623 m .42076 .55239 L .46159 .53548 L p F P
0 g
s
.807 .967 .907 r
.46483 .52974 m .46159 .53548 L .42076 .55239 L p F P
0 g
s
.255 .637 .962 r
.65497 .44538 m .64754 .43981 L .67458 .44192 L p F P
0 g
s
.255 .637 .962 r
.67458 .44192 m .6837 .44616 L .65497 .44538 L p F P
0 g
s
.867 .903 .855 r
.50827 .48771 m .50932 .48182 L .54068 .45877 L p F P
0 g
s
.875 .909 .85 r
.53944 .45331 m .54068 .45877 L .50932 .48182 L p F P
0 g
s
.813 .849 .877 r
.54068 .45877 m .53944 .45331 L .56759 .43568 L p F P
0 g
s
0 .244 .716 r
.26627 .53333 m .2583 .5282 L .21886 .49343 L p F P
0 g
s
.15 .613 .929 r
.34094 .56571 m .33411 .56521 L .29081 .54608 L p F P
0 g
s
.449 .744 .991 r
.59952 .42981 m .59394 .4255 L .61766 .42357 L p F P
0 g
s
.449 .744 .991 r
.61766 .42357 m .62518 .42723 L .59952 .42981 L p F P
0 g
s
.82 .85 .871 r
.56409 .4307 m .56759 .43568 L .53944 .45331 L p F P
0 g
s
.701 .805 .929 r
.56759 .43568 m .56409 .4307 L .58832 .42114 L p F P
0 g
s
.701 .805 .929 r
.58832 .42114 m .59394 .4255 L .56759 .43568 L p F P
0 g
s
.55 .883 .989 r
.35486 .56502 m .36192 .56416 L .40492 .563 L p F P
0 g
s
.564 .9 .981 r
.41016 .55973 m .40492 .563 L .36192 .56416 L p F P
0 g
s
.164 .614 .935 r
.64754 .43981 m .64011 .43507 L .66544 .43822 L p F P
0 g
s
.164 .614 .935 r
.66544 .43822 m .67458 .44192 L .64754 .43981 L p F P
0 g
s
.628 .697 .894 r
.79289 .52555 m .78376 .51715 L .82104 .48654 L p F P
0 g
s
.628 .697 .894 r
.82104 .48654 m .83137 .49033 L .79289 .52555 L p F P
0 g
s
.61 .703 .91 r
.78376 .51715 m .77463 .50888 L .81069 .48279 L p F P
0 g
s
.61 .703 .91 r
.81069 .48279 m .82104 .48654 L .78376 .51715 L p F P
0 g
s
.876 .953 .855 r
.47139 .51796 m .47471 .51194 L .50827 .48771 L p F P
0 g
s
.88 .963 .846 r
.50932 .48182 m .50827 .48771 L .47471 .51194 L p F P
0 g
s
.807 .967 .907 r
.42076 .55239 m .42614 .54808 L .46483 .52974 L p F P
0 g
s
.817 .977 .893 r
.4681 .5239 m .46483 .52974 L .42614 .54808 L p F P
0 g
s
.588 .711 .929 r
.77463 .50888 m .76552 .50097 L .80033 .47914 L p F P
0 g
s
.588 .711 .929 r
.80033 .47914 m .81069 .48279 L .77463 .50888 L p F P
0 g
s
.875 .909 .85 r
.50932 .48182 m .51037 .47593 L .53944 .45331 L p F P
0 g
s
.883 .912 .842 r
.53818 .44779 m .53944 .45331 L .51037 .47593 L p F P
0 g
s
.82 .85 .871 r
.53944 .45331 m .53818 .44779 L .56409 .4307 L p F P
0 g
s
.561 .72 .948 r
.76552 .50097 m .75643 .49354 L .78997 .47563 L p F P
0 g
s
.561 .72 .948 r
.78997 .47563 m .80033 .47914 L .76552 .50097 L p F P
0 g
s
.072 .576 .889 r
.64011 .43507 m .63266 .43098 L .65629 .43496 L p F P
0 g
s
.072 .576 .889 r
.65629 .43496 m .66544 .43822 L .64011 .43507 L p F P
0 g
s
.528 .727 .965 r
.75643 .49354 m .74736 .48662 L .77959 .47226 L p F P
0 g
s
.528 .727 .965 r
.77959 .47226 m .78997 .47563 L .75643 .49354 L p F P
0 g
s
.431 .737 .991 r
.59394 .4255 m .58832 .42114 L .61009 .41988 L p F P
0 g
s
.431 .737 .991 r
.61009 .41988 m .61766 .42357 L .59394 .4255 L p F P
0 g
s
0 .244 .716 r
.21886 .49343 m .22819 .49973 L .26627 .53333 L p F P
0 g
s
0 .269 .738 r
.27432 .53828 m .26627 .53333 L .22819 .49973 L p F P
0 g
s
.15 .613 .929 r
.29081 .54608 m .29925 .54866 L .34094 .56571 L p F P
0 g
s
.239 .672 .959 r
.34786 .56558 m .34094 .56571 L .29925 .54866 L p F P
0 g
s
.564 .9 .981 r
.36192 .56416 m .36905 .56304 L .41016 .55973 L p F P
0 g
s
.583 .917 .97 r
.41543 .55623 m .41016 .55973 L .36905 .56304 L p F P
0 g
s
.828 .856 .868 r
.56056 .4258 m .56409 .4307 L .53818 .44779 L p F P
0 g
s
.704 .81 .931 r
.56409 .4307 m .56056 .4258 L .58266 .41687 L p F P
0 g
s
.704 .81 .931 r
.58266 .41687 m .58832 .42114 L .56409 .4307 L p F P
0 g
s
.487 .73 .979 r
.74736 .48662 m .73829 .48011 L .7692 .46901 L p F P
0 g
s
.487 .73 .979 r
.7692 .46901 m .77959 .47226 L .74736 .48662 L p F P
0 g
s
.817 .977 .893 r
.42614 .54808 m .43156 .54323 L .4681 .5239 L p F P
0 g
s
.824 .985 .879 r
.47139 .51796 m .4681 .5239 L .43156 .54323 L p F P
0 g
s
.88 .963 .846 r
.47471 .51194 m .47805 .50584 L .50932 .48182 L p F P
0 g
s
.886 .969 .835 r
.51037 .47593 m .50932 .48182 L .47805 .50584 L p F P
0 g
s
.439 .727 .987 r
.73829 .48011 m .72922 .47389 L .7588 .46584 L p F P
0 g
s
.439 .727 .987 r
.7588 .46584 m .7692 .46901 L .73829 .48011 L p F P
0 g
s
0 .531 .837 r
.63266 .43098 m .62518 .42723 L .6471 .43193 L p F P
0 g
s
0 .531 .837 r
.6471 .43193 m .65629 .43496 L .63266 .43098 L p F P
0 g
s
.883 .912 .842 r
.51037 .47593 m .51144 .46999 L .53818 .44779 L p F P
0 g
s
.893 .918 .833 r
.53692 .44231 m .53818 .44779 L .51144 .46999 L p F P
0 g
s
.828 .856 .868 r
.53818 .44779 m .53692 .44231 L .56056 .4258 L p F P
0 g
s
.379 .716 .988 r
.72922 .47389 m .72014 .46784 L .74837 .46272 L p F P
0 g
s
.379 .716 .988 r
.74837 .46272 m .7588 .46584 L .72922 .47389 L p F P
0 g
s
.402 .73 .991 r
.58832 .42114 m .58266 .41687 L .60248 .41627 L p F P
0 g
s
.402 .73 .991 r
.60248 .41627 m .61009 .41988 L .58832 .42114 L p F P
0 g
s
.583 .917 .97 r
.36905 .56304 m .37625 .56155 L .41543 .55623 L p F P
0 g
s
.612 .935 .959 r
.42076 .55239 m .41543 .55623 L .37625 .56155 L p F P
0 g
s
.239 .672 .959 r
.29925 .54866 m .3078 .55048 L .34786 .56558 L p F P
0 g
s
.295 .71 .973 r
.35486 .56502 m .34786 .56558 L .3078 .55048 L p F P
0 g
s
.839 .877 .87 r
.55701 .42136 m .56056 .4258 L .53692 .44231 L p F P
0 g
s
.705 .832 .943 r
.56056 .4258 m .55701 .42136 L .57696 .41309 L p F P
0 g
s
.705 .832 .943 r
.57696 .41309 m .58266 .41687 L .56056 .4258 L p F P
0 g
s
0 .269 .738 r
.22819 .49973 m .23762 .50584 L .27432 .53828 L p F P
0 g
s
0 .34 .796 r
.2825 .54261 m .27432 .53828 L .23762 .50584 L p F P
0 g
s
.304 .694 .977 r
.72014 .46784 m .71105 .46196 L .73792 .45964 L p F P
0 g
s
.304 .694 .977 r
.73792 .45964 m .74837 .46272 L .72014 .46784 L p F P
0 g
s
.824 .985 .879 r
.43156 .54323 m .43704 .53786 L .47139 .51796 L p F P
0 g
s
.829 .991 .864 r
.47471 .51194 m .47139 .51796 L .43704 .53786 L p F P
0 g
s
.886 .969 .835 r
.47805 .50584 m .48141 .4997 L .51037 .47593 L p F P
0 g
s
.893 .973 .822 r
.51144 .46999 m .51037 .47593 L .48141 .4997 L p F P
0 g
s
0 .484 .788 r
.62518 .42723 m .61766 .42357 L .63787 .42896 L p F P
0 g
s
0 .431 .734 r
.6286 .42597 m .63787 .42896 L .61766 .42357 L p F P
0 g
s
.479 0 0 r
.63787 .42896 m .6286 .42597 L .62861 .42598 L p F P
0 g
s
0 .484 .788 r
.64708 .43193 m .62518 .42723 L p .63787 .42896 L F P
0 g
s
.479 0 0 r
.62861 .42598 m .64297 .43687 L p .63787 .42896 L F P
0 g
s
0 .484 .788 r
.63787 .42896 m .6471 .43193 L .64708 .43193 L p F P
0 g
s
.213 .659 .95 r
.71105 .46196 m .70194 .45629 L .72746 .45663 L p F P
0 g
s
.213 .659 .95 r
.72746 .45663 m .73792 .45964 L .71105 .46196 L p F P
0 g
s
.893 .918 .833 r
.51144 .46999 m .51251 .46405 L .53692 .44231 L p F P
0 g
s
.902 .934 .824 r
.53565 .43718 m .53692 .44231 L .51251 .46405 L p F P
0 g
s
.839 .877 .87 r
.53692 .44231 m .53565 .43718 L .55701 .42136 L p F P
0 g
s
.345 .725 .985 r
.58266 .41687 m .57696 .41309 L .59483 .41308 L p F P
0 g
s
.345 .725 .985 r
.59483 .41308 m .60248 .41627 L .58266 .41687 L p F P
0 g
s
.103 .606 .898 r
.70194 .45629 m .69282 .45098 L .71697 .45372 L p F P
0 g
s
.103 .606 .898 r
.71697 .45372 m .72746 .45663 L .70194 .45629 L p F P
0 g
s
.612 .935 .959 r
.37625 .56155 m .38352 .55951 L .42076 .55239 L p F P
0 g
s
.651 .952 .948 r
.42614 .54808 m .42076 .55239 L .38352 .55951 L p F P
0 g
s
.295 .71 .973 r
.3078 .55048 m .31645 .55177 L .35486 .56502 L p F P
0 g
s
.327 .735 .98 r
.36192 .56416 m .35486 .56502 L .31645 .55177 L p F P
0 g
s
.829 .991 .864 r
.43704 .53786 m .44256 .53207 L .47471 .51194 L p F P
0 g
s
.832 .995 .849 r
.47805 .50584 m .47471 .51194 L .44256 .53207 L p F P
0 g
s
0 .431 .734 r
.61766 .42357 m .61009 .41988 L .6286 .42597 L p F P
0 g
s
.85 .918 .878 r
.55344 .41793 m .55701 .42136 L .53565 .43718 L p F P
0 g
s
.697 .879 .966 r
.55701 .42136 m .55344 .41793 L .57124 .41039 L p F P
0 g
s
.697 .879 .966 r
.57124 .41039 m .57696 .41309 L .55701 .42136 L p F P
0 g
s
0 .34 .796 r
.23762 .50584 m .24718 .51135 L .2825 .54261 L p F P
0 g
s
.008 .431 .863 r
.29081 .54608 m .2825 .54261 L .24718 .51135 L p F P
0 g
s
0 .536 .82 r
.69282 .45098 m .6837 .44616 L .70647 .45095 L p F P
0 g
s
0 .536 .82 r
.70647 .45095 m .71697 .45372 L .69282 .45098 L p F P
0 g
s
.893 .973 .822 r
.48141 .4997 m .4848 .49352 L .51144 .46999 L p F P
0 g
s
.899 .978 .806 r
.51251 .46405 m .51144 .46999 L .4848 .49352 L p F P
0 g
s
0 .454 .722 r
.6837 .44616 m .67458 .44192 L .69595 .44835 L p F P
0 g
s
0 .454 .722 r
.69595 .44835 m .70647 .45095 L .6837 .44616 L p F P
0 g
s
.902 .934 .824 r
.51251 .46405 m .51359 .45826 L .53565 .43718 L p F P
0 g
s
.906 .96 .813 r
.53437 .43281 m .53565 .43718 L .51359 .45826 L p F P
0 g
s
.85 .918 .878 r
.53565 .43718 m .53437 .43281 L .55344 .41793 L p F P
0 g
s
.232 .702 .943 r
.57696 .41309 m .57124 .41039 L .58715 .41084 L p F P
0 g
s
.232 .702 .943 r
.58715 .41084 m .59483 .41308 L .57696 .41309 L p F P
0 g
s
.651 .952 .948 r
.38352 .55951 m .39087 .5567 L .42614 .54808 L p F P
0 g
s
.692 .966 .935 r
.43156 .54323 m .42614 .54808 L .39087 .5567 L p F P
0 g
s
.229 0 0 r
.61929 .42303 m .6286 .42597 L .61009 .41988 L p F P
0 g
s
.229 0 0 r
.61009 .41988 m .60248 .41627 L .61929 .42303 L p F P
0 g
s
.832 .995 .849 r
.44256 .53207 m .44813 .52603 L .47805 .50584 L p F P
0 g
s
.833 .998 .833 r
.48141 .4997 m .47805 .50584 L .44813 .52603 L p F P
0 g
s
.327 .735 .98 r
.31645 .55177 m .32519 .55271 L .36192 .56416 L p F P
0 g
s
.352 .756 .983 r
.36905 .56304 m .36192 .56416 L .32519 .55271 L p F P
0 g
s
.23 0 0 r
.6854 .44591 m .69595 .44835 L .67458 .44192 L p F P
0 g
s
.23 0 0 r
.67458 .44192 m .66544 .43822 L .6854 .44591 L p F P
0 g
s
.843 .974 .877 r
.54985 .41607 m .55344 .41793 L .53437 .43281 L p F P
0 g
s
.648 .933 .969 r
.55344 .41793 m .54985 .41607 L .56549 .40933 L p F P
0 g
s
.648 .933 .969 r
.56549 .40933 m .57124 .41039 L .55344 .41793 L p F P
0 g
s
.899 .978 .806 r
.4848 .49352 m .48821 .48728 L .51251 .46405 L p F P
0 g
s
.9 .984 .785 r
.51359 .45826 m .51251 .46405 L .48821 .48728 L p F P
0 g
s
.008 .431 .863 r
.24718 .51135 m .25688 .51598 L .29081 .54608 L p F P
0 g
s
.134 .513 .912 r
.29925 .54866 m .29081 .54608 L .25688 .51598 L p F P
0 g
s
.329 0 0 r
.60248 .41627 m .59483 .41308 L .60994 .42038 L p F P
0 g
s
.329 0 0 r
.60994 .42038 m .61929 .42303 L .60248 .41627 L p F P
0 g
s
.692 .966 .935 r
.39087 .5567 m .3983 .55299 L .43156 .54323 L p F P
0 g
s
.727 .976 .922 r
.43704 .53786 m .43156 .54323 L .3983 .55299 L p F P
0 g
s
.309 0 0 r
.66544 .43822 m .65629 .43496 L .67484 .44359 L p F P
0 g
s
.309 0 0 r
.67484 .44359 m .6854 .44591 L .66544 .43822 L p F P
0 g
s
.043 .607 .787 r
.57124 .41039 m .56549 .40933 L .57944 .41002 L p F P
0 g
s
.043 .607 .787 r
.57944 .41002 m .58715 .41084 L .57124 .41039 L p F P
0 g
s
.906 .96 .813 r
.51359 .45826 m .51468 .45284 L .53437 .43281 L p F P
0 g
s
.892 .988 .789 r
.53308 .42964 m .53437 .43281 L .51468 .45284 L p F P
0 g
s
.843 .974 .877 r
.53437 .43281 m .53308 .42964 L .54985 .41607 L p F P
0 g
s
.833 .998 .833 r
.44813 .52603 m .45372 .51989 L .48141 .4997 L p F P
0 g
s
.832 1 .812 r
.4848 .49352 m .48141 .4997 L .45372 .51989 L p F P
0 g
s
.352 .756 .983 r
.32519 .55271 m .334 .55334 L .36905 .56304 L p F P
0 g
s
.39 .783 .988 r
.37625 .56155 m .36905 .56304 L .334 .55334 L p F P
0 g
s
0 .336 .817 r
.22819 .49973 m .21886 .49343 L .19165 .45374 L p F P
0 g
s
.372 0 0 r
.65629 .43496 m .6471 .43193 L .66425 .44134 L p F P
0 g
s
.372 0 0 r
.66425 .44134 m .67484 .44359 L .65629 .43496 L p F P
0 g
s
.9 .984 .785 r
.48821 .48728 m .49164 .48097 L .51359 .45826 L p F P
0 g
s
.892 .989 .756 r
.51468 .45284 m .51359 .45826 L .49164 .48097 L p F P
0 g
s
.134 .513 .912 r
.25688 .51598 m .26671 .51971 L .29925 .54866 L p F P
0 g
s
.231 .571 .94 r
.3078 .55048 m .29925 .54866 L .26671 .51971 L p F P
0 g
s
.719 .842 .94 r
.83137 .49033 m .82104 .48654 L .84634 .45167 L p F P
0 g
s
.719 .842 .94 r
.84634 .45167 m .85743 .45029 L .83137 .49033 L p F P
0 g
s
.429 0 0 r
.59483 .41308 m .58715 .41084 L .60056 .41835 L p F P
0 g
s
.429 0 0 r
.60056 .41835 m .60994 .42038 L .59483 .41308 L p F P
0 g
s
.772 .997 .825 r
.54624 .41607 m .54985 .41607 L .53308 .42964 L p F P
0 g
s
.487 .902 .856 r
.54985 .41607 m .54624 .41607 L .55971 .41024 L p F P
0 g
s
.487 .902 .856 r
.55971 .41024 m .56549 .40933 L .54985 .41607 L p F P
0 g
s
.727 .976 .922 r
.3983 .55299 m .40581 .5484 L .43704 .53786 L p F P
0 g
s
.751 .983 .909 r
.44256 .53207 m .43704 .53786 L .40581 .5484 L p F P
0 g
s
.698 .858 .958 r
.82104 .48654 m .81069 .48279 L .83522 .45299 L p F P
0 g
s
.698 .858 .958 r
.83522 .45299 m .84634 .45167 L .82104 .48654 L p F P
0 g
s
.832 1 .812 r
.45372 .51989 m .45936 .51371 L .4848 .49352 L p F P
0 g
s
.829 .999 .787 r
.48821 .48728 m .4848 .49352 L .45936 .51371 L p F P
0 g
s
.427 0 0 r
.6471 .43193 m .63787 .42896 L .65363 .43911 L p F P
0 g
s
.427 0 0 r
.65363 .43911 m .66425 .44134 L .6471 .43193 L p F P
0 g
s
.39 .783 .988 r
.334 .55334 m .34289 .55354 L .37625 .56155 L p F P
0 g
s
.45 .818 .994 r
.38352 .55951 m .37625 .56155 L .34289 .55354 L p F P
0 g
s
.153 0 0 r
.56549 .40933 m .55971 .41024 L .5717 .41092 L p F P
0 g
s
.153 0 0 r
.5717 .41092 m .57944 .41002 L .56549 .40933 L p F P
0 g
s
.666 .867 .975 r
.81069 .48279 m .80033 .47914 L .82406 .45414 L p F P
0 g
s
.666 .867 .975 r
.82406 .45414 m .83522 .45299 L .81069 .48279 L p F P
0 g
s
0 .336 .817 r
.19165 .45374 m .2022 .45979 L .22819 .49973 L p F P
0 g
s
.029 .362 .834 r
.23762 .50584 m .22819 .49973 L .2022 .45979 L p F P
0 g
s
.892 .988 .789 r
.51468 .45284 m .51577 .44801 L .53308 .42964 L p F P
0 g
s
.834 .991 .734 r
.53179 .42788 m .53308 .42964 L .51577 .44801 L p F P
0 g
s
.772 .997 .825 r
.53308 .42964 m .53179 .42788 L .54624 .41607 L p F P
0 g
s
.623 .869 .989 r
.80033 .47914 m .78997 .47563 L .81284 .45503 L p F P
0 g
s
.623 .869 .989 r
.81284 .45503 m .82406 .45414 L .80033 .47914 L p F P
0 g
s
.231 .571 .94 r
.26671 .51971 m .27667 .52268 L .3078 .55048 L p F P
0 g
s
.294 .606 .953 r
.31645 .55177 m .3078 .55048 L .27667 .52268 L p F P
0 g
s
.892 .989 .756 r
.49164 .48097 m .4951 .47455 L .51468 .45284 L p F P
0 g
s
.866 .987 .716 r
.51577 .44801 m .51468 .45284 L .4951 .47455 L p F P
0 g
s
.751 .983 .909 r
.40581 .5484 m .41338 .54314 L .44256 .53207 L p F P
0 g
s
.762 .988 .896 r
.44813 .52603 m .44256 .53207 L .41338 .54314 L p F P
0 g
s
.503 0 0 r
.58715 .41084 m .57944 .41002 L .59115 .41727 L p F P
0 g
s
.503 0 0 r
.59115 .41727 m .60056 .41835 L .58715 .41084 L p F P
0 g
s
.479 0 0 r
.64297 .43687 m .65363 .43911 L .63787 .42896 L p F P
0 g
s
.57 .865 .996 r
.78997 .47563 m .77959 .47226 L .80158 .45568 L p F P
0 g
s
.57 .865 .996 r
.80158 .45568 m .81284 .45503 L .78997 .47563 L p F P
0 g
s
.829 .999 .787 r
.45936 .51371 m .46503 .50744 L .48821 .48728 L p F P
0 g
s
.824 .995 .755 r
.49164 .48097 m .48821 .48728 L .46503 .50744 L p F P
0 g
s
.508 .853 .994 r
.77959 .47226 m .7692 .46901 L .79027 .45611 L p F P
0 g
s
.508 .853 .994 r
.79027 .45611 m .80158 .45568 L .77959 .47226 L p F P
0 g
s
.45 .818 .994 r
.34289 .55354 m .35188 .55305 L .38352 .55951 L p F P
0 g
s
.528 .854 .997 r
.39087 .5567 m .38352 .55951 L .35188 .55305 L p F P
0 g
s
.607 .925 .689 r
.5426 .41784 m .54624 .41607 L .53179 .42788 L p F P
0 g
s
0 0 0 r
.54624 .41607 m .5426 .41784 L .55389 .41301 L p F P
0 g
s
0 0 0 r
.55389 .41301 m .55971 .41024 L .54624 .41607 L p F P
0 g
s
.434 .832 .98 r
.7692 .46901 m .7588 .46584 L .77894 .4564 L p F P
0 g
s
.434 .832 .98 r
.77894 .4564 m .79027 .45611 L .7692 .46901 L p F P
0 g
s
.029 .362 .834 r
.2022 .45979 m .21283 .46568 L .23762 .50584 L p F P
0 g
s
.12 .415 .862 r
.24718 .51135 m .23762 .50584 L .21283 .46568 L p F P
0 g
s
.529 0 0 r
.6286 .42597 m .61929 .42303 L .63229 .43464 L p F P
0 g
s
.529 0 0 r
.63229 .43464 m .64297 .43687 L .6286 .42597 L p F P
0 g
s
.762 .988 .896 r
.41338 .54314 m .421 .53746 L .44813 .52603 L p F P
0 g
s
.761 .992 .881 r
.45372 .51989 m .44813 .52603 L .421 .53746 L p F P
0 g
s
.294 .606 .953 r
.27667 .52268 m .28673 .52513 L .31645 .55177 L p F P
0 g
s
.332 .626 .958 r
.32519 .55271 m .31645 .55177 L .28673 .52513 L p F P
0 g
s
.267 0 0 r
.55971 .41024 m .55389 .41301 L .5639 .41342 L p F P
0 g
s
.267 0 0 r
.5639 .41342 m .5717 .41092 L .55971 .41024 L p F P
0 g
s
.347 .799 .948 r
.7588 .46584 m .74837 .46272 L .76757 .45659 L p F P
0 g
s
.347 .799 .948 r
.76757 .45659 m .77894 .4564 L .7588 .46584 L p F P
0 g
s
.54 0 0 r
.57944 .41002 m .5717 .41092 L .58171 .41731 L p F P
0 g
s
.54 0 0 r
.58171 .41731 m .59115 .41727 L .57944 .41002 L p F P
0 g
s
.834 .991 .734 r
.51577 .44801 m .51688 .44388 L .53179 .42788 L p F P
0 g
s
.73 .951 .65 r
.53048 .42746 m .53179 .42788 L .51688 .44388 L p F P
0 g
s
.607 .925 .689 r
.53179 .42788 m .53048 .42746 L .5426 .41784 L p F P
0 g
s
.866 .987 .716 r
.4951 .47455 m .49859 .468 L .51577 .44801 L p F P
0 g
s
.822 .973 .668 r
.51688 .44388 m .51577 .44801 L .49859 .468 L p F P
0 g
s
.824 .995 .755 r
.46503 .50744 m .47073 .50088 L .49164 .48097 L p F P
0 g
s
.818 .987 .721 r
.4951 .47455 m .49164 .48097 L .47073 .50088 L p F P
0 g
s
.528 .854 .997 r
.35188 .55305 m .36096 .55162 L .39087 .5567 L p F P
0 g
s
.605 .883 .991 r
.3983 .55299 m .39087 .5567 L .36096 .55162 L p F P
0 g
s
.242 .745 .894 r
.74837 .46272 m .73792 .45964 L .75617 .45669 L p F P
0 g
s
.242 .745 .894 r
.75617 .45669 m .76757 .45659 L .74837 .46272 L p F P
0 g
s
.574 .022 0 r
.61929 .42303 m .60994 .42038 L .62158 .43249 L p F P
0 g
s
.574 .022 0 r
.62158 .43249 m .63229 .43464 L .61929 .42303 L p F P
0 g
s
.761 .992 .881 r
.421 .53746 m .42866 .53166 L .45372 .51989 L p F P
0 g
s
.754 .994 .862 r
.45936 .51371 m .45372 .51989 L .42866 .53166 L p F P
0 g
s
.123 .67 .815 r
.73792 .45964 m .72746 .45663 L .74475 .45668 L p F P
0 g
s
.123 .67 .815 r
.74475 .45668 m .75617 .45669 L .73792 .45964 L p F P
0 g
s
.12 .415 .862 r
.21283 .46568 m .22357 .47105 L .24718 .51135 L p F P
0 g
s
.224 .475 .886 r
.25688 .51598 m .24718 .51135 L .22357 .47105 L p F P
0 g
s
.332 .626 .958 r
.28673 .52513 m .29687 .52722 L .32519 .55271 L p F P
0 g
s
.364 .642 .962 r
.334 .55334 m .32519 .55271 L .29687 .52722 L p F P
0 g
s
0 .576 .717 r
.72746 .45663 m .71697 .45372 L .73329 .45648 L p F P
0 g
s
.122 .67 .709 r
.73329 .45648 m .7218 .45603 L .72327 .45625 L p F P
0 g
s
0 .576 .717 r
.74167 .45667 m .73336 .45665 L p .73329 .45648 L F P
0 g
s
0 .576 .717 r
.73336 .45665 m .72746 .45663 L p .73329 .45648 L F P
0 g
s
.122 .67 .709 r
.72327 .45625 m .72825 .45702 L p .73329 .45648 L F P
0 g
s
.119 0 0 r
.7218 .45603 m .73329 .45648 L .71697 .45372 L p F P
0 g
s
.122 .67 .709 r
.72825 .45702 m .73318 .45624 L p .73329 .45648 L F P
0 g
s
.122 .67 .709 r
.73318 .45624 m .74025 .45512 L .73329 .45648 L p F P
0 g
s
0 .576 .717 r
.73329 .45648 m .74475 .45668 L .74167 .45667 L p F P
0 g
s
.609 .08 0 r
.60994 .42038 m .60056 .41835 L .61084 .43052 L p F P
0 g
s
.609 .08 0 r
.61084 .43052 m .62158 .43249 L .60994 .42038 L p F P
0 g
s
.605 .883 .991 r
.36096 .55162 m .37015 .54909 L .3983 .55299 L p F P
0 g
s
.667 .901 .979 r
.40581 .5484 m .3983 .55299 L .37015 .54909 L p F P
0 g
s
.442 .813 .556 r
.53892 .42075 m .5426 .41784 L .53048 .42746 L p F P
0 g
s
0 0 0 r
.5426 .41784 m .53892 .42075 L .548 .41699 L p F P
0 g
s
0 0 0 r
.548 .41699 m .55389 .41301 L .5426 .41784 L p F P
0 g
s
.818 .987 .721 r
.47073 .50088 m .47649 .49372 L .4951 .47455 L p F P
0 g
s
.812 .978 .689 r
.49859 .468 m .4951 .47455 L .47649 .49372 L p F P
0 g
s
.546 .024 0 r
.5717 .41092 m .5639 .41342 L .57222 .41841 L p F P
0 g
s
.546 .024 0 r
.57222 .41841 m .58171 .41731 L .5717 .41092 L p F P
0 g
s
.119 0 0 r
.71697 .45372 m .70647 .45095 L .7218 .45603 L p F P
0 g
s
.822 .973 .668 r
.49859 .468 m .5021 .46128 L .51688 .44388 L p F P
0 g
s
.769 .951 .625 r
.51799 .44042 m .51688 .44388 L .5021 .46128 L p F P
0 g
s
.73 .951 .65 r
.51688 .44388 m .51799 .44042 L .53048 .42746 L p F P
0 g
s
.754 .994 .862 r
.42866 .53166 m .43637 .52583 L .45936 .51371 L p F P
0 g
s
.747 .994 .838 r
.46503 .50744 m .45936 .51371 L .43637 .52583 L p F P
0 g
s
.298 0 0 r
.55389 .41301 m .548 .41699 L .55603 .41696 L p F P
0 g
s
.298 0 0 r
.55603 .41696 m .5639 .41342 L .55389 .41301 L p F P
0 g
s
.627 .897 .585 r
.52916 .4279 m .53048 .42746 L .51799 .44042 L p F P
0 g
s
.442 .813 .556 r
.53048 .42746 m .52916 .4279 L .53892 .42075 L p F P
0 g
s
.221 0 0 r
.70647 .45095 m .69595 .44835 L .71028 .45528 L p F P
0 g
s
.221 0 0 r
.71028 .45528 m .7218 .45603 L .70647 .45095 L p F P
0 g
s
.224 .475 .886 r
.22357 .47105 m .23442 .47571 L .25688 .51598 L p F P
0 g
s
.316 .524 .899 r
.26671 .51971 m .25688 .51598 L .23442 .47571 L p F P
0 g
s
.364 .642 .962 r
.29687 .52722 m .30709 .52901 L .334 .55334 L p F P
0 g
s
.405 .663 .964 r
.34289 .55354 m .334 .55334 L .30709 .52901 L p F P
0 g
s
.633 .125 .023 r
.60056 .41835 m .59115 .41727 L .60007 .42882 L p F P
0 g
s
.633 .125 .023 r
.60007 .42882 m .61084 .43052 L .60056 .41835 L p F P
0 g
s
.667 .901 .979 r
.37015 .54909 m .37943 .54549 L .40581 .5484 L p F P
0 g
s
.706 .911 .966 r
.41338 .54314 m .40581 .5484 L .37943 .54549 L p F P
0 g
s
.303 0 0 r
.69595 .44835 m .6854 .44591 L .69872 .45425 L p F P
0 g
s
.303 0 0 r
.69872 .45425 m .71028 .45528 L .69595 .44835 L p F P
0 g
s
.812 .978 .689 r
.47649 .49372 m .48228 .4857 L .49859 .468 L p F P
0 g
s
.81 .972 .668 r
.5021 .46128 m .49859 .468 L .48228 .4857 L p F P
0 g
s
.747 .994 .838 r
.43637 .52583 m .44411 .51988 L .46503 .50744 L p F P
0 g
s
.752 .993 .811 r
.47073 .50088 m .46503 .50744 L .44411 .51988 L p F P
0 g
s
.367 0 0 r
.6854 .44591 m .67484 .44359 L .68714 .45299 L p F P
0 g
s
.367 0 0 r
.68714 .45299 m .69872 .45425 L .6854 .44591 L p F P
0 g
s
.644 .151 .067 r
.59115 .41727 m .58171 .41731 L .58928 .42745 L p F P
0 g
s
.644 .151 .067 r
.58928 .42745 m .60007 .42882 L .59115 .41727 L p F P
0 g
s
.316 .524 .899 r
.23442 .47571 m .24539 .47962 L .26671 .51971 L p F P
0 g
s
.384 .558 .901 r
.27667 .52268 m .26671 .51971 L .24539 .47962 L p F P
0 g
s
.405 .663 .964 r
.30709 .52901 m .31739 .53036 L .34289 .55354 L p F P
0 g
s
.463 .689 .964 r
.35188 .55305 m .34289 .55354 L .31739 .53036 L p F P
0 g
s
.706 .911 .966 r
.37943 .54549 m .38878 .54106 L .41338 .54314 L p F P
0 g
s
.726 .919 .958 r
.421 .53746 m .41338 .54314 L .38878 .54106 L p F P
0 g
s
.529 .014 0 r
.5639 .41342 m .55603 .41696 L .56266 .42019 L p F P
0 g
s
.529 .014 0 r
.56266 .42019 m .57222 .41841 L .5639 .41342 L p F P
0 g
s
.769 .951 .625 r
.5021 .46128 m .50564 .45442 L .51799 .44042 L p F P
0 g
s
.731 .938 .614 r
.51911 .43736 m .51799 .44042 L .50564 .45442 L p F P
0 g
s
.627 .897 .585 r
.51799 .44042 m .51911 .43736 L .52916 .4279 L p F P
0 g
s
.418 0 0 r
.67484 .44359 m .66425 .44134 L .67554 .45161 L p F P
0 g
s
.418 0 0 r
.67554 .45161 m .68714 .45299 L .67484 .44359 L p F P
0 g
s
0 0 0 r
.53532 .42339 m .52916 .4279 L p .53519 .42371 L F P
0 g
s
0 0 0 r
.52916 .4279 m .52782 .42836 L .53519 .42371 L p F P
0 g
s
.481 .873 .693 r
.53141 .42536 m .53519 .42371 L .52782 .42836 L p F P
0 g
s
0 0 0 r
.53519 .42371 m .53141 .42536 L .53505 .42406 L p F P
0 g
s
0 0 0 r
.53505 .42406 m .536 .42372 L p .53519 .42371 L F P
0 g
s
0 0 0 r
.53519 .42371 m .53892 .42075 L .53532 .42339 L p F P
0 g
s
0 0 0 r
.53892 .42075 m .53519 .42371 L .54204 .42103 L p F P
0 g
s
0 0 0 r
.54204 .42103 m .548 .41699 L .53892 .42075 L p F P
0 g
s
.752 .993 .811 r
.44411 .51988 m .4519 .51345 L .47073 .50088 L p F P
0 g
s
.774 .994 .787 r
.47649 .49372 m .47073 .50088 L .4519 .51345 L p F P
0 g
s
.461 0 0 r
.66425 .44134 m .65363 .43911 L .66393 .45019 L p F P
0 g
s
.461 0 0 r
.66393 .45019 m .67554 .45161 L .66425 .44134 L p F P
0 g
s
.81 .972 .668 r
.48228 .4857 m .48811 .47667 L .5021 .46128 L p F P
0 g
s
.814 .971 .664 r
.50564 .45442 m .5021 .46128 L .48811 .47667 L p F P
0 g
s
.591 .89 .6 r
.52782 .42836 m .52916 .4279 L .51911 .43736 L p F P
0 g
s
.258 0 0 r
.548 .41699 m .54204 .42103 L .54808 .42055 L p F P
0 g
s
.258 0 0 r
.54808 .42055 m .55603 .41696 L .548 .41699 L p F P
0 g
s
.726 .919 .958 r
.38878 .54106 m .39819 .53615 L .421 .53746 L p F P
0 g
s
.731 .927 .956 r
.42866 .53166 m .421 .53746 L .39819 .53615 L p F P
0 g
s
.384 .558 .901 r
.24539 .47962 m .25646 .48292 L .27667 .52268 L p F P
0 g
s
.428 .576 .898 r
.28673 .52513 m .27667 .52268 L .25646 .48292 L p F P
0 g
s
.643 .158 .084 r
.58171 .41731 m .57222 .41841 L .57845 .42639 L p F P
0 g
s
.643 .158 .084 r
.57845 .42639 m .58928 .42745 L .58171 .41731 L p F P
0 g
s
.463 .689 .964 r
.31739 .53036 m .32778 .53104 L .35188 .55305 L p F P
0 g
s
.532 .718 .958 r
.36096 .55162 m .35188 .55305 L .32778 .53104 L p F P
0 g
s
.5 0 0 r
.65363 .43911 m .64297 .43687 L .65231 .44877 L p F P
0 g
s
.5 0 0 r
.65231 .44877 m .66393 .45019 L .65363 .43911 L p F P
0 g
s
.28 .485 .879 r
.2022 .45979 m .19165 .45374 L .17874 .41054 L p F P
0 g
s
.774 .994 .787 r
.4519 .51345 m .45974 .50605 L .47649 .49372 L p F P
0 g
s
.811 .996 .771 r
.48228 .4857 m .47649 .49372 L .45974 .50605 L p F P
0 g
s
.538 .004 0 r
.64297 .43687 m .63229 .43464 L .64067 .44732 L p F P
0 g
s
.538 .004 0 r
.64067 .44732 m .65231 .44877 L .64297 .43687 L p F P
0 g
s
.731 .927 .956 r
.39819 .53615 m .40763 .53108 L .42866 .53166 L p F P
0 g
s
.73 .936 .955 r
.43637 .52583 m .42866 .53166 L .40763 .53108 L p F P
0 g
s
.731 .938 .614 r
.50564 .45442 m .5092 .44744 L .51911 .43736 L p F P
0 g
s
.73 .953 .658 r
.52024 .43428 m .51911 .43736 L .5092 .44744 L p F P
0 g
s
.591 .89 .6 r
.51911 .43736 m .52024 .43428 L .52782 .42836 L p F P
0 g
s
.479 0 0 r
.55603 .41696 m .54808 .42055 L .55304 .422 L p F P
0 g
s
.479 0 0 r
.55304 .422 m .56266 .42019 L .55603 .41696 L p F P
0 g
s
.814 .971 .664 r
.48811 .47667 m .49398 .4667 L .50564 .45442 L p F P
0 g
s
.826 .979 .686 r
.5092 .44744 m .50564 .45442 L .49398 .4667 L p F P
0 g
s
.428 .576 .898 r
.25646 .48292 m .26761 .48577 L .28673 .52513 L p F P
0 g
s
.457 .585 .893 r
.29687 .52722 m .28673 .52513 L .26761 .48577 L p F P
0 g
s
.532 .718 .958 r
.32778 .53104 m .33827 .53077 L .36096 .55162 L p F P
0 g
s
.597 .742 .945 r
.37015 .54909 m .36096 .55162 L .33827 .53077 L p F P
0 g
s
.825 .92 .9 r
.85743 .45029 m .84634 .45167 L .85764 .41323 L p F P
0 g
s
.825 .92 .9 r
.85764 .41323 m .86904 .40687 L .85743 .45029 L p F P
0 g
s
.574 .059 0 r
.63229 .43464 m .62158 .43249 L .62902 .44572 L p F P
0 g
s
.574 .059 0 r
.62902 .44572 m .64067 .44732 L .63229 .43464 L p F P
0 g
s
.629 .138 .066 r
.57222 .41841 m .56266 .42019 L .56759 .42551 L p F P
0 g
s
.629 .138 .066 r
.56759 .42551 m .57845 .42639 L .57222 .41841 L p F P
0 g
s
.28 .485 .879 r
.17874 .41054 m .19026 .41513 L .2022 .45979 L p F P
0 g
s
.323 .497 .875 r
.21283 .46568 m .2022 .45979 L .19026 .41513 L p F P
0 g
s
.811 .996 .771 r
.45974 .50605 m .46765 .4972 L .48228 .4857 L p F P
0 g
s
.852 .996 .764 r
.48811 .47667 m .48228 .4857 L .46765 .4972 L p F P
0 g
s
.73 .936 .955 r
.40763 .53108 m .41711 .52601 L .43637 .52583 L p F P
0 g
s
.733 .945 .951 r
.44411 .51988 m .43637 .52583 L .41711 .52601 L p F P
0 g
s
.813 .937 .911 r
.84634 .45167 m .83522 .45299 L .8462 .41946 L p F P
0 g
s
.813 .937 .911 r
.8462 .41946 m .85764 .41323 L .84634 .45167 L p F P
0 g
s
0 0 0 r
.536 .42372 m .54204 .42103 L .53519 .42371 L p F P
0 g
s
.607 .109 .045 r
.62158 .43249 m .61084 .43052 L .61735 .44381 L p F P
0 g
s
.607 .109 .045 r
.61735 .44381 m .62902 .44572 L .62158 .43249 L p F P
0 g
s
.597 .742 .945 r
.33827 .53077 m .34886 .5294 L .37015 .54909 L p F P
0 g
s
.648 .757 .929 r
.37943 .54549 m .37015 .54909 L .34886 .5294 L p F P
0 g
s
.653 .952 .729 r
.52646 .42779 m .52782 .42836 L .52024 .43428 L p F P
0 g
s
.481 .873 .693 r
.52782 .42836 m .52646 .42779 L .53141 .42536 L p F P
0 g
s
.457 .585 .893 r
.26761 .48577 m .27881 .48834 L .29687 .52722 L p F P
0 g
s
.481 .59 .886 r
.30709 .52901 m .29687 .52722 L .27881 .48834 L p F P
0 g
s
.102 0 0 r
.54204 .42103 m .5376 .423 L p .54004 .42297 L F P
0 g
s
.102 0 0 r
.54004 .42297 m .54808 .42055 L .54204 .42103 L p F P
0 g
s
.35 0 0 r
.54808 .42055 m .54142 .42255 L p .54333 .42301 L F P
0 g
s
.35 0 0 r
.54142 .42255 m .54004 .42297 L .54333 .42301 L p F P
0 g
s
.016 .589 .751 r
.5336 .42247 m .54206 .42294 L .54004 .42297 L F
.53355 .42246 m .53367 .42247 L p .5336 .42247 L F P
0 g
s
.016 .589 .751 r
.53367 .42247 m .54206 .42294 L p .5336 .42247 L F P
0 g
s
.228 0 0 r
.53474 .42196 m .53541 .42139 L p .54229 .42281 L F P
0 g
s
.016 .589 .751 r
.54206 .42294 m .54333 .42301 L .54004 .42297 L p F P
0 g
s
.164 0 0 r
.54333 .42301 m .53355 .42246 L .53474 .42196 L p F P
0 g
s
.164 0 0 r
.53474 .42196 m .54504 .42343 L p .54333 .42301 L F P
0 g
s
.164 0 0 r
.54504 .42343 m .54573 .42353 L .54333 .42301 L p F P
0 g
s
.228 0 0 r
.54573 .42353 m .54015 .42273 L p .54229 .42281 L F P
0 g
s
.228 0 0 r
.54015 .42273 m .53474 .42196 L p .54229 .42281 L F P
0 g
s
.102 0 0 r
.5376 .423 m .536 .42372 L .54004 .42297 L p F P
0 g
s
.788 .947 .926 r
.83522 .45299 m .82406 .45414 L .83467 .42527 L p F P
0 g
s
.788 .947 .926 r
.83467 .42527 m .8462 .41946 L .83522 .45299 L p F P
0 g
s
.826 .979 .686 r
.49398 .4667 m .49988 .45612 L .5092 .44744 L p F P
0 g
s
.842 .992 .737 r
.51279 .44041 m .5092 .44744 L .49988 .45612 L p F P
0 g
s
.73 .953 .658 r
.5092 .44744 m .51279 .44041 L .52024 .43428 L p F P
0 g
s
.635 .151 .086 r
.61084 .43052 m .60007 .42882 L .60566 .44142 L p F P
0 g
s
.635 .151 .086 r
.60566 .44142 m .61735 .44381 L .61084 .43052 L p F P
0 g
s
.852 .996 .764 r
.46765 .4972 m .4756 .48665 L .48811 .47667 L p F P
0 g
s
.885 .991 .765 r
.49398 .4667 m .48811 .47667 L .4756 .48665 L p F P
0 g
s
.323 .497 .875 r
.19026 .41513 m .20182 .41963 L .21283 .46568 L p F P
0 g
s
.381 .521 .873 r
.22357 .47105 m .21283 .46568 L .20182 .41963 L p F P
0 g
s
.733 .945 .951 r
.41711 .52601 m .42663 .5208 L .44411 .51988 L p F P
0 g
s
.754 .955 .939 r
.4519 .51345 m .44411 .51988 L .42663 .5208 L p F P
0 g
s
.768 .99 .766 r
.52139 .43064 m .52024 .43428 L .51279 .44041 L p F P
0 g
s
.653 .952 .729 r
.52024 .43428 m .52139 .43064 L .52646 .42779 L p F P
0 g
s
.753 .951 .941 r
.82406 .45414 m .81284 .45503 L .82306 .43047 L p F P
0 g
s
.753 .951 .941 r
.82306 .43047 m .83467 .42527 L .82406 .45414 L p F P
0 g
s
.592 .075 0 r
.56266 .42019 m .55304 .422 L .55668 .42464 L p F P
0 g
s
.592 .075 0 r
.55668 .42464 m .56759 .42551 L .56266 .42019 L p F P
0 g
s
.648 .757 .929 r
.34886 .5294 m .35954 .52697 L .37943 .54549 L p F P
0 g
s
.681 .766 .916 r
.38878 .54106 m .37943 .54549 L .35954 .52697 L p F P
0 g
s
.35 0 0 r
.54333 .42301 m .55304 .422 L .54808 .42055 L p F P
0 g
s
.656 .18 .109 r
.60007 .42882 m .58928 .42745 L .59396 .43847 L p F P
0 g
s
.656 .18 .109 r
.59396 .43847 m .60566 .44142 L .60007 .42882 L p F P
0 g
s
.481 .59 .886 r
.27881 .48834 m .29008 .49066 L .30709 .52901 L p F P
0 g
s
.508 .598 .879 r
.31739 .53036 m .30709 .52901 L .29008 .49066 L p F P
0 g
s
.709 .95 .954 r
.81284 .45503 m .80158 .45568 L .81137 .43506 L p F P
0 g
s
.709 .95 .954 r
.81137 .43506 m .82306 .43047 L .81284 .45503 L p F P
0 g
s
.885 .991 .765 r
.4756 .48665 m .48359 .47454 L .49398 .4667 L p F P
0 g
s
.904 .983 .777 r
.49988 .45612 m .49398 .4667 L .48359 .47454 L p F P
0 g
s
.754 .955 .939 r
.42663 .5208 m .43619 .51501 L .4519 .51345 L p F P
0 g
s
.795 .96 .918 r
.45974 .50605 m .4519 .51345 L .43619 .51501 L p F P
0 g
s
.66 .944 .96 r
.80158 .45568 m .79027 .45611 L .79962 .43914 L p F P
0 g
s
.66 .944 .96 r
.79962 .43914 m .81137 .43506 L .80158 .45568 L p F P
0 g
s
.381 .521 .873 r
.20182 .41963 m .21344 .42381 L .22357 .47105 L p F P
0 g
s
.439 .547 .869 r
.23442 .47571 m .22357 .47105 L .21344 .42381 L p F P
0 g
s
.681 .766 .916 r
.35954 .52697 m .37029 .5237 L .38878 .54106 L p F P
0 g
s
.698 .77 .908 r
.39819 .53615 m .38878 .54106 L .37029 .5237 L p F P
0 g
s
.842 .992 .737 r
.49988 .45612 m .50581 .44549 L .51279 .44041 L p F P
0 g
s
.851 .998 .812 r
.51641 .43341 m .51279 .44041 L .50581 .44549 L p F P
0 g
s
.768 .99 .766 r
.51279 .44041 m .51641 .43341 L .52139 .43064 L p F P
0 g
s
.668 .191 .11 r
.58928 .42745 m .57845 .42639 L .58224 .43501 L p F P
0 g
s
.668 .191 .11 r
.58224 .43501 m .59396 .43847 L .58928 .42745 L p F P
0 g
s
.604 .934 .956 r
.79027 .45611 m .77894 .4564 L .78781 .44286 L p F P
0 g
s
.604 .934 .956 r
.78781 .44286 m .79962 .43914 L .79027 .45611 L p F P
0 g
s
.508 .598 .879 r
.29008 .49066 m .30141 .49262 L .31739 .53036 L p F P
0 g
s
.544 .61 .87 r
.32778 .53104 m .31739 .53036 L .30141 .49262 L p F P
0 g
s
.904 .983 .777 r
.48359 .47454 m .4916 .46144 L .49988 .45612 L p F P
0 g
s
.907 .972 .801 r
.50581 .44549 m .49988 .45612 L .4916 .46144 L p F P
0 g
s
.663 .967 .919 r
.52758 .42438 m .53141 .42536 L .52646 .42779 L p F P
0 g
s
.509 .906 .925 r
.53141 .42536 m .52758 .42438 L .52989 .42364 L p F P
0 g
s
.509 .906 .925 r
.52989 .42364 m .536 .42372 L .53141 .42536 L p F P
0 g
s
.75 .987 .899 r
.52509 .42518 m .52646 .42779 L .52139 .43064 L p F P
0 g
s
.663 .967 .919 r
.52646 .42779 m .52509 .42518 L .52758 .42438 L p F P
0 g
s
.489 0 0 r
.55304 .422 m .54333 .42301 L .54573 .42353 L p F P
0 g
s
.489 0 0 r
.54573 .42353 m .55668 .42464 L .55304 .422 L p F P
0 g
s
.698 .77 .908 r
.37029 .5237 m .38109 .51996 L .39819 .53615 L p F P
0 g
s
.702 .771 .905 r
.40763 .53108 m .39819 .53615 L .38109 .51996 L p F P
0 g
s
.54 .917 .937 r
.77894 .4564 m .76757 .45659 L .77597 .44634 L p F P
0 g
s
.54 .917 .937 r
.77597 .44634 m .78781 .44286 L .77894 .4564 L p F P
0 g
s
.795 .96 .918 r
.43619 .51501 m .44581 .50804 L .45974 .50605 L p F P
0 g
s
.842 .956 .887 r
.46765 .4972 m .45974 .50605 L .44581 .50804 L p F P
0 g
s
.274 .775 .871 r
.536 .42372 m .52989 .42364 L .53191 .423 L p F P
0 g
s
.274 .775 .871 r
.53191 .423 m .54004 .42297 L .536 .42372 L p F P
0 g
s
.667 .178 .08 r
.57845 .42639 m .56759 .42551 L .57053 .43123 L p F P
0 g
s
.667 .178 .08 r
.57053 .43123 m .58224 .43501 L .57845 .42639 L p F P
0 g
s
.439 .547 .869 r
.21344 .42381 m .22512 .42756 L .23442 .47571 L p F P
0 g
s
.489 .569 .863 r
.24539 .47962 m .23442 .47571 L .22512 .42756 L p F P
0 g
s
.8 .987 .889 r
.52254 .42593 m .52139 .43064 L .51641 .43341 L p F P
0 g
s
.75 .987 .899 r
.52139 .43064 m .52254 .42593 L .52509 .42518 L p F P
0 g
s
.461 .886 .903 r
.76757 .45659 m .75617 .45669 L .7641 .44961 L p F P
0 g
s
.461 .886 .903 r
.7641 .44961 m .77597 .44634 L .76757 .45659 L p F P
0 g
s
.907 .972 .801 r
.4916 .46144 m .49962 .44831 L .50581 .44549 L p F P
0 g
s
.889 .956 .839 r
.51175 .43548 m .50581 .44549 L .49962 .44831 L p F P
0 g
s
.851 .998 .812 r
.50581 .44549 m .51175 .43548 L .51641 .43341 L p F P
0 g
s
.016 .589 .751 r
.54004 .42297 m .53191 .423 L .53355 .42246 L p F P
0 g
s
.842 .956 .887 r
.44581 .50804 m .4555 .49931 L .46765 .4972 L p F P
0 g
s
.879 .94 .852 r
.4756 .48665 m .46765 .4972 L .4555 .49931 L p F P
0 g
s
.702 .771 .905 r
.38109 .51996 m .39192 .51608 L .40763 .53108 L p F P
0 g
s
.702 .771 .906 r
.41711 .52601 m .40763 .53108 L .39192 .51608 L p F P
0 g
s
.544 .61 .87 r
.30141 .49262 m .31281 .49404 L .32778 .53104 L p F P
0 g
s
.584 .626 .86 r
.33827 .53077 m .32778 .53104 L .31281 .49404 L p F P
0 g
s
.83 .969 .89 r
.52004 .42651 m .51641 .43341 L .51175 .43548 L p F P
0 g
s
.8 .987 .889 r
.51641 .43341 m .52004 .42651 L .52254 .42593 L p F P
0 g
s
.363 .834 .851 r
.75617 .45669 m .74475 .45668 L .75219 .45259 L p F P
0 g
s
.363 .834 .851 r
.75219 .45259 m .7641 .44961 L .75617 .45669 L p F P
0 g
s
.639 .123 0 r
.56759 .42551 m .55668 .42464 L .55882 .42744 L p F P
0 g
s
.639 .123 0 r
.55882 .42744 m .57053 .43123 L .56759 .42551 L p F P
0 g
s
.489 .569 .863 r
.22512 .42756 m .23685 .43086 L .24539 .47962 L p F P
0 g
s
.526 .582 .854 r
.25646 .48292 m .24539 .47962 L .23685 .43086 L p F P
0 g
s
.248 .761 .785 r
.74475 .45668 m .73329 .45648 L .74025 .45512 L p F P
0 g
s
.248 .761 .785 r
.74025 .45512 m .75219 .45259 L .74475 .45668 L p F P
0 g
s
.879 .94 .852 r
.4555 .49931 m .46523 .48849 L .4756 .48665 L p F P
0 g
s
.9 .919 .824 r
.48359 .47454 m .4756 .48665 L .46523 .48849 L p F P
0 g
s
.889 .956 .839 r
.49962 .44831 m .50764 .43631 L .51175 .43548 L p F P
0 g
s
.841 .925 .887 r
.51771 .42675 m .51175 .43548 L .50764 .43631 L p F P
0 g
s
.83 .969 .89 r
.51175 .43548 m .51771 .42675 L .52004 .42651 L p F P
0 g
s
.702 .771 .906 r
.39192 .51608 m .40277 .5122 L .41711 .52601 L p F P
0 g
s
.706 .772 .904 r
.42663 .5208 m .41711 .52601 L .40277 .5122 L p F P
0 g
s
.9 .919 .824 r
.46523 .48849 m .475 .47578 L .48359 .47454 L p F P
0 g
s
.907 .9 .808 r
.4916 .46144 m .48359 .47454 L .475 .47578 L p F P
0 g
s
.584 .626 .86 r
.31281 .49404 m .32428 .49468 L .33827 .53077 L p F P
0 g
s
.623 .642 .848 r
.34886 .5294 m .33827 .53077 L .32428 .49468 L p F P
0 g
s
.545 0 0 r
.55668 .42464 m .54573 .42353 L .54711 .42404 L p F P
0 g
s
.545 0 0 r
.54711 .42404 m .55882 .42744 L .55668 .42464 L p F P
0 g
s
.907 .9 .808 r
.475 .47578 m .48477 .46188 L .4916 .46144 L p F P
0 g
s
.9 .885 .808 r
.49962 .44831 m .4916 .46144 L .48477 .46188 L p F P
0 g
s
.002 0 0 r
.7218 .45603 m .71028 .45528 L .71621 .45819 L p F P
0 g
s
.002 0 0 r
.71621 .45819 m .72825 .45702 L .7218 .45603 L p F P
0 g
s
.9 .885 .808 r
.48477 .46188 m .49453 .44798 L .49962 .44831 L p F P
0 g
s
.878 .872 .828 r
.50764 .43631 m .49962 .44831 L .49453 .44798 L p F P
0 g
s
.526 .582 .854 r
.23685 .43086 m .24864 .43379 L .25646 .48292 L p F P
0 g
s
.552 .589 .845 r
.26761 .48577 m .25646 .48292 L .24864 .43379 L p F P
0 g
s
.748 .873 .937 r
.52371 .41976 m .52509 .42518 L .52254 .42593 L closepath p F P
0 g
s
.715 .854 .948 r
.52371 .41976 m .52758 .42438 L .52509 .42518 L closepath p F P
0 g
s
.659 .832 .966 r
.52371 .41976 m .52989 .42364 L .52758 .42438 L closepath p F P
0 g
s
.762 .885 .933 r
.52371 .41976 m .52254 .42593 L .52004 .42651 L closepath p F P
0 g
s
.111 0 0 r
.71028 .45528 m .69872 .45425 L .70414 .45866 L p F P
0 g
s
.111 0 0 r
.70414 .45866 m .71621 .45819 L .71028 .45528 L p F P
0 g
s
.581 .811 .987 r
.52371 .41976 m .53191 .423 L .52989 .42364 L closepath p F P
0 g
s
.878 .872 .828 r
.49453 .44798 m .50426 .4355 L .50764 .43631 L p F P
0 g
s
.83 .856 .866 r
.51566 .42654 m .50764 .43631 L .50426 .4355 L p F P
0 g
s
.841 .925 .887 r
.50764 .43631 m .51566 .42654 L .51771 .42675 L p F P
0 g
s
.706 .772 .904 r
.40277 .5122 m .41365 .50819 L .42663 .5208 L p F P
0 g
s
.723 .776 .894 r
.43619 .51501 m .42663 .5208 L .41365 .50819 L p F P
0 g
s
.761 .883 .933 r
.52371 .41976 m .52004 .42651 L .51771 .42675 L closepath p F P
0 g
s
.199 0 0 r
.69872 .45425 m .68714 .45299 L .69204 .45859 L p F P
0 g
s
.199 0 0 r
.69204 .45859 m .70414 .45866 L .69872 .45425 L p F P
0 g
s
.623 .642 .848 r
.32428 .49468 m .33584 .49443 L .34886 .5294 L p F P
0 g
s
.655 .654 .837 r
.35954 .52697 m .34886 .5294 L .33584 .49443 L p F P
0 g
s
.488 .787 .998 r
.52371 .41976 m .53355 .42246 L .53191 .423 L closepath p F P
0 g
s
.228 0 0 r
.53541 .42139 m .54711 .42404 L .54573 .42353 L p F P
0 g
s
.75 .861 .931 r
.52371 .41976 m .51771 .42675 L .51566 .42654 L closepath p F P
0 g
s
.266 0 0 r
.68714 .45299 m .67554 .45161 L .67994 .45821 L p F P
0 g
s
.266 0 0 r
.67994 .45821 m .69204 .45859 L .68714 .45299 L p F P
0 g
s
.552 .589 .845 r
.24864 .43379 m .26046 .43646 L .26761 .48577 L p F P
0 g
s
.569 .59 .835 r
.27881 .48834 m .26761 .48577 L .26046 .43646 L p F P
0 g
s
.409 .764 .995 r
.52371 .41976 m .53474 .42196 L .53355 .42246 L closepath p F P
0 g
s
.319 0 0 r
.67554 .45161 m .66393 .45019 L .66785 .45773 L p F P
0 g
s
.319 0 0 r
.66785 .45773 m .67994 .45821 L .67554 .45161 L p F P
0 g
s
.83 .856 .866 r
.50426 .4355 m .51398 .42577 L .51566 .42654 L p F P
0 g
s
.736 .82 .916 r
.52371 .41976 m .51566 .42654 L .51398 .42577 L closepath p F P
0 g
s
.723 .776 .894 r
.41365 .50819 m .42456 .50362 L .43619 .51501 L p F P
0 g
s
.754 .781 .875 r
.44581 .50804 m .43619 .51501 L .42456 .50362 L p F P
0 g
s
.844 .786 .795 r
.4908 .44405 m .50179 .43286 L .50426 .4355 L p F P
0 g
s
.844 .786 .795 r
.50426 .4355 m .49453 .44798 L .4908 .44405 L p F P
0 g
s
.807 .785 .832 r
.51398 .42577 m .50426 .4355 L .50179 .43286 L p F P
0 g
s
.655 .654 .837 r
.33584 .49443 m .34746 .49332 L .35954 .52697 L p F P
0 g
s
.676 .661 .827 r
.37029 .5237 m .35954 .52697 L .34746 .49332 L p F P
0 g
s
.366 0 0 r
.66393 .45019 m .65231 .44877 L .65577 .45727 L p F P
0 g
s
.366 0 0 r
.66785 .45773 m .66393 .45019 L p .65578 .45726 L F P
0 g
s
.114 .666 .785 r
.66785 .45773 m .66468 .45755 L p .67992 .45821 L F P
0 g
s
.114 .666 .785 r
.67994 .45821 m .66785 .45773 L p .67992 .45821 L F P
0 g
s
.366 0 0 r
.65577 .45727 m .66785 .45773 L p .65578 .45726 L F P
0 g
s
.858 .785 .778 r
.47976 .45667 m .4908 .44405 L .49453 .44798 L p F P
0 g
s
.858 .785 .778 r
.49453 .44798 m .48477 .46188 L .47976 .45667 L p F P
0 g
s
.807 .785 .832 r
.50179 .43286 m .51275 .42445 L .51398 .42577 L p F P
0 g
s
.725 .771 .889 r
.52371 .41976 m .51398 .42577 L .51275 .42445 L closepath p F P
0 g
s
.383 .757 .991 r
.52371 .41976 m .53541 .42139 L .53474 .42196 L closepath p F P
0 g
s
.415 0 0 r
.65231 .44877 m .64067 .44732 L .64369 .45673 L p F P
0 g
s
.415 0 0 r
.64369 .45673 m .65577 .45727 L .65231 .44877 L p F P
0 g
s
.858 .785 .778 r
.46869 .46931 m .47976 .45667 L .48477 .46188 L p F P
0 g
s
.858 .785 .778 r
.48477 .46188 m .475 .47578 L .46869 .46931 L p F P
0 g
s
.569 .59 .835 r
.26046 .43646 m .27231 .43896 L .27881 .48834 L p F P
0 g
s
.583 .589 .824 r
.29008 .49066 m .27881 .48834 L .27231 .43896 L p F P
0 g
s
.469 0 0 r
.64067 .44732 m .62902 .44572 L .63163 .45582 L p F P
0 g
s
.469 0 0 r
.63163 .45582 m .64369 .45673 L .64067 .44732 L p F P
0 g
s
.786 .729 .799 r
.50035 .42852 m .51204 .42262 L .51275 .42445 L p F P
0 g
s
.786 .729 .799 r
.51275 .42445 m .50179 .43286 L .50035 .42852 L p F P
0 g
s
.72 .731 .859 r
.52371 .41976 m .51275 .42445 L .51204 .42262 L closepath p F P
0 g
s
.754 .781 .875 r
.42456 .50362 m .43553 .49787 L .44581 .50804 L p F P
0 g
s
.791 .786 .847 r
.4555 .49931 m .44581 .50804 L .43553 .49787 L p F P
0 g
s
.676 .661 .827 r
.34746 .49332 m .35913 .49153 L .37029 .5237 L p F P
0 g
s
.687 .662 .82 r
.38109 .51996 m .37029 .5237 L .35913 .49153 L p F P
0 g
s
.813 .72 .763 r
.48862 .43669 m .50035 .42852 L .50179 .43286 L p F P
0 g
s
.813 .72 .763 r
.50179 .43286 m .4908 .44405 L .48862 .43669 L p F P
0 g
s
.533 0 0 r
.55882 .42744 m .54711 .42404 L .5474 .42406 L p F P
0 g
s
0 .413 .701 r
.54711 .42404 m .53541 .42139 L .53554 .42067 L p F P
0 g
s
0 .413 .701 r
.53554 .42067 m .5474 .42406 L .54711 .42404 L p F P
0 g
s
.526 .007 0 r
.62902 .44572 m .61735 .44381 L .61955 .45414 L p F P
0 g
s
.526 .007 0 r
.61955 .45414 m .63163 .45582 L .62902 .44572 L p F P
0 g
s
.644 .104 0 r
.57053 .43123 m .55882 .42744 L .55932 .4293 L p F P
0 g
s
.533 0 0 r
.5474 .42406 m .55932 .4293 L .55882 .42744 L p F P
0 g
s
.423 .765 .996 r
.52371 .41976 m .53554 .42067 L .53541 .42139 L closepath p F P
0 g
s
.847 .786 .792 r
.45761 .48078 m .46869 .46931 L .475 .47578 L p F P
0 g
s
.847 .786 .792 r
.475 .47578 m .46523 .48849 L .45761 .48078 L p F P
0 g
s
.669 .156 .01 r
.58224 .43501 m .57053 .43123 L .57129 .43548 L p F P
0 g
s
.644 .104 0 r
.55932 .4293 m .57129 .43548 L .57053 .43123 L p F P
0 g
s
.77 .691 .776 r
.5 .42288 m .51187 .42043 L .51204 .42262 L p F P
0 g
s
.77 .691 .776 r
.51204 .42262 m .50035 .42852 L .5 .42288 L p F P
0 g
s
.72 .705 .835 r
.52371 .41976 m .51204 .42262 L .51187 .42043 L closepath p F P
0 g
s
.581 .073 .011 r
.61735 .44381 m .60566 .44142 L .60747 .45131 L p F P
0 g
s
.581 .073 .011 r
.60747 .45131 m .61955 .45414 L .61735 .44381 L p F P
0 g
s
.791 .786 .847 r
.43553 .49787 m .44655 .49036 L .4555 .49931 L p F P
0 g
s
.824 .787 .817 r
.46523 .48849 m .4555 .49931 L .44655 .49036 L p F P
0 g
s
.658 .156 .042 r
.59396 .43847 m .58224 .43501 L .58332 .44169 L p F P
0 g
s
.669 .156 .01 r
.57129 .43548 m .58332 .44169 L .58224 .43501 L p F P
0 g
s
.566 .694 .927 r
.52371 .41976 m .5327 .41707 L .53415 .41851 L closepath p F P
0 g
s
.564 .655 .897 r
.52371 .41976 m .53082 .41549 L .5327 .41707 L closepath p F P
0 g
s
.554 .628 .879 r
.52371 .41976 m .5286 .41392 L .53082 .41549 L closepath p F P
0 g
s
.547 .617 .874 r
.52371 .41976 m .52616 .41255 L .5286 .41392 L closepath p F P
0 g
s
.553 .623 .876 r
.52371 .41976 m .5236 .41156 L .52616 .41255 L closepath p F P
0 g
s
.578 .645 .88 r
.52371 .41976 m .52105 .41112 L .5236 .41156 L closepath p F P
0 g
s
.62 .671 .878 r
.52371 .41976 m .51862 .41133 L .52105 .41112 L closepath p F P
0 g
s
.664 .691 .865 r
.52371 .41976 m .51644 .41223 L .51862 .41133 L closepath p F P
0 g
s
.698 .698 .847 r
.52371 .41976 m .51459 .41375 L .51644 .41223 L closepath p F P
0 g
s
.716 .696 .83 r
.52371 .41976 m .51318 .41576 L .51459 .41375 L closepath p F P
0 g
s
.723 .692 .821 r
.52371 .41976 m .51225 .41806 L .51318 .41576 L closepath p F P
0 g
s
.722 .693 .822 r
.52371 .41976 m .51187 .42043 L .51225 .41806 L closepath p F P
0 g
s
.493 .764 .991 r
.52371 .41976 m .53511 .41973 L .53554 .42067 L closepath p F P
0 g
s
.546 .736 .964 r
.52371 .41976 m .53415 .41851 L .53511 .41973 L closepath p F P
0 g
s
.627 .125 .04 r
.60566 .44142 m .59396 .43847 L .59538 .44712 L p F P
0 g
s
.627 .125 .04 r
.59538 .44712 m .60747 .45131 L .60566 .44142 L p F P
0 g
s
.658 .156 .042 r
.58332 .44169 m .59538 .44712 L .59396 .43847 L p F P
0 g
s
.824 .787 .817 r
.44655 .49036 m .45761 .48078 L .46523 .48849 L p F P
0 g
s
.82 .711 .745 r
.47684 .44602 m .48862 .43669 L .4908 .44405 L p F P
0 g
s
.82 .711 .745 r
.4908 .44405 m .47976 .45667 L .47684 .44602 L p F P
0 g
s
.687 .662 .82 r
.35913 .49153 m .37082 .48937 L .38109 .51996 L p F P
0 g
s
.689 .659 .815 r
.39192 .51608 m .38109 .51996 L .37082 .48937 L p F P
0 g
s
.758 .669 .764 r
.50077 .41656 m .51225 .41806 L .51187 .42043 L p F P
0 g
s
.758 .669 .764 r
.51187 .42043 m .5 .42288 L .50077 .41656 L p F P
0 g
s
.79 .678 .741 r
.4881 .42666 m .5 .42288 L .50035 .42852 L p F P
0 g
s
.79 .678 .741 r
.50035 .42852 m .48862 .43669 L .4881 .42666 L p F P
0 g
s
0 .514 .857 r
.5474 .42406 m .53554 .42067 L .53511 .41973 L p F P
0 g
s
.583 .589 .824 r
.27231 .43896 m .28417 .44131 L .29008 .49066 L p F P
0 g
s
.599 .59 .814 r
.30141 .49262 m .29008 .49066 L .28417 .44131 L p F P
0 g
s
.745 .656 .762 r
.50262 .41033 m .51318 .41576 L .51225 .41806 L p F P
0 g
s
.745 .656 .762 r
.51225 .41806 m .50077 .41656 L .50262 .41033 L p F P
0 g
s
.772 .651 .729 r
.48927 .41521 m .50077 .41656 L .5 .42288 L p F P
0 g
s
.772 .651 .729 r
.5 .42288 m .4881 .42666 L .48927 .41521 L p F P
0 g
s
.689 .659 .815 r
.37082 .48937 m .38254 .48709 L .39192 .51608 L p F P
0 g
s
.688 .653 .81 r
.40277 .5122 m .39192 .51608 L .38254 .48709 L p F P
0 g
s
.726 .645 .768 r
.50545 .40494 m .51459 .41375 L .51318 .41576 L p F P
0 g
s
.726 .645 .768 r
.51318 .41576 m .50262 .41033 L .50545 .40494 L p F P
0 g
s
0 .514 .857 r
.53511 .41973 m .54658 .42317 L .5474 .42406 L p F P
0 g
s
.212 .578 .942 r
.54658 .42317 m .53511 .41973 L .53415 .41851 L p F P
0 g
s
.814 .7 .74 r
.46502 .45538 m .47684 .44602 L .47976 .45667 L p F P
0 g
s
.814 .7 .74 r
.47976 .45667 m .46869 .46931 L .46502 .45538 L p F P
0 g
s
.793 .665 .722 r
.47616 .43113 m .4881 .42666 L .48862 .43669 L p F P
0 g
s
.793 .665 .722 r
.48862 .43669 m .47684 .44602 L .47616 .43113 L p F P
0 g
s
.414 0 0 r
.55932 .4293 m .5474 .42406 L .54658 .42317 L p F P
0 g
s
.696 .632 .781 r
.50914 .40104 m .51644 .41223 L .51459 .41375 L p F P
0 g
s
.696 .632 .781 r
.51459 .41375 m .50545 .40494 L .50914 .40104 L p F P
0 g
s
.754 .634 .728 r
.49205 .40385 m .50262 .41033 L .50077 .41656 L p F P
0 g
s
.754 .634 .728 r
.50077 .41656 m .48927 .41521 L .49205 .40385 L p F P
0 g
s
.599 .59 .814 r
.28417 .44131 m .29607 .44346 L .30141 .49262 L p F P
0 g
s
.618 .595 .805 r
.31281 .49404 m .30141 .49262 L .29607 .44346 L p F P
0 g
s
.212 .578 .942 r
.53415 .41851 m .54467 .42109 L .54658 .42317 L p F P
0 g
s
.351 .572 .923 r
.54467 .42109 m .53415 .41851 L .5327 .41707 L p F P
0 g
s
.652 .61 .794 r
.51352 .39906 m .51862 .41133 L .51644 .41223 L p F P
0 g
s
.652 .61 .794 r
.51644 .41223 m .50914 .40104 L .51352 .39906 L p F P
0 g
s
.688 .653 .81 r
.38254 .48709 m .39425 .48482 L .40277 .5122 L p F P
0 g
s
.689 .648 .804 r
.41365 .50819 m .40277 .5122 L .39425 .48482 L p F P
0 g
s
.73 .618 .734 r
.49631 .39408 m .50545 .40494 L .50262 .41033 L p F P
0 g
s
.73 .618 .734 r
.50262 .41033 m .49205 .40385 L .49631 .39408 L p F P
0 g
s
.775 .638 .71 r
.47773 .41394 m .48927 .41521 L .4881 .42666 L p F P
0 g
s
.775 .638 .71 r
.4881 .42666 m .47616 .43113 L .47773 .41394 L p F P
0 g
s
.598 .58 .804 r
.51838 .39915 m .52105 .41112 L .51862 .41133 L p F P
0 g
s
.598 .58 .804 r
.51862 .41133 m .51352 .39906 L .51838 .39915 L p F P
0 g
s
.351 .572 .923 r
.5327 .41707 m .54176 .41784 L .54467 .42109 L p F P
0 g
s
.417 .543 .876 r
.54176 .41784 m .5327 .41707 L .53082 .41549 L p F P
0 g
s
.694 .598 .745 r
.50185 .38717 m .50914 .40104 L .50545 .40494 L p F P
0 g
s
.694 .598 .745 r
.50545 .40494 m .49631 .39408 L .50185 .38717 L p F P
0 g
s
.544 .547 .808 r
.52349 .40115 m .5236 .41156 L .52105 .41112 L p F P
0 g
s
.544 .547 .808 r
.52105 .41112 m .51838 .39915 L .52349 .40115 L p F P
0 g
s
.757 .621 .709 r
.48146 .39683 m .49205 .40385 L .48927 .41521 L p F P
0 g
s
.757 .621 .709 r
.48927 .41521 m .47773 .41394 L .48146 .39683 L p F P
0 g
s
.798 .689 .744 r
.45318 .46379 m .46502 .45538 L .46869 .46931 L p F P
0 g
s
.798 .689 .744 r
.46869 .46931 m .45761 .48078 L .45318 .46379 L p F P
0 g
s
.417 .543 .876 r
.53082 .41549 m .53798 .41367 L .54176 .41784 L p F P
0 g
s
.449 .521 .84 r
.53798 .41367 m .53082 .41549 L .5286 .41392 L p F P
0 g
s
.734 .606 .715 r
.48717 .38217 m .49631 .39408 L .49205 .40385 L p F P
0 g
s
.734 .606 .715 r
.49205 .40385 m .48146 .39683 L .48717 .38217 L p F P
0 g
s
.501 .523 .811 r
.52863 .40466 m .52616 .41255 L .5236 .41156 L p F P
0 g
s
.501 .523 .811 r
.5236 .41156 m .52349 .40115 L .52863 .40466 L p F P
0 g
s
.689 .648 .804 r
.39425 .48482 m .40598 .48245 L .41365 .50819 L p F P
0 g
s
.699 .648 .795 r
.42456 .50362 m .41365 .50819 L .40598 .48245 L p F P
0 g
s
.472 .514 .82 r
.53354 .40906 m .5286 .41392 L .52616 .41255 L p F P
0 g
s
.472 .514 .82 r
.52616 .41255 m .52863 .40466 L .53354 .40906 L p F P
0 g
s
.449 .521 .84 r
.5286 .41392 m .53354 .40906 L .53798 .41367 L p F P
0 g
s
.618 .595 .805 r
.29607 .44346 m .30799 .44527 L .31281 .49404 L p F P
0 g
s
.64 .602 .795 r
.32428 .49468 m .31281 .49404 L .30799 .44527 L p F P
0 g
s
.787 .652 .713 r
.46417 .4356 m .47616 .43113 L .47684 .44602 L p F P
0 g
s
.787 .652 .713 r
.47684 .44602 m .46502 .45538 L .46417 .4356 L p F P
0 g
s
.696 .585 .728 r
.49455 .37194 m .50185 .38717 L .49631 .39408 L p F P
0 g
s
.696 .585 .728 r
.49631 .39408 m .48717 .38217 L .49455 .37194 L p F P
0 g
s
.643 .569 .756 r
.50841 .38396 m .51352 .39906 L .50914 .40104 L p F P
0 g
s
.643 .569 .756 r
.50914 .40104 m .50185 .38717 L .50841 .38396 L p F P
0 g
s
.576 0 0 r
.57129 .43548 m .55932 .4293 L .55813 .42921 L p F P
0 g
s
.414 0 0 r
.55813 .42921 m .55932 .4293 L p .55246 .426 L F P
0 g
s
.576 0 0 r
.55813 .42921 m .56978 .43661 L .57129 .43548 L p F P
0 g
s
0 .215 .666 r
.55813 .42921 m .55529 .42654 L p .56349 .43224 L F P
0 g
s
0 .215 .666 r
.56978 .43661 m .55813 .42921 L p .56349 .43224 L F P
0 g
s
.414 0 0 r
.54658 .42317 m .55813 .42921 L p .55246 .426 L F P
0 g
s
.703 .587 .723 r
.48726 .35672 m .49455 .37194 L .48717 .38217 L p F P
0 g
s
.703 .587 .723 r
.48717 .38217 m .47802 .37026 L .48726 .35672 L p F P
0 g
s
.739 .604 .707 r
.47802 .37026 m .48717 .38217 L .48146 .39683 L p F P
0 g
s
.739 .604 .707 r
.48146 .39683 m .47087 .3898 L .47802 .37026 L p F P
0 g
s
.758 .614 .699 r
.47087 .3898 m .48146 .39683 L .47773 .41394 L p F P
0 g
s
0 .353 .793 r
.55813 .42921 m .54658 .42317 L .54467 .42109 L p F P
0 g
s
.715 .6 .727 r
.47994 .34261 m .48726 .35672 L .47802 .37026 L p F P
0 g
s
.715 .6 .727 r
.47802 .37026 m .46885 .35922 L .47994 .34261 L p F P
0 g
s
.746 .608 .706 r
.46885 .35922 m .47802 .37026 L .47087 .3898 L p F P
0 g
s
.771 .627 .7 r
.46617 .41266 m .47773 .41394 L .47616 .43113 L p F P
0 g
s
.771 .627 .7 r
.47616 .43113 m .46417 .4356 L .46617 .41266 L p F P
0 g
s
.758 .614 .699 r
.47773 .41394 m .46617 .41266 L .47087 .3898 L p F P
0 g
s
.641 .553 .74 r
.5033 .36743 m .50841 .38396 L .50185 .38717 L p F P
0 g
s
.641 .553 .74 r
.50185 .38717 m .49455 .37194 L .5033 .36743 L p F P
0 g
s
.699 .648 .795 r
.40598 .48245 m .41774 .47963 L .42456 .50362 L p F P
0 g
s
.719 .653 .783 r
.43553 .49787 m .42456 .50362 L .41774 .47963 L p F P
0 g
s
.775 .677 .755 r
.44134 .47066 m .45318 .46379 L .45761 .48078 L p F P
0 g
s
.775 .677 .755 r
.45761 .48078 m .44655 .49036 L .44134 .47066 L p F P
0 g
s
.581 .532 .764 r
.5157 .38472 m .51838 .39915 L .51352 .39906 L p F P
0 g
s
.581 .532 .764 r
.51352 .39906 m .50841 .38396 L .5157 .38472 L p F P
0 g
s
.643 .555 .74 r
.49818 .35089 m .5033 .36743 L .49455 .37194 L p F P
0 g
s
.643 .555 .74 r
.49455 .37194 m .48726 .35672 L .49818 .35089 L p F P
0 g
s
.746 .608 .706 r
.47087 .3898 m .46025 .38322 L .46885 .35922 L p F P
0 g
s
.758 .611 .695 r
.46025 .38322 m .47087 .3898 L .46617 .41266 L p F P
0 g
s
.64 .602 .795 r
.30799 .44527 m .31995 .44664 L .32428 .49468 L p F P
0 g
s
.661 .61 .786 r
.33584 .49443 m .32428 .49468 L .31995 .44664 L p F P
0 g
s
.65 .57 .751 r
.49305 .33552 m .49818 .35089 L .48726 .35672 L p F P
0 g
s
.65 .57 .751 r
.48726 .35672 m .47994 .34261 L .49305 .33552 L p F P
0 g
s
.728 .62 .737 r
.47259 .33027 m .47994 .34261 L .46885 .35922 L p F P
0 g
s
.728 .62 .737 r
.46885 .35922 m .45964 .34953 L .47259 .33027 L p F P
0 g
s
.753 .618 .709 r
.45964 .34953 m .46885 .35922 L .46025 .38322 L p F P
0 g
s
.719 .653 .783 r
.41774 .47963 m .42952 .47586 L .43553 .49787 L p F P
0 g
s
.747 .664 .769 r
.44655 .49036 m .43553 .49787 L .42952 .47586 L p F P
0 g
s
.5 .613 .896 r
.19026 .41513 m .17874 .41054 L .18179 .3656 L p F P
0 g
s
.747 .664 .769 r
.42952 .47586 m .44134 .47066 L .44655 .49036 L p F P
0 g
s
.773 .639 .712 r
.45216 .43952 m .46417 .4356 L .46502 .45538 L p F P
0 g
s
.773 .639 .712 r
.46502 .45538 m .45318 .46379 L .45216 .43952 L p F P
0 g
s
.661 .597 .773 r
.48789 .32198 m .49305 .33552 L .47994 .34261 L p F P
0 g
s
.661 .597 .773 r
.47994 .34261 m .47259 .33027 L .48789 .32198 L p F P
0 g
s
.518 .492 .767 r
.52338 .38911 m .52349 .40115 L .51838 .39915 L p F P
0 g
s
.518 .492 .767 r
.51838 .39915 m .5157 .38472 L .52338 .38911 L p F P
0 g
s
.569 .509 .748 r
.51301 .36903 m .5157 .38472 L .50841 .38396 L p F P
0 g
s
.569 .509 .748 r
.50841 .38396 m .5033 .36743 L .51301 .36903 L p F P
0 g
s
.758 .611 .695 r
.46617 .41266 m .45458 .41131 L .46025 .38322 L p F P
0 g
s
.764 .617 .697 r
.45458 .41131 m .46617 .41266 L .46417 .4356 L p F P
0 g
s
.753 .618 .709 r
.46025 .38322 m .44959 .37732 L .45964 .34953 L p F P
0 g
s
.756 .61 .696 r
.44959 .37732 m .46025 .38322 L .45458 .41131 L p F P
0 g
s
.661 .61 .786 r
.31995 .44664 m .33194 .44748 L .33584 .49443 L p F P
0 g
s
.68 .617 .778 r
.34746 .49332 m .33584 .49443 L .33194 .44748 L p F P
0 g
s
.743 .644 .751 r
.46519 .31981 m .47259 .33027 L .45964 .34953 L p F P
0 g
s
.743 .644 .751 r
.45964 .34953 m .45038 .34129 L .46519 .31981 L p F P
0 g
s
.76 .63 .716 r
.45038 .34129 m .45964 .34953 L .44959 .37732 L p F P
0 g
s
.764 .617 .697 r
.46417 .4356 m .45216 .43952 L .45458 .41131 L p F P
0 g
s
0 .353 .793 r
.54467 .42109 m .55529 .42654 L .55813 .42921 L p F P
0 g
s
.154 .44 .874 r
.55529 .42654 m .54467 .42109 L .54176 .41784 L p F P
0 g
s
.559 .503 .749 r
.51032 .35331 m .51301 .36903 L .5033 .36743 L p F P
0 g
s
.559 .503 .749 r
.5033 .36743 m .49818 .35089 L .51032 .35331 L p F P
0 g
s
.613 .046 0 r
.58332 .44169 m .57129 .43548 L .56978 .43661 L p F P
0 g
s
.5 .613 .896 r
.18179 .3656 m .19387 .36802 L .19026 .41513 L p F P
0 g
s
.527 .612 .881 r
.20182 .41963 m .19026 .41513 L .19387 .36802 L p F P
0 g
s
.464 .461 .77 r
.53111 .39626 m .52863 .40466 L .52349 .40115 L p F P
0 g
s
.464 .461 .77 r
.52349 .40115 m .52338 .38911 L .53111 .39626 L p F P
0 g
s
.68 .617 .778 r
.33194 .44748 m .34395 .44782 L .34746 .49332 L p F P
0 g
s
.693 .621 .771 r
.35913 .49153 m .34746 .49332 L .34395 .44782 L p F P
0 g
s
.673 .632 .801 r
.48269 .31041 m .48789 .32198 L .47259 .33027 L p F P
0 g
s
.673 .632 .801 r
.47259 .33027 m .46519 .31981 L .48269 .31041 L p F P
0 g
s
.55 .51 .764 r
.50762 .33858 m .51032 .35331 L .49818 .35089 L p F P
0 g
s
.55 .51 .764 r
.49818 .35089 m .49305 .33552 L .50762 .33858 L p F P
0 g
s
.76 .63 .716 r
.44959 .37732 m .4389 .37217 L .45038 .34129 L p F P
0 g
s
.755 .612 .701 r
.4389 .37217 m .44959 .37732 L .44296 .40986 L p F P
0 g
s
.756 .61 .696 r
.45458 .41131 m .44296 .40986 L .44959 .37732 L p F P
0 g
s
.754 .609 .698 r
.44296 .40986 m .45458 .41131 L .45216 .43952 L p F P
0 g
s
.755 .626 .716 r
.44014 .44253 m .45216 .43952 L .45318 .46379 L p F P
0 g
s
.755 .626 .716 r
.45318 .46379 m .44134 .47066 L .44014 .44253 L p F P
0 g
s
.693 .621 .771 r
.34395 .44782 m .35598 .44776 L .35913 .49153 L p F P
0 g
s
.699 .62 .765 r
.37082 .48937 m .35913 .49153 L .35598 .44776 L p F P
0 g
s
.495 .461 .749 r
.52327 .3762 m .52338 .38911 L .5157 .38472 L p F P
0 g
s
.495 .461 .749 r
.5157 .38472 m .51301 .36903 L .52327 .3762 L p F P
0 g
s
.882 .901 .839 r
.86904 .40687 m .85764 .41323 L .85329 .37233 L p F P
0 g
s
.882 .901 .839 r
.85329 .37233 m .86457 .36188 L .86904 .40687 L p F P
0 g
s
.419 .445 .78 r
.53851 .40491 m .53354 .40906 L .52863 .40466 L p F P
0 g
s
.419 .445 .78 r
.52863 .40466 m .53111 .39626 L .53851 .40491 L p F P
0 g
s
.154 .44 .874 r
.54176 .41784 m .55091 .42121 L .55529 .42654 L p F P
0 g
s
.303 .448 .841 r
.55091 .42121 m .54176 .41784 L .53798 .41367 L p F P
0 g
s
.527 .612 .881 r
.19387 .36802 m .20594 .37042 L .20182 .41963 L p F P
0 g
s
.557 .616 .867 r
.21344 .42381 m .20182 .41963 L .20594 .37042 L p F P
0 g
s
.699 .62 .765 r
.35598 .44776 m .36802 .44749 L .37082 .48937 L p F P
0 g
s
.701 .616 .759 r
.38254 .48709 m .37082 .48937 L .36802 .44749 L p F P
0 g
s
.754 .668 .766 r
.45773 .31094 m .46519 .31981 L .45038 .34129 L p F P
0 g
s
.754 .668 .766 r
.45038 .34129 m .44106 .33428 L .45773 .31094 L p F P
0 g
s
.765 .642 .725 r
.44106 .33428 m .45038 .34129 L .4389 .37217 L p F P
0 g
s
.754 .609 .698 r
.45216 .43952 m .44014 .44253 L .44296 .40986 L p F P
0 g
s
.54 .529 .792 r
.5049 .32541 m .50762 .33858 L .49305 .33552 L p F P
0 g
s
.54 .529 .792 r
.49305 .33552 m .48789 .32198 L .5049 .32541 L p F P
0 g
s
.701 .616 .759 r
.36802 .44749 m .38005 .44715 L .38254 .48709 L p F P
0 g
s
.7 .61 .753 r
.39425 .48482 m .38254 .48709 L .38005 .44715 L p F P
0 g
s
.374 .442 .803 r
.54523 .41367 m .53798 .41367 L .53354 .40906 L p F P
0 g
s
.374 .442 .803 r
.53354 .40906 m .53851 .40491 L .54523 .41367 L p F P
0 g
s
.303 .448 .841 r
.53798 .41367 m .54523 .41367 L .55091 .42121 L p F P
0 g
s
.755 .612 .701 r
.44296 .40986 m .43132 .40829 L .4389 .37217 L p F P
0 g
s
.743 .604 .702 r
.43132 .40829 m .44296 .40986 L .44014 .44253 L p F P
0 g
s
.736 .614 .723 r
.42811 .44457 m .44014 .44253 L .44134 .47066 L p F P
0 g
s
.736 .614 .723 r
.44134 .47066 m .42952 .47586 L .42811 .44457 L p F P
0 g
s
.765 .642 .725 r
.4389 .37217 m .42816 .36766 L .44106 .33428 L p F P
0 g
s
.753 .616 .707 r
.42816 .36766 m .4389 .37217 L .43132 .40829 L p F P
0 g
s
.7 .61 .753 r
.38005 .44715 m .39207 .44682 L .39425 .48482 L p F P
0 g
s
.7 .605 .746 r
.40598 .48245 m .39425 .48482 L .39207 .44682 L p F P
0 g
s
.557 .616 .867 r
.20594 .37042 m .21799 .37279 L .21344 .42381 L p F P
0 g
s
.586 .622 .854 r
.22512 .42756 m .21344 .42381 L .21799 .37279 L p F P
0 g
s
.684 .668 .829 r
.47744 .30049 m .48269 .31041 L .46519 .31981 L p F P
0 g
s
.684 .668 .829 r
.46519 .31981 m .45773 .31094 L .47744 .30049 L p F P
0 g
s
.471 .444 .746 r
.52316 .36324 m .52327 .3762 L .51301 .36903 L p F P
0 g
s
.471 .444 .746 r
.51301 .36903 m .51032 .35331 L .52316 .36324 L p F P
0 g
s
.7 .605 .746 r
.39207 .44682 m .40408 .44643 L .40598 .48245 L p F P
0 g
s
.706 .603 .739 r
.41774 .47963 m .40598 .48245 L .40408 .44643 L p F P
0 g
s
.587 .018 0 r
.59538 .44712 m .58332 .44169 L .58152 .44405 L p F P
0 g
s
.613 .046 0 r
.56978 .43661 m .58152 .44405 L .58332 .44169 L p F P
0 g
s
.718 .606 .731 r
.4161 .44578 m .42811 .44457 L .42952 .47586 L p F P
0 g
s
.718 .606 .731 r
.42952 .47586 m .41774 .47963 L .4161 .44578 L p F P
0 g
s
.706 .603 .739 r
.40408 .44643 m .4161 .44578 L .41774 .47963 L p F P
0 g
s
.879 .914 .847 r
.85764 .41323 m .8462 .41946 L .84196 .38259 L p F P
0 g
s
.879 .914 .847 r
.84196 .38259 m .85329 .37233 L .85764 .41323 L p F P
0 g
s
.743 .604 .702 r
.44014 .44253 m .42811 .44457 L .43132 .40829 L p F P
0 g
s
.432 .423 .748 r
.53361 .38756 m .53111 .39626 L .52338 .38911 L p F P
0 g
s
.432 .423 .748 r
.52338 .38911 m .52327 .3762 L .53361 .38756 L p F P
0 g
s
.528 .557 .829 r
.50216 .31393 m .5049 .32541 L .48789 .32198 L p F P
0 g
s
.528 .557 .829 r
.48789 .32198 m .48269 .31041 L .50216 .31393 L p F P
0 g
s
.753 .616 .707 r
.43132 .40829 m .41966 .40662 L .42816 .36766 L p F P
0 g
s
.734 .6 .708 r
.41966 .40662 m .43132 .40829 L .42811 .44457 L p F P
0 g
s
.586 .622 .854 r
.21799 .37279 m .23001 .37509 L .22512 .42756 L p F P
0 g
s
.611 .627 .842 r
.23685 .43086 m .22512 .42756 L .23001 .37509 L p F P
0 g
s
.761 .686 .78 r
.45021 .30311 m .45773 .31094 L .44106 .33428 L p F P
0 g
s
.761 .686 .78 r
.44106 .33428 m .43169 .32808 L .45021 .30311 L p F P
0 g
s
.768 .652 .734 r
.43169 .32808 m .44106 .33428 L .42816 .36766 L p F P
0 g
s
.768 .652 .734 r
.42816 .36766 m .41737 .36355 L .43169 .32808 L p F P
0 g
s
.751 .62 .714 r
.41737 .36355 m .42816 .36766 L .41966 .40662 L p F P
0 g
s
.734 .6 .708 r
.42811 .44457 m .4161 .44578 L .41966 .40662 L p F P
0 g
s
.443 .436 .756 r
.52305 .3509 m .52316 .36324 L .51032 .35331 L p F P
0 g
s
.443 .436 .756 r
.51032 .35331 m .50762 .33858 L .52305 .3509 L p F P
0 g
s
.611 .627 .842 r
.23001 .37509 m .24203 .37734 L .23685 .43086 L p F P
0 g
s
.63 .629 .831 r
.24864 .43379 m .23685 .43086 L .24203 .37734 L p F P
0 g
s
.751 .62 .714 r
.41966 .40662 m .40798 .40488 L .41737 .36355 L p F P
0 g
s
.727 .601 .715 r
.40798 .40488 m .41966 .40662 L .4161 .44578 L p F P
0 g
s
.868 .923 .862 r
.8462 .41946 m .83467 .42527 L .83053 .39224 L p F P
0 g
s
.868 .923 .862 r
.83053 .39224 m .84196 .38259 L .8462 .41946 L p F P
0 g
s
.727 .601 .715 r
.4161 .44578 m .40408 .44643 L .40798 .40488 L p F P
0 g
s
.513 0 0 r
.60747 .45131 m .59538 .44712 L .59333 .45042 L p F P
0 g
s
.587 .018 0 r
.58152 .44405 m .59333 .45042 L .59538 .44712 L p F P
0 g
s
.63 .629 .831 r
.24203 .37734 m .25402 .37955 L .24864 .43379 L p F P
0 g
s
.643 .627 .819 r
.26046 .43646 m .24864 .43379 L .25402 .37955 L p F P
0 g
s
.69 .696 .85 r
.47214 .29165 m .47744 .30049 L .45773 .31094 L p F P
0 g
s
.69 .696 .85 r
.45773 .31094 m .45021 .30311 L .47214 .29165 L p F P
0 g
s
0 .215 .666 r
.55529 .42654 m .56602 .4335 L .56978 .43661 L p F P
0 g
s
.056 .364 .834 r
.56602 .4335 m .55529 .42654 L .55091 .42121 L p F P
0 g
s
.724 .604 .722 r
.39628 .40311 m .40798 .40488 L .40408 .44643 L p F P
0 g
s
.724 .604 .722 r
.40408 .44643 m .39207 .44682 L .39628 .40311 L p F P
0 g
s
.383 .401 .755 r
.54353 .40112 m .53851 .40491 L .53111 .39626 L p F P
0 g
s
.383 .401 .755 r
.53111 .39626 m .53361 .38756 L .54353 .40112 L p F P
0 g
s
.643 .627 .819 r
.25402 .37955 m .26599 .38172 L .26046 .43646 L p F P
0 g
s
.653 .624 .808 r
.27231 .43896 m .26046 .43646 L .26599 .38172 L p F P
0 g
s
.768 .659 .742 r
.42226 .32224 m .43169 .32808 L .41737 .36355 L p F P
0 g
s
.768 .659 .742 r
.41737 .36355 m .40654 .35964 L .42226 .32224 L p F P
0 g
s
.749 .625 .721 r
.40654 .35964 m .41737 .36355 L .40798 .40488 L p F P
0 g
s
.723 .609 .729 r
.38454 .40133 m .39628 .40311 L .39207 .44682 L p F P
0 g
s
.723 .609 .729 r
.39207 .44682 m .38005 .44715 L .38454 .40133 L p F P
0 g
s
.518 .589 .865 r
.49939 .30387 m .50216 .31393 L .48269 .31041 L p F P
0 g
s
.518 .589 .865 r
.48269 .31041 m .47744 .30049 L .49939 .30387 L p F P
0 g
s
.41 .436 .776 r
.52294 .33957 m .52305 .3509 L .50762 .33858 L p F P
0 g
s
.41 .436 .776 r
.50762 .33858 m .5049 .32541 L .52294 .33957 L p F P
0 g
s
.402 .398 .74 r
.53613 .37881 m .53361 .38756 L .52327 .3762 L p F P
0 g
s
.402 .398 .74 r
.52327 .3762 m .52316 .36324 L .53613 .37881 L p F P
0 g
s
.749 .625 .721 r
.40798 .40488 m .39628 .40311 L .40654 .35964 L p F P
0 g
s
.762 .696 .789 r
.44264 .29575 m .45021 .30311 L .43169 .32808 L p F P
0 g
s
.762 .696 .789 r
.43169 .32808 m .42226 .32224 L .44264 .29575 L p F P
0 g
s
.723 .614 .735 r
.37279 .39955 m .38454 .40133 L .38005 .44715 L p F P
0 g
s
.723 .614 .735 r
.38005 .44715 m .36802 .44749 L .37279 .39955 L p F P
0 g
s
.653 .624 .808 r
.26599 .38172 m .27794 .38386 L .27231 .43896 L p F P
0 g
s
.661 .62 .797 r
.28417 .44131 m .27231 .43896 L .27794 .38386 L p F P
0 g
s
.849 .929 .881 r
.83467 .42527 m .82306 .43047 L .819 .40105 L p F P
0 g
s
.849 .929 .881 r
.819 .40105 m .83053 .39224 L .83467 .42527 L p F P
0 g
s
0 .2 .641 r
.58152 .44405 m .56978 .43661 L .56602 .4335 L p F P
0 g
s
.722 .618 .741 r
.36101 .39776 m .37279 .39955 L .36802 .44749 L p F P
0 g
s
.722 .618 .741 r
.36802 .44749 m .35598 .44776 L .36101 .39776 L p F P
0 g
s
.661 .62 .797 r
.27794 .38386 m .28987 .38598 L .28417 .44131 L p F P
0 g
s
.67 .617 .787 r
.29607 .44346 m .28417 .44131 L .28987 .38598 L p F P
0 g
s
.398 0 0 r
.61955 .45414 m .60747 .45131 L .60518 .45504 L p F P
0 g
s
.513 0 0 r
.59333 .45042 m .60518 .45504 L .60747 .45131 L p F P
0 g
s
.333 .394 .775 r
.55255 .41462 m .54523 .41367 L .53851 .40491 L p F P
0 g
s
.333 .394 .775 r
.53851 .40491 m .54353 .40112 L .55255 .41462 L p F P
0 g
s
.718 .62 .747 r
.3492 .39593 m .36101 .39776 L .35598 .44776 L p F P
0 g
s
.718 .62 .747 r
.35598 .44776 m .34395 .44782 L .3492 .39593 L p F P
0 g
s
.67 .617 .787 r
.28987 .38598 m .30178 .38808 L .29607 .44346 L p F P
0 g
s
.68 .616 .777 r
.30799 .44527 m .29607 .44346 L .30178 .38808 L p F P
0 g
s
.748 .629 .728 r
.39568 .35576 m .40654 .35964 L .39628 .40311 L p F P
0 g
s
.748 .629 .728 r
.39628 .40311 m .38454 .40133 L .39568 .35576 L p F P
0 g
s
.056 .364 .834 r
.55091 .42121 m .56018 .42593 L .56602 .4335 L p F P
0 g
s
.249 .392 .812 r
.56018 .42593 m .55091 .42121 L .54523 .41367 L p F P
0 g
s
.712 .62 .753 r
.33738 .39406 m .3492 .39593 L .34395 .44782 L p F P
0 g
s
.712 .62 .753 r
.34395 .44782 m .33194 .44748 L .33738 .39406 L p F P
0 g
s
.68 .616 .777 r
.30178 .38808 m .31367 .39013 L .30799 .44527 L p F P
0 g
s
.691 .616 .768 r
.31995 .44664 m .30799 .44527 L .31367 .39013 L p F P
0 g
s
.702 .618 .76 r
.32553 .39213 m .33738 .39406 L .33194 .44748 L p F P
0 g
s
.702 .618 .76 r
.33194 .44748 m .31995 .44664 L .32553 .39213 L p F P
0 g
s
.691 .616 .768 r
.31367 .39013 m .32553 .39213 L .31995 .44664 L p F P
0 g
s
.766 .663 .749 r
.41278 .31647 m .42226 .32224 L .40654 .35964 L p F P
0 g
s
.766 .663 .749 r
.40654 .35964 m .39568 .35576 L .41278 .31647 L p F P
0 g
s
.825 .934 .902 r
.82306 .43047 m .81137 .43506 L .80738 .40898 L p F P
0 g
s
.825 .934 .902 r
.80738 .40898 m .819 .40105 L .82306 .43047 L p F P
0 g
s
.249 .392 .812 r
.54523 .41367 m .55255 .41462 L .56018 .42593 L p F P
0 g
s
.692 .709 .862 r
.4668 .28329 m .47214 .29165 L .45021 .30311 L p F P
0 g
s
.692 .709 .862 r
.45021 .30311 m .44264 .29575 L .4668 .28329 L p F P
0 g
s
.375 .442 .803 r
.52283 .32933 m .52294 .33957 L .5049 .32541 L p F P
0 g
s
.375 .442 .803 r
.5049 .32541 m .50216 .31393 L .52283 .32933 L p F P
0 g
s
.258 0 0 r
.63163 .45582 m .61955 .45414 L .61706 .45774 L p F P
0 g
s
.398 0 0 r
.60518 .45504 m .61706 .45774 L .61955 .45414 L p F P
0 g
s
.747 .634 .734 r
.38477 .35186 m .39568 .35576 L .38454 .40133 L p F P
0 g
s
.747 .634 .734 r
.38454 .40133 m .37279 .39955 L .38477 .35186 L p F P
0 g
s
.372 .382 .741 r
.53866 .3702 m .53613 .37881 L .52316 .36324 L p F P
0 g
s
.372 .382 .741 r
.52316 .36324 m .52305 .3509 L .53866 .3702 L p F P
0 g
s
.759 .7 .796 r
.43502 .28846 m .44264 .29575 L .42226 .32224 L p F P
0 g
s
.759 .7 .796 r
.42226 .32224 m .41278 .31647 L .43502 .28846 L p F P
0 g
s
.512 .616 .892 r
.4966 .29473 m .49939 .30387 L .47744 .30049 L p F P
0 g
s
.512 .616 .892 r
.47744 .30049 m .47214 .29165 L .4966 .29473 L p F P
0 g
s
.801 .938 .919 r
.81137 .43506 m .79962 .43914 L .79567 .41617 L p F P
0 g
s
.801 .938 .919 r
.79567 .41617 m .80738 .40898 L .81137 .43506 L p F P
0 g
s
.358 .375 .741 r
.5486 .39729 m .54353 .40112 L .53361 .38756 L p F P
0 g
s
.358 .375 .741 r
.53361 .38756 m .53613 .37881 L .5486 .39729 L p F P
0 g
s
.121 0 0 r
.64369 .45673 m .63163 .45582 L .62894 .4588 L p F P
0 g
s
.258 0 0 r
.61706 .45774 m .62894 .4588 L .63163 .45582 L p F P
0 g
s
.746 .637 .74 r
.37383 .348 m .38477 .35186 L .37279 .39955 L p F P
0 g
s
.746 .637 .74 r
.37279 .39955 m .36101 .39776 L .37383 .348 L p F P
0 g
s
.763 .666 .755 r
.40327 .31066 m .41278 .31647 L .39568 .35576 L p F P
0 g
s
.763 .666 .755 r
.39568 .35576 m .38477 .35186 L .40327 .31066 L p F P
0 g
s
.778 .944 .932 r
.79962 .43914 m .78781 .44286 L .78392 .42285 L p F P
0 g
s
.778 .944 .932 r
.78392 .42285 m .79567 .41617 L .79962 .43914 L p F P
0 g
s
.014 0 0 r
.65577 .45727 m .64369 .45673 L .64083 .45877 L p F P
0 g
s
.121 0 0 r
.62894 .4588 m .64083 .45877 L .64369 .45673 L p F P
0 g
s
.757 .951 .94 r
.78781 .44286 m .77597 .44634 L .77213 .42918 L p F P
0 g
s
.757 .951 .94 r
.77213 .42918 m .78392 .42285 L .78781 .44286 L p F P
0 g
s
.059 .625 .727 r
.66785 .45773 m .65577 .45727 L .65274 .45822 L p F P
0 g
s
.014 0 0 r
.64083 .45877 m .65274 .45822 L .65577 .45727 L p F P
0 g
s
.744 .641 .746 r
.36284 .34429 m .37383 .348 L .36101 .39776 L p F P
0 g
s
.744 .641 .746 r
.36101 .39776 m .3492 .39593 L .36284 .34429 L p F P
0 g
s
0 .29 .71 r
.59333 .45042 m .58152 .44405 L .57686 .4405 L p F P
0 g
s
0 .2 .641 r
.56602 .4335 m .57686 .4405 L .58152 .44405 L p F P
0 g
s
.073 .365 .833 r
.57686 .4405 m .56602 .4335 L .56018 .42593 L p F P
0 g
s
.345 .454 .829 r
.52271 .32 m .52283 .32933 L .50216 .31393 L p F P
0 g
s
.345 .454 .829 r
.50216 .31393 m .49939 .30387 L .52271 .32 L p F P
0 g
s
.69 .712 .865 r
.46143 .275 m .4668 .28329 L .44264 .29575 L p F P
0 g
s
.69 .712 .865 r
.44264 .29575 m .43502 .28846 L .46143 .275 L p F P
0 g
s
.755 .701 .8 r
.42737 .28111 m .43502 .28846 L .41278 .31647 L p F P
0 g
s
.755 .701 .8 r
.41278 .31647 m .40327 .31066 L .42737 .28111 L p F P
0 g
s
.34 .373 .75 r
.54122 .36184 m .53866 .3702 L .52305 .3509 L p F P
0 g
s
.34 .373 .75 r
.52305 .3509 m .52294 .33957 L .54122 .36184 L p F P
0 g
s
.059 .625 .727 r
.65274 .45822 m .66468 .45755 L .66785 .45773 L p F P
0 g
s
.733 .957 .945 r
.77597 .44634 m .7641 .44961 L .76032 .43521 L p F P
0 g
s
.733 .957 .945 r
.76032 .43521 m .77213 .42918 L .77597 .44634 L p F P
0 g
s
.761 .669 .761 r
.39371 .30492 m .40327 .31066 L .38477 .35186 L p F P
0 g
s
.761 .669 .761 r
.38477 .35186 m .37383 .348 L .39371 .30492 L p F P
0 g
s
.174 .707 .833 r
.69204 .45859 m .67994 .45821 L .67666 .45689 L p F P
0 g
s
.114 .666 .785 r
.66468 .45755 m .67666 .45689 L .67994 .45821 L p F P
0 g
s
.742 .645 .752 r
.3518 .34088 m .36284 .34429 L .3492 .39593 L p F P
0 g
s
.742 .645 .752 r
.3492 .39593 m .33738 .39406 L .3518 .34088 L p F P
0 g
s
.698 .957 .949 r
.7641 .44961 m .75219 .45259 L .74848 .44082 L p F P
0 g
s
.698 .957 .949 r
.74848 .44082 m .76032 .43521 L .7641 .44961 L p F P
0 g
s
.322 .373 .759 r
.55994 .41556 m .55255 .41462 L .54353 .40112 L p F P
0 g
s
.322 .373 .759 r
.54353 .40112 m .5486 .39729 L .55994 .41556 L p F P
0 g
s
.515 .634 .905 r
.49378 .28599 m .4966 .29473 L .47214 .29165 L p F P
0 g
s
.515 .634 .905 r
.47214 .29165 m .4668 .28329 L .49378 .28599 L p F P
0 g
s
.253 .759 .877 r
.70414 .45866 m .69204 .45859 L .68866 .45611 L p F P
0 g
s
.174 .707 .833 r
.67666 .45689 m .68866 .45611 L .69204 .45859 L p F P
0 g
s
.644 .948 .951 r
.75219 .45259 m .74025 .45512 L .7366 .44578 L p F P
0 g
s
.644 .948 .951 r
.7366 .44578 m .74848 .44082 L .75219 .45259 L p F P
0 g
s
.355 .82 .914 r
.71621 .45819 m .70414 .45866 L .70068 .45488 L p F P
0 g
s
.253 .759 .877 r
.68866 .45611 m .70068 .45488 L .70414 .45866 L p F P
0 g
s
.566 .923 .95 r
.74025 .45512 m .72825 .45702 L .72467 .44985 L p F P
0 g
s
.566 .923 .95 r
.72467 .44985 m .7366 .44578 L .74025 .45512 L p F P
0 g
s
.739 .649 .76 r
.3407 .33784 m .3518 .34088 L .33738 .39406 L p F P
0 g
s
.739 .649 .76 r
.33738 .39406 m .32553 .39213 L .3407 .33784 L p F P
0 g
s
.342 .363 .737 r
.55371 .39309 m .5486 .39729 L .53613 .37881 L p F P
0 g
s
.342 .363 .737 r
.53613 .37881 m .53866 .3702 L .55371 .39309 L p F P
0 g
s
.465 .879 .939 r
.72825 .45702 m .71621 .45819 L .71269 .45287 L p F P
0 g
s
.355 .82 .914 r
.70068 .45488 m .71269 .45287 L .71621 .45819 L p F P
0 g
s
.465 .879 .939 r
.71269 .45287 m .72467 .44985 L .72825 .45702 L p F P
0 g
s
.073 .365 .833 r
.56018 .42593 m .56954 .43068 L .57686 .4405 L p F P
0 g
s
.256 .381 .798 r
.56954 .43068 m .56018 .42593 L .55255 .41462 L p F P
0 g
s
.761 .675 .767 r
.38409 .29948 m .39371 .30492 L .37383 .348 L p F P
0 g
s
.761 .675 .767 r
.37383 .348 m .36284 .34429 L .38409 .29948 L p F P
0 g
s
.256 .381 .798 r
.55255 .41462 m .55994 .41556 L .56954 .43068 L p F P
0 g
s
.753 .704 .806 r
.41966 .27385 m .42737 .28111 L .40327 .31066 L p F P
0 g
s
.753 .704 .806 r
.40327 .31066 m .39371 .30492 L .41966 .27385 L p F P
0 g
s
.736 .654 .769 r
.32952 .33519 m .3407 .33784 L .32553 .39213 L p F P
0 g
s
.736 .654 .769 r
.32553 .39213 m .31367 .39013 L .32952 .33519 L p F P
0 g
s
.689 .712 .866 r
.45602 .26664 m .46143 .275 L .43502 .28846 L p F P
0 g
s
.689 .712 .866 r
.43502 .28846 m .42737 .28111 L .45602 .26664 L p F P
0 g
s
.312 .372 .764 r
.54379 .35375 m .54122 .36184 L .52294 .33957 L p F P
0 g
s
.312 .372 .764 r
.52294 .33957 m .52283 .32933 L .54379 .35375 L p F P
0 g
s
.331 .472 .851 r
.52259 .31125 m .52271 .32 L .49939 .30387 L p F P
0 g
s
.331 .472 .851 r
.49939 .30387 m .4966 .29473 L .52259 .31125 L p F P
0 g
s
0 .453 .833 r
.60518 .45504 m .59333 .45042 L .58779 .44633 L p F P
0 g
s
0 .29 .71 r
.57686 .4405 m .58779 .44633 L .59333 .45042 L p F P
0 g
s
.732 .66 .779 r
.31828 .33289 m .32952 .33519 L .31367 .39013 L p F P
0 g
s
.732 .66 .779 r
.31367 .39013 m .30178 .38808 L .31828 .33289 L p F P
0 g
s
.763 .684 .775 r
.37439 .2946 m .38409 .29948 L .36284 .34429 L p F P
0 g
s
.763 .684 .775 r
.36284 .34429 m .3518 .34088 L .37439 .2946 L p F P
0 g
s
.525 .642 .908 r
.49094 .27729 m .49378 .28599 L .4668 .28329 L p F P
0 g
s
.525 .642 .908 r
.4668 .28329 m .46143 .275 L .49094 .27729 L p F P
0 g
s
.754 .713 .814 r
.4119 .26698 m .41966 .27385 L .39371 .30492 L p F P
0 g
s
.754 .713 .814 r
.39371 .30492 m .38409 .29948 L .4119 .26698 L p F P
0 g
s
.728 .666 .789 r
.30697 .33082 m .31828 .33289 L .30178 .38808 L p F P
0 g
s
.728 .666 .789 r
.30178 .38808 m .28987 .38598 L .30697 .33082 L p F P
0 g
s
.174 .424 .86 r
.58779 .44633 m .57686 .4405 L .56954 .43068 L p F P
0 g
s
.334 .361 .74 r
.55886 .38834 m .55371 .39309 L .53866 .3702 L p F P
0 g
s
.334 .361 .74 r
.53866 .3702 m .54122 .36184 L .55886 .38834 L p F P
0 g
s
.332 .372 .753 r
.56741 .4157 m .55994 .41556 L .5486 .39729 L p F P
0 g
s
.332 .372 .753 r
.5486 .39729 m .55371 .39309 L .56741 .4157 L p F P
0 g
s
.688 .715 .87 r
.45057 .25836 m .45602 .26664 L .42737 .28111 L p F P
0 g
s
.688 .715 .87 r
.42737 .28111 m .41966 .27385 L .45057 .25836 L p F P
0 g
s
.766 .696 .785 r
.36461 .29046 m .37439 .2946 L .3518 .34088 L p F P
0 g
s
.766 .696 .785 r
.3518 .34088 m .3407 .33784 L .36461 .29046 L p F P
0 g
s
.723 .673 .8 r
.2956 .32891 m .30697 .33082 L .28987 .38598 L p F P
0 g
s
.723 .673 .8 r
.28987 .38598 m .27794 .38386 L .2956 .32891 L p F P
0 g
s
.294 .379 .78 r
.54639 .3459 m .54379 .35375 L .52283 .32933 L p F P
0 g
s
.294 .379 .78 r
.52283 .32933 m .52271 .32 L .54639 .3459 L p F P
0 g
s
.338 .491 .865 r
.52248 .30275 m .52259 .31125 L .4966 .29473 L p F P
0 g
s
.338 .491 .865 r
.4966 .29473 m .49378 .28599 L .52248 .30275 L p F P
0 g
s
.174 .623 .939 r
.61706 .45774 m .60518 .45504 L .59877 .45022 L p F P
0 g
s
0 .453 .833 r
.58779 .44633 m .59877 .45022 L .60518 .45504 L p F P
0 g
s
.718 .68 .812 r
.28416 .32711 m .2956 .32891 L .27794 .38386 L p F P
0 g
s
.718 .68 .812 r
.27794 .38386 m .26599 .38172 L .28416 .32711 L p F P
0 g
s
.759 .73 .825 r
.40406 .26083 m .4119 .26698 L .38409 .29948 L p F P
0 g
s
.759 .73 .825 r
.38409 .29948 m .37439 .2946 L .40406 .26083 L p F P
0 g
s
.535 .647 .906 r
.48808 .26851 m .49094 .27729 L .46143 .275 L p F P
0 g
s
.535 .647 .906 r
.46143 .275 m .45602 .26664 L .48808 .26851 L p F P
0 g
s
.304 .401 .796 r
.57899 .43436 m .56954 .43068 L .55994 .41556 L p F P
0 g
s
.304 .401 .796 r
.55994 .41556 m .56741 .4157 L .57899 .43436 L p F P
0 g
s
.174 .424 .86 r
.56954 .43068 m .57899 .43436 L .58779 .44633 L p F P
0 g
s
.769 .71 .797 r
.35473 .28708 m .36461 .29046 L .3407 .33784 L p F P
0 g
s
.769 .71 .797 r
.3407 .33784 m .32952 .33519 L .35473 .28708 L p F P
0 g
s
.713 .687 .823 r
.27266 .32544 m .28416 .32711 L .26599 .38172 L p F P
0 g
s
.713 .687 .823 r
.26599 .38172 m .25402 .37955 L .27266 .32544 L p F P
0 g
s
.689 .728 .88 r
.44508 .25048 m .45057 .25836 L .41966 .27385 L p F P
0 g
s
.689 .728 .88 r
.41966 .27385 m .4119 .26698 L .44508 .25048 L p F P
0 g
s
.706 .694 .836 r
.26108 .32397 m .27266 .32544 L .25402 .37955 L p F P
0 g
s
.706 .694 .836 r
.25402 .37955 m .24203 .37734 L .26108 .32397 L p F P
0 g
s
.332 .368 .748 r
.56404 .38298 m .55886 .38834 L .54122 .36184 L p F P
0 g
s
.332 .368 .748 r
.54122 .36184 m .54379 .35375 L .56404 .38298 L p F P
0 g
s
.363 .737 .988 r
.62894 .4588 m .61706 .45774 L .6098 .45199 L p F P
0 g
s
.174 .623 .939 r
.59877 .45022 m .6098 .45199 L .61706 .45774 L p F P
0 g
s
.29 .393 .796 r
.549 .33817 m .54639 .3459 L .52271 .32 L p F P
0 g
s
.29 .393 .796 r
.52271 .32 m .52259 .31125 L .549 .33817 L p F P
0 g
s
.308 .502 .884 r
.59877 .45022 m .58779 .44633 L .57899 .43436 L p F P
0 g
s
.698 .701 .849 r
.24942 .32279 m .26108 .32397 L .24203 .37734 L p F P
0 g
s
.698 .701 .849 r
.24203 .37734 m .23001 .37509 L .24942 .32279 L p F P
0 g
s
.766 .752 .84 r
.39613 .25562 m .40406 .26083 L .37439 .2946 L p F P
0 g
s
.766 .752 .84 r
.37439 .2946 m .36461 .29046 L .39613 .25562 L p F P
0 g
s
.355 .385 .754 r
.57493 .41457 m .56741 .4157 L .55371 .39309 L p F P
0 g
s
.355 .385 .754 r
.55371 .39309 m .55886 .38834 L .57493 .41457 L p F P
0 g
s
.771 .723 .809 r
.34475 .28435 m .35473 .28708 L .32952 .33519 L p F P
0 g
s
.771 .723 .809 r
.32952 .33519 m .31828 .33289 L .34475 .28435 L p F P
0 g
s
.359 .51 .872 r
.52236 .29425 m .52248 .30275 L .49378 .28599 L p F P
0 g
s
.359 .51 .872 r
.49378 .28599 m .49094 .27729 L .52236 .29425 L p F P
0 g
s
.688 .709 .864 r
.23767 .32196 m .24942 .32279 L .23001 .37509 L p F P
0 g
s
.688 .709 .864 r
.23001 .37509 m .21799 .37279 L .23767 .32196 L p F P
0 g
s
.541 .654 .909 r
.4852 .25979 m .48808 .26851 L .45602 .26664 L p F P
0 g
s
.541 .654 .909 r
.45602 .26664 m .45057 .25836 L .4852 .25979 L p F P
0 g
s
.474 .791 .999 r
.64083 .45877 m .62894 .4588 L .62084 .45193 L p F P
0 g
s
.363 .737 .988 r
.6098 .45199 m .62084 .45193 L .62894 .4588 L p F P
0 g
s
.692 .752 .897 r
.43953 .24334 m .44508 .25048 L .4119 .26698 L p F P
0 g
s
.692 .752 .897 r
.4119 .26698 m .40406 .26083 L .43953 .24334 L p F P
0 g
s
.675 .717 .881 r
.22583 .32147 m .23767 .32196 L .21799 .37279 L p F P
0 g
s
.675 .717 .881 r
.21799 .37279 m .20594 .37042 L .22583 .32147 L p F P
0 g
s
.77 .736 .821 r
.33468 .28211 m .34475 .28435 L .31828 .33289 L p F P
0 g
s
.77 .736 .821 r
.31828 .33289 m .30697 .33082 L .33468 .28211 L p F P
0 g
s
.66 .726 .899 r
.21388 .32124 m .22583 .32147 L .20594 .37042 L p F P
0 g
s
.66 .726 .899 r
.20594 .37042 m .19387 .36802 L .21388 .32124 L p F P
0 g
s
.368 .435 .799 r
.5885 .43626 m .57899 .43436 L .56741 .4157 L p F P
0 g
s
.368 .435 .799 r
.56741 .4157 m .57493 .41457 L .5885 .43626 L p F P
0 g
s
.772 .777 .857 r
.3881 .2514 m .39613 .25562 L .36461 .29046 L p F P
0 g
s
.772 .777 .857 r
.36461 .29046 m .35473 .28708 L .3881 .2514 L p F P
0 g
s
.337 .381 .759 r
.56927 .37709 m .56404 .38298 L .54379 .35375 L p F P
0 g
s
.337 .381 .759 r
.54379 .35375 m .54639 .3459 L .56927 .37709 L p F P
0 g
s
.308 .502 .884 r
.57899 .43436 m .5885 .43626 L .59877 .45022 L p F P
0 g
s
.524 .808 .998 r
.65274 .45822 m .64083 .45877 L .63191 .45066 L p F P
0 g
s
.474 .791 .999 r
.62084 .45193 m .63191 .45066 L .64083 .45877 L p F P
0 g
s
.301 .413 .809 r
.55164 .33047 m .549 .33817 L .52259 .31125 L p F P
0 g
s
.301 .413 .809 r
.52259 .31125 m .52248 .30275 L .55164 .33047 L p F P
0 g
s
.642 .735 .916 r
.20186 .3211 m .21388 .32124 L .19387 .36802 L p F P
0 g
s
.642 .735 .916 r
.19387 .36802 m .18179 .3656 L .20186 .3211 L p F P
0 g
s
.381 .525 .876 r
.52224 .28568 m .52236 .29425 L .49094 .27729 L p F P
0 g
s
.381 .525 .876 r
.49094 .27729 m .48808 .26851 L .52224 .28568 L p F P
0 g
s
.428 .568 .892 r
.6098 .45199 m .59877 .45022 L .5885 .43626 L p F P
0 g
s
.542 .669 .92 r
.48229 .25139 m .4852 .25979 L .45057 .25836 L p F P
0 g
s
.542 .669 .92 r
.45057 .25836 m .44508 .25048 L .48229 .25139 L p F P
0 g
s
.383 .405 .759 r
.58249 .41205 m .57493 .41457 L .55886 .38834 L p F P
0 g
s
.383 .405 .759 r
.55886 .38834 m .56404 .38298 L .58249 .41205 L p F P
0 g
s
.539 .807 .995 r
.66468 .45755 m .65274 .45822 L .64302 .4488 L p F P
0 g
s
.524 .808 .998 r
.63191 .45066 m .64302 .4488 L .65274 .45822 L p F P
0 g
s
.768 .746 .833 r
.32451 .28016 m .33468 .28211 L .30697 .33082 L p F P
0 g
s
.768 .746 .833 r
.30697 .33082 m .2956 .32891 L .32451 .28016 L p F P
0 g
s
.695 .785 .92 r
.4339 .23717 m .43953 .24334 L .40406 .26083 L p F P
0 g
s
.695 .785 .92 r
.40406 .26083 m .39613 .25562 L .4339 .23717 L p F P
0 g
s
.776 .802 .873 r
.37997 .24803 m .3881 .2514 L .35473 .28708 L p F P
0 g
s
.776 .802 .873 r
.35473 .28708 m .34475 .28435 L .37997 .24803 L p F P
0 g
s
.543 .803 .993 r
.67666 .45689 m .66468 .45755 L .65418 .4468 L p F P
0 g
s
.539 .807 .995 r
.64302 .4488 m .65418 .4468 L .66468 .45755 L p F P
0 g
s
.88 .843 .804 r
.86457 .36188 m .85329 .37233 L .8323 .33058 L p F P
0 g
s
.88 .843 .804 r
.8323 .33058 m .84303 .31752 L .86457 .36188 L p F P
0 g
s
.348 .398 .772 r
.57453 .37084 m .56927 .37709 L .54639 .3459 L p F P
0 g
s
.348 .398 .772 r
.54639 .3459 m .549 .33817 L .57453 .37084 L p F P
0 g
s
.765 .756 .845 r
.31426 .27844 m .32451 .28016 L .2956 .32891 L p F P
0 g
s
.765 .756 .845 r
.2956 .32891 m .28416 .32711 L .31426 .27844 L p F P
0 g
s
.321 .433 .819 r
.5543 .32273 m .55164 .33047 L .52248 .30275 L p F P
0 g
s
.321 .433 .819 r
.52248 .30275 m .52236 .29425 L .5543 .32273 L p F P
0 g
s
.429 .47 .801 r
.59806 .43623 m .5885 .43626 L .57493 .41457 L p F P
0 g
s
.429 .47 .801 r
.57493 .41457 m .58249 .41205 L .59806 .43623 L p F P
0 g
s
.512 .613 .89 r
.62084 .45193 m .6098 .45199 L .59806 .43623 L p F P
0 g
s
.428 .568 .892 r
.5885 .43626 m .59806 .43623 L .6098 .45199 L p F P
0 g
s
.395 .539 .882 r
.52212 .27712 m .52224 .28568 L .48808 .26851 L p F P
0 g
s
.395 .539 .882 r
.48808 .26851 m .4852 .25979 L .52212 .27712 L p F P
0 g
s
.556 .803 .991 r
.68866 .45611 m .67666 .45689 L .66539 .4448 L p F P
0 g
s
.543 .803 .993 r
.65418 .4468 m .66539 .4448 L .67666 .45689 L p F P
0 g
s
.535 .693 .94 r
.47935 .24363 m .48229 .25139 L .44508 .25048 L p F P
0 g
s
.535 .693 .94 r
.44508 .25048 m .43953 .24334 L .47935 .24363 L p F P
0 g
s
.878 .846 .809 r
.85329 .37233 m .84196 .38259 L .82152 .34342 L p F P
0 g
s
.878 .846 .809 r
.82152 .34342 m .8323 .33058 L .85329 .37233 L p F P
0 g
s
.41 .426 .766 r
.5901 .40832 m .58249 .41205 L .56404 .38298 L p F P
0 g
s
.41 .426 .766 r
.56404 .38298 m .56927 .37709 L .5901 .40832 L p F P
0 g
s
.695 .821 .943 r
.4282 .23204 m .4339 .23717 L .39613 .25562 L p F P
0 g
s
.695 .821 .943 r
.39613 .25562 m .3881 .2514 L .4282 .23204 L p F P
0 g
s
.588 .813 .986 r
.70068 .45488 m .68866 .45611 L .67665 .44266 L p F P
0 g
s
.556 .803 .991 r
.66539 .4448 m .67665 .44266 L .68866 .45611 L p F P
0 g
s
.777 .821 .887 r
.37174 .24527 m .37997 .24803 L .34475 .28435 L p F P
0 g
s
.777 .821 .887 r
.34475 .28435 m .33468 .28211 L .37174 .24527 L p F P
0 g
s
.87 .849 .821 r
.84196 .38259 m .83053 .39224 L .81067 .35557 L p F P
0 g
s
.87 .849 .821 r
.81067 .35557 m .82152 .34342 L .84196 .38259 L p F P
0 g
s
.761 .767 .858 r
.30391 .27697 m .31426 .27844 L .28416 .32711 L p F P
0 g
s
.761 .767 .858 r
.28416 .32711 m .27266 .32544 L .30391 .27697 L p F P
0 g
s
.636 .829 .975 r
.71269 .45287 m .70068 .45488 L .68793 .44002 L p F P
0 g
s
.588 .813 .986 r
.67665 .44266 m .68793 .44002 L .70068 .45488 L p F P
0 g
s
.56 .639 .886 r
.63191 .45066 m .62084 .45193 L .60765 .43454 L p F P
0 g
s
.512 .613 .89 r
.59806 .43623 m .60765 .43454 L .62084 .45193 L p F P
0 g
s
.856 .85 .836 r
.83053 .39224 m .819 .40105 L .79972 .36677 L p F P
0 g
s
.856 .85 .836 r
.79972 .36677 m .81067 .35557 L .83053 .39224 L p F P
0 g
s
.362 .416 .783 r
.57982 .36439 m .57453 .37084 L .549 .33817 L p F P
0 g
s
.362 .416 .783 r
.549 .33817 m .55164 .33047 L .57982 .36439 L p F P
0 g
s
.397 .553 .893 r
.522 .26875 m .52212 .27712 L .4852 .25979 L p F P
0 g
s
.397 .553 .893 r
.4852 .25979 m .48229 .25139 L .522 .26875 L p F P
0 g
s
.342 .451 .827 r
.55698 .31493 m .5543 .32273 L .52236 .29425 L p F P
0 g
s
.342 .451 .827 r
.52236 .29425 m .52224 .28568 L .55698 .31493 L p F P
0 g
s
.52 .724 .966 r
.47638 .23669 m .47935 .24363 L .43953 .24334 L p F P
0 g
s
.52 .724 .966 r
.43953 .24334 m .4339 .23717 L .47638 .23669 L p F P
0 g
s
.839 .851 .853 r
.819 .40105 m .80738 .40898 L .78869 .37698 L p F P
0 g
s
.839 .851 .853 r
.78869 .37698 m .79972 .36677 L .819 .40105 L p F P
0 g
s
.688 .845 .958 r
.72467 .44985 m .71269 .45287 L .69922 .43649 L p F P
0 g
s
.636 .829 .975 r
.68793 .44002 m .69922 .43649 L .71269 .45287 L p F P
0 g
s
.477 .5 .803 r
.60765 .43454 m .59806 .43623 L .58249 .41205 L p F P
0 g
s
.477 .5 .803 r
.58249 .41205 m .5901 .40832 L .60765 .43454 L p F P
0 g
s
.758 .78 .871 r
.29345 .2759 m .30391 .27697 L .27266 .32544 L p F P
0 g
s
.758 .78 .871 r
.27266 .32544 m .26108 .32397 L .29345 .2759 L p F P
0 g
s
.824 .851 .868 r
.80738 .40898 m .79567 .41617 L .77759 .38636 L p F P
0 g
s
.824 .851 .868 r
.77759 .38636 m .78869 .37698 L .80738 .40898 L p F P
0 g
s
.733 .856 .939 r
.7366 .44578 m .72467 .44985 L .7105 .43184 L p F P
0 g
s
.688 .845 .958 r
.69922 .43649 m .7105 .43184 L .72467 .44985 L p F P
0 g
s
.69 .853 .961 r
.42242 .22778 m .4282 .23204 L .3881 .2514 L p F P
0 g
s
.69 .853 .961 r
.3881 .2514 m .37997 .24803 L .42242 .22778 L p F P
0 g
s
.431 .446 .775 r
.59775 .40379 m .5901 .40832 L .56927 .37709 L p F P
0 g
s
.431 .446 .775 r
.56927 .37709 m .57453 .37084 L .59775 .40379 L p F P
0 g
s
.813 .853 .879 r
.79567 .41617 m .78392 .42285 L .76645 .39515 L p F P
0 g
s
.813 .853 .879 r
.76645 .39515 m .77759 .38636 L .79567 .41617 L p F P
0 g
s
.774 .836 .899 r
.36342 .2429 m .37174 .24527 L .33468 .28211 L p F P
0 g
s
.774 .836 .899 r
.33468 .28211 m .32451 .28016 L .36342 .2429 L p F P
0 g
s
.766 .861 .92 r
.74848 .44082 m .7366 .44578 L .72174 .42601 L p F P
0 g
s
.733 .856 .939 r
.7105 .43184 m .72174 .42601 L .7366 .44578 L p F P
0 g
s
.805 .855 .887 r
.78392 .42285 m .77213 .42918 L .75529 .40355 L p F P
0 g
s
.805 .855 .887 r
.75529 .40355 m .76645 .39515 L .78392 .42285 L p F P
0 g
s
.582 .653 .885 r
.64302 .4488 m .63191 .45066 L .61728 .43172 L p F P
0 g
s
.56 .639 .886 r
.60765 .43454 m .61728 .43172 L .63191 .45066 L p F P
0 g
s
.797 .858 .895 r
.77213 .42918 m .76032 .43521 L .74413 .4116 L p F P
0 g
s
.797 .858 .895 r
.74413 .4116 m .75529 .40355 L .77213 .42918 L p F P
0 g
s
.786 .861 .905 r
.76032 .43521 m .74848 .44082 L .73295 .41918 L p F P
0 g
s
.766 .861 .92 r
.72174 .42601 m .73295 .41918 L .74848 .44082 L p F P
0 g
s
.786 .861 .905 r
.73295 .41918 m .74413 .4116 L .76032 .43521 L p F P
0 g
s
.755 .797 .886 r
.28287 .2754 m .29345 .2759 L .26108 .32397 L p F P
0 g
s
.755 .797 .886 r
.26108 .32397 m .24942 .32279 L .28287 .2754 L p F P
0 g
s
.376 .433 .792 r
.58516 .35785 m .57982 .36439 L .55164 .33047 L p F P
0 g
s
.376 .433 .792 r
.55164 .33047 m .5543 .32273 L .58516 .35785 L p F P
0 g
s
.386 .57 .91 r
.52188 .26078 m .522 .26875 L .48229 .25139 L p F P
0 g
s
.386 .57 .91 r
.48229 .25139 m .47935 .24363 L .52188 .26078 L p F P
0 g
s
.357 .466 .835 r
.55968 .30709 m .55698 .31493 L .52224 .28568 L p F P
0 g
s
.357 .466 .835 r
.52224 .28568 m .52212 .27712 L .55968 .30709 L p F P
0 g
s
.508 .523 .807 r
.61728 .43172 m .60765 .43454 L .5901 .40832 L p F P
0 g
s
.497 .755 .987 r
.47336 .23063 m .47638 .23669 L .4339 .23717 L p F P
0 g
s
.497 .755 .987 r
.4339 .23717 m .4282 .23204 L .47336 .23063 L p F P
0 g
s
.587 .66 .888 r
.65418 .4468 m .64302 .4488 L .62696 .42836 L p F P
0 g
s
.582 .653 .885 r
.61728 .43172 m .62696 .42836 L .64302 .4488 L p F P
0 g
s
.508 .523 .807 r
.5901 .40832 m .59775 .40379 L .61728 .43172 L p F P
0 g
s
.769 .847 .91 r
.355 .24082 m .36342 .2429 L .32451 .28016 L p F P
0 g
s
.769 .847 .91 r
.32451 .28016 m .31426 .27844 L .355 .24082 L p F P
0 g
s
.447 .463 .783 r
.60545 .39884 m .59775 .40379 L .57453 .37084 L p F P
0 g
s
.447 .463 .783 r
.57453 .37084 m .57982 .36439 L .60545 .39884 L p F P
0 g
s
.682 .876 .971 r
.41656 .22416 m .42242 .22778 L .37997 .24803 L p F P
0 g
s
.682 .876 .971 r
.37997 .24803 m .37174 .24527 L .41656 .22416 L p F P
0 g
s
.752 .816 .903 r
.27215 .2756 m .28287 .2754 L .24942 .32279 L p F P
0 g
s
.752 .816 .903 r
.24942 .32279 m .23767 .32196 L .27215 .2756 L p F P
0 g
s
.587 .664 .891 r
.66539 .4448 m .65418 .4468 L .63669 .42487 L p F P
0 g
s
.587 .66 .888 r
.62696 .42836 m .63669 .42487 L .65418 .4468 L p F P
0 g
s
.39 .448 .8 r
.59054 .35127 m .58516 .35785 L .5543 .32273 L p F P
0 g
s
.39 .448 .8 r
.5543 .32273 m .55698 .31493 L .59054 .35127 L p F P
0 g
s
.525 .539 .812 r
.62696 .42836 m .61728 .43172 L .59775 .40379 L p F P
0 g
s
.363 .589 .931 r
.52175 .25333 m .52188 .26078 L .47935 .24363 L p F P
0 g
s
.363 .589 .931 r
.47935 .24363 m .47638 .23669 L .52175 .25333 L p F P
0 g
s
.363 .48 .844 r
.56241 .29926 m .55968 .30709 L .52212 .27712 L p F P
0 g
s
.363 .48 .844 r
.52212 .27712 m .522 .26875 L .56241 .29926 L p F P
0 g
s
.525 .539 .812 r
.59775 .40379 m .60545 .39884 L .62696 .42836 L p F P
0 g
s
.746 .837 .921 r
.26127 .27649 m .27215 .2756 L .23767 .32196 L p F P
0 g
s
.746 .837 .921 r
.23767 .32196 m .22583 .32147 L .26127 .27649 L p F P
0 g
s
.47 .78 .998 r
.4703 .22532 m .47336 .23063 L .4282 .23204 L p F P
0 g
s
.47 .78 .998 r
.4282 .23204 m .42242 .22778 L .4703 .22532 L p F P
0 g
s
.764 .86 .921 r
.34649 .23907 m .355 .24082 L .31426 .27844 L p F P
0 g
s
.764 .86 .921 r
.31426 .27844 m .30391 .27697 L .34649 .23907 L p F P
0 g
s
.457 .477 .791 r
.6132 .39378 m .60545 .39884 L .57982 .36439 L p F P
0 g
s
.457 .477 .791 r
.57982 .36439 m .58516 .35785 L .6132 .39378 L p F P
0 g
s
.592 .669 .893 r
.67665 .44266 m .66539 .4448 L .64649 .42136 L p F P
0 g
s
.587 .664 .891 r
.63669 .42487 m .64649 .42136 L .66539 .4448 L p F P
0 g
s
.672 .889 .977 r
.41062 .22094 m .41656 .22416 L .37174 .24527 L p F P
0 g
s
.672 .889 .977 r
.37174 .24527 m .36342 .2429 L .41062 .22094 L p F P
0 g
s
.532 .549 .818 r
.63669 .42487 m .62696 .42836 L .60545 .39884 L p F P
0 g
s
.402 .461 .807 r
.59596 .34459 m .59054 .35127 L .55698 .31493 L p F P
0 g
s
.402 .461 .807 r
.55698 .31493 m .55968 .30709 L .59596 .34459 L p F P
0 g
s
.61 .679 .891 r
.68793 .44002 m .67665 .44266 L .65634 .41771 L p F P
0 g
s
.592 .669 .893 r
.64649 .42136 m .65634 .41771 L .67665 .44266 L p F P
0 g
s
.735 .855 .937 r
.25025 .27789 m .26127 .27649 L .22583 .32147 L p F P
0 g
s
.735 .855 .937 r
.22583 .32147 m .21388 .32124 L .25025 .27789 L p F P
0 g
s
.36 .494 .858 r
.56515 .29151 m .56241 .29926 L .522 .26875 L p F P
0 g
s
.36 .494 .858 r
.522 .26875 m .52188 .26078 L .56515 .29151 L p F P
0 g
s
.532 .549 .818 r
.60545 .39884 m .6132 .39378 L .63669 .42487 L p F P
0 g
s
.334 .609 .949 r
.52163 .24644 m .52175 .25333 L .47638 .23669 L p F P
0 g
s
.334 .609 .949 r
.47638 .23669 m .47336 .23063 L .52163 .24644 L p F P
0 g
s
.758 .877 .933 r
.33786 .23783 m .34649 .23907 L .30391 .27697 L p F P
0 g
s
.758 .877 .933 r
.30391 .27697 m .29345 .2759 L .33786 .23783 L p F P
0 g
s
.465 .488 .798 r
.62101 .38869 m .6132 .39378 L .58516 .35785 L p F P
0 g
s
.465 .488 .798 r
.58516 .35785 m .59054 .35127 L .62101 .38869 L p F P
0 g
s
.449 .796 .998 r
.4672 .22055 m .4703 .22532 L .42242 .22778 L p F P
0 g
s
.449 .796 .998 r
.42242 .22778 m .41656 .22416 L .4672 .22055 L p F P
0 g
s
.536 .558 .824 r
.64649 .42136 m .63669 .42487 L .6132 .39378 L p F P
0 g
s
.638 .693 .885 r
.69922 .43649 m .68793 .44002 L .66623 .41359 L p F P
0 g
s
.61 .679 .891 r
.65634 .41771 m .66623 .41359 L .68793 .44002 L p F P
0 g
s
.663 .898 .98 r
.40462 .21801 m .41062 .22094 L .36342 .2429 L p F P
0 g
s
.663 .898 .98 r
.36342 .2429 m .355 .24082 L .40462 .21801 L p F P
0 g
s
.718 .867 .952 r
.23911 .27949 m .25025 .27789 L .21388 .32124 L p F P
0 g
s
.718 .867 .952 r
.21388 .32124 m .20186 .3211 L .23911 .27949 L p F P
0 g
s
.411 .474 .815 r
.60142 .33774 m .59596 .34459 L .55968 .30709 L p F P
0 g
s
.411 .474 .815 r
.55968 .30709 m .56241 .29926 L .60142 .33774 L p F P
0 g
s
.536 .558 .824 r
.6132 .39378 m .62101 .38869 L .64649 .42136 L p F P
0 g
s
.671 .707 .875 r
.7105 .43184 m .69922 .43649 L .67615 .40865 L p F P
0 g
s
.638 .693 .885 r
.66623 .41359 m .67615 .40865 L .69922 .43649 L p F P
0 g
s
.352 .509 .874 r
.56793 .28386 m .56515 .29151 L .52188 .26078 L p F P
0 g
s
.352 .509 .874 r
.52188 .26078 m .52175 .25333 L .56793 .28386 L p F P
0 g
s
.751 .9 .944 r
.32909 .23734 m .33786 .23783 L .29345 .2759 L p F P
0 g
s
.751 .9 .944 r
.29345 .2759 m .28287 .2754 L .32909 .23734 L p F P
0 g
s
.543 .567 .829 r
.65634 .41771 m .64649 .42136 L .62101 .38869 L p F P
0 g
s
.308 .629 .962 r
.5215 .24001 m .52163 .24644 L .47336 .23063 L p F P
0 g
s
.308 .629 .962 r
.47336 .23063 m .4703 .22532 L .5215 .24001 L p F P
0 g
s
.473 .499 .804 r
.62887 .38348 m .62101 .38869 L .59054 .35127 L p F P
0 g
s
.473 .499 .804 r
.59054 .35127 m .59596 .34459 L .62887 .38348 L p F P
0 g
s
.701 .72 .864 r
.72174 .42601 m .7105 .43184 L .68607 .40268 L p F P
0 g
s
.671 .707 .875 r
.67615 .40865 m .68607 .40268 L .7105 .43184 L p F P
0 g
s
.44 .808 .995 r
.46406 .2161 m .4672 .22055 L .41656 .22416 L p F P
0 g
s
.44 .808 .995 r
.41656 .22416 m .41062 .22094 L .46406 .2161 L p F P
0 g
s
.725 .73 .855 r
.73295 .41918 m .72174 .42601 L .69598 .39562 L p F P
0 g
s
.701 .72 .864 r
.68607 .40268 m .69598 .39562 L .72174 .42601 L p F P
0 g
s
.652 .907 .981 r
.39853 .21541 m .40462 .21801 L .355 .24082 L p F P
0 g
s
.652 .907 .981 r
.355 .24082 m .34649 .23907 L .39853 .21541 L p F P
0 g
s
.543 .567 .829 r
.62101 .38869 m .62887 .38348 L .65634 .41771 L p F P
0 g
s
.842 .784 .796 r
.84303 .31752 m .8323 .33058 L .79465 .29015 L p F P
0 g
s
.842 .784 .796 r
.79465 .29015 m .80435 .27627 L .84303 .31752 L p F P
0 g
s
.419 .488 .824 r
.60692 .33061 m .60142 .33774 L .56241 .29926 L p F P
0 g
s
.419 .488 .824 r
.56241 .29926 m .56515 .29151 L .60692 .33061 L p F P
0 g
s
.742 .738 .849 r
.74413 .4116 m .73295 .41918 L .70589 .38762 L p F P
0 g
s
.725 .73 .855 r
.69598 .39562 m .70589 .38762 L .73295 .41918 L p F P
0 g
s
.556 .578 .831 r
.66623 .41359 m .65634 .41771 L .62887 .38348 L p F P
0 g
s
.837 .781 .798 r
.8323 .33058 m .82152 .34342 L .78493 .3038 L p F P
0 g
s
.837 .781 .798 r
.78493 .3038 m .79465 .29015 L .8323 .33058 L p F P
0 g
s
.752 .745 .845 r
.75529 .40355 m .74413 .4116 L .71579 .37894 L p F P
0 g
s
.742 .738 .849 r
.70589 .38762 m .71579 .37894 L .74413 .4116 L p F P
0 g
s
.343 .526 .892 r
.57072 .27634 m .56793 .28386 L .52175 .25333 L p F P
0 g
s
.343 .526 .892 r
.52175 .25333 m .52163 .24644 L .57072 .27634 L p F P
0 g
s
.739 .925 .953 r
.32018 .23776 m .32909 .23734 L .28287 .2754 L p F P
0 g
s
.739 .925 .953 r
.28287 .2754 m .27215 .2756 L .32018 .23776 L p F P
0 g
s
.485 .512 .81 r
.63678 .37791 m .62887 .38348 L .59596 .34459 L p F P
0 g
s
.485 .512 .81 r
.59596 .34459 m .60142 .33774 L .63678 .37791 L p F P
0 g
s
.761 .75 .843 r
.76645 .39515 m .75529 .40355 L .7257 .3698 L p F P
0 g
s
.752 .745 .845 r
.71579 .37894 m .7257 .3698 L .75529 .40355 L p F P
0 g
s
.827 .777 .805 r
.82152 .34342 m .81067 .35557 L .77516 .3168 L p F P
0 g
s
.827 .777 .805 r
.77516 .3168 m .78493 .3038 L .82152 .34342 L p F P
0 g
s
.769 .756 .84 r
.77759 .38636 m .76645 .39515 L .73562 .36033 L p F P
0 g
s
.761 .75 .843 r
.7257 .3698 m .73562 .36033 L .76645 .39515 L p F P
0 g
s
.812 .772 .815 r
.81067 .35557 m .79972 .36677 L .76533 .3289 L p F P
0 g
s
.812 .772 .815 r
.76533 .3289 m .77516 .3168 L .81067 .35557 L p F P
0 g
s
.296 .648 .969 r
.52137 .23392 m .5215 .24001 L .4703 .22532 L p F P
0 g
s
.296 .648 .969 r
.4703 .22532 m .4672 .22055 L .52137 .23392 L p F P
0 g
s
.781 .761 .835 r
.78869 .37698 m .77759 .38636 L .74554 .35049 L p F P
0 g
s
.769 .756 .84 r
.73562 .36033 m .74554 .35049 L .77759 .38636 L p F P
0 g
s
.796 .767 .826 r
.79972 .36677 m .78869 .37698 L .75545 .34008 L p F P
0 g
s
.796 .767 .826 r
.75545 .34008 m .76533 .3289 L .79972 .36677 L p F P
0 g
s
.781 .761 .835 r
.74554 .35049 m .75545 .34008 L .78869 .37698 L p F P
0 g
s
.556 .578 .831 r
.62887 .38348 m .63678 .37791 L .66623 .41359 L p F P
0 g
s
.578 .592 .831 r
.67615 .40865 m .66623 .41359 L .63678 .37791 L p F P
0 g
s
.428 .503 .834 r
.61245 .32313 m .60692 .33061 L .56515 .29151 L p F P
0 g
s
.428 .503 .834 r
.56515 .29151 m .56793 .28386 L .61245 .32313 L p F P
0 g
s
.437 .817 .991 r
.46088 .21189 m .46406 .2161 L .41062 .22094 L p F P
0 g
s
.437 .817 .991 r
.41062 .22094 m .40462 .21801 L .46088 .21189 L p F P
0 g
s
.634 .918 .979 r
.39235 .21335 m .39853 .21541 L .34649 .23907 L p F P
0 g
s
.634 .918 .979 r
.34649 .23907 m .33786 .23783 L .39235 .21335 L p F P
0 g
s
.501 .526 .814 r
.64472 .37174 m .63678 .37791 L .60142 .33774 L p F P
0 g
s
.501 .526 .814 r
.60142 .33774 m .60692 .33061 L .64472 .37174 L p F P
0 g
s
.338 .547 .909 r
.57355 .2689 m .57072 .27634 L .52163 .24644 L p F P
0 g
s
.338 .547 .909 r
.52163 .24644 m .5215 .24001 L .57355 .2689 L p F P
0 g
s
.718 .945 .955 r
.31111 .23909 m .32018 .23776 L .27215 .2756 L p F P
0 g
s
.718 .945 .955 r
.27215 .2756 m .26127 .27649 L .31111 .23909 L p F P
0 g
s
.603 .608 .829 r
.68607 .40268 m .67615 .40865 L .64472 .37174 L p F P
0 g
s
.578 .592 .831 r
.63678 .37791 m .64472 .37174 L .67615 .40865 L p F P
0 g
s
.299 .669 .974 r
.52124 .22802 m .52137 .23392 L .4672 .22055 L p F P
0 g
s
.299 .669 .974 r
.4672 .22055 m .46406 .2161 L .52124 .22802 L p F P
0 g
s
.438 .521 .846 r
.61801 .31529 m .61245 .32313 L .56793 .28386 L p F P
0 g
s
.438 .521 .846 r
.56793 .28386 m .57072 .27634 L .61801 .31529 L p F P
0 g
s
.628 .623 .827 r
.69598 .39562 m .68607 .40268 L .65269 .36481 L p F P
0 g
s
.603 .608 .829 r
.64472 .37174 m .65269 .36481 L .68607 .40268 L p F P
0 g
s
.519 .541 .818 r
.65269 .36481 m .64472 .37174 L .60692 .33061 L p F P
0 g
s
.519 .541 .818 r
.60692 .33061 m .61245 .32313 L .65269 .36481 L p F P
0 g
s
.429 .824 .983 r
.45766 .20795 m .46088 .21189 L .40462 .21801 L p F P
0 g
s
.429 .824 .983 r
.40462 .21801 m .39853 .21541 L .45766 .20795 L p F P
0 g
s
.601 .927 .966 r
.38607 .21206 m .39235 .21335 L .33786 .23783 L p F P
0 g
s
.601 .927 .966 r
.33786 .23783 m .32909 .23734 L .38607 .21206 L p F P
0 g
s
.691 .955 .951 r
.30187 .2411 m .31111 .23909 L .26127 .27649 L p F P
0 g
s
.691 .955 .951 r
.26127 .27649 m .25025 .27789 L .30187 .2411 L p F P
0 g
s
.343 .571 .924 r
.5764 .26152 m .57355 .2689 L .5215 .24001 L p F P
0 g
s
.343 .571 .924 r
.5215 .24001 m .52137 .23392 L .5764 .26152 L p F P
0 g
s
.649 .638 .825 r
.70589 .38762 m .69598 .39562 L .66067 .3571 L p F P
0 g
s
.628 .623 .827 r
.65269 .36481 m .66067 .3571 L .69598 .39562 L p F P
0 g
s
.45 .541 .858 r
.62361 .30712 m .61801 .31529 L .57072 .27634 L p F P
0 g
s
.45 .541 .858 r
.57072 .27634 m .57355 .2689 L .62361 .30712 L p F P
0 g
s
.666 .651 .825 r
.71579 .37894 m .70589 .38762 L .66868 .34869 L p F P
0 g
s
.649 .638 .825 r
.66067 .3571 m .66868 .34869 L .70589 .38762 L p F P
0 g
s
.309 .69 .978 r
.52111 .22224 m .52124 .22802 L .46406 .2161 L p F P
0 g
s
.309 .69 .978 r
.46406 .2161 m .46088 .21189 L .52111 .22224 L p F P
0 g
s
.539 .558 .823 r
.66067 .3571 m .65269 .36481 L .61245 .32313 L p F P
0 g
s
.539 .558 .823 r
.61245 .32313 m .61801 .31529 L .66067 .3571 L p F P
0 g
s
.679 .662 .827 r
.7257 .3698 m .71579 .37894 L .6767 .33977 L p F P
0 g
s
.666 .651 .825 r
.66868 .34869 m .6767 .33977 L .71579 .37894 L p F P
0 g
s
.55 .923 .933 r
.37967 .21172 m .38607 .21206 L .32909 .23734 L p F P
0 g
s
.55 .923 .933 r
.32909 .23734 m .32018 .23776 L .37967 .21172 L p F P
0 g
s
.404 .827 .966 r
.45439 .20445 m .45766 .20795 L .39853 .21541 L p F P
0 g
s
.404 .827 .966 r
.39853 .21541 m .39235 .21335 L .45439 .20445 L p F P
0 g
s
.663 .954 .948 r
.29251 .24337 m .30187 .2411 L .25025 .27789 L p F P
0 g
s
.663 .954 .948 r
.25025 .27789 m .23911 .27949 L .29251 .24337 L p F P
0 g
s
.356 .596 .937 r
.57927 .25414 m .5764 .26152 L .52137 .23392 L p F P
0 g
s
.356 .596 .937 r
.52137 .23392 m .52124 .22802 L .57927 .25414 L p F P
0 g
s
.69 .673 .829 r
.73562 .36033 m .7257 .3698 L .68476 .33051 L p F P
0 g
s
.679 .662 .827 r
.6767 .33977 m .68476 .33051 L .7257 .3698 L p F P
0 g
s
.558 .575 .828 r
.66868 .34869 m .66067 .3571 L .61801 .31529 L p F P
0 g
s
.558 .575 .828 r
.61801 .31529 m .62361 .30712 L .66868 .34869 L p F P
0 g
s
.464 .562 .87 r
.62924 .29871 m .62361 .30712 L .57355 .2689 L p F P
0 g
s
.464 .562 .87 r
.57355 .2689 m .5764 .26152 L .62924 .29871 L p F P
0 g
s
.701 .684 .831 r
.74554 .35049 m .73562 .36033 L .69284 .32097 L p F P
0 g
s
.69 .673 .829 r
.68476 .33051 m .69284 .32097 L .73562 .36033 L p F P
0 g
s
.314 .708 .979 r
.52098 .21661 m .52111 .22224 L .46088 .21189 L p F P
0 g
s
.314 .708 .979 r
.46088 .21189 m .45766 .20795 L .52098 .21661 L p F P
0 g
s
.715 .695 .83 r
.75545 .34008 m .74554 .35049 L .70095 .31115 L p F P
0 g
s
.701 .684 .831 r
.69284 .32097 m .70095 .31115 L .74554 .35049 L p F P
0 g
s
.575 .592 .833 r
.6767 .33977 m .66868 .34869 L .62361 .30712 L p F P
0 g
s
.731 .705 .827 r
.76533 .3289 m .75545 .34008 L .70907 .30089 L p F P
0 g
s
.715 .695 .83 r
.70095 .31115 m .70907 .30089 L .75545 .34008 L p F P
0 g
s
.575 .592 .833 r
.62361 .30712 m .62924 .29871 L .6767 .33977 L p F P
0 g
s
.372 .621 .948 r
.58218 .24675 m .57927 .25414 L .52124 .22802 L p F P
0 g
s
.372 .621 .948 r
.52124 .22802 m .52111 .22224 L .58218 .24675 L p F P
0 g
s
.487 .901 .88 r
.37315 .21233 m .37967 .21172 L .32018 .23776 L p F P
0 g
s
.487 .901 .88 r
.32018 .23776 m .31111 .23909 L .37315 .21233 L p F P
0 g
s
.355 .816 .926 r
.45107 .2016 m .45439 .20445 L .39235 .21335 L p F P
0 g
s
.355 .816 .926 r
.39235 .21335 m .38607 .21206 L .45107 .2016 L p F P
0 g
s
.748 .716 .822 r
.77516 .3168 m .76533 .3289 L .7172 .29006 L p F P
0 g
s
.731 .705 .827 r
.70907 .30089 m .7172 .29006 L .76533 .3289 L p F P
0 g
s
.765 .726 .817 r
.78493 .3038 m .77516 .3168 L .72532 .27853 L p F P
0 g
s
.748 .716 .822 r
.7172 .29006 m .72532 .27853 L .77516 .3168 L p F P
0 g
s
.48 .583 .88 r
.63491 .29012 m .62924 .29871 L .5764 .26152 L p F P
0 g
s
.48 .583 .88 r
.5764 .26152 m .57927 .25414 L .63491 .29012 L p F P
0 g
s
.778 .736 .814 r
.79465 .29015 m .78493 .3038 L .73344 .26633 L p F P
0 g
s
.765 .726 .817 r
.72532 .27853 m .73344 .26633 L .78493 .3038 L p F P
0 g
s
.787 .746 .815 r
.80435 .27627 m .79465 .29015 L .74154 .25362 L p F P
0 g
s
.778 .736 .814 r
.73344 .26633 m .74154 .25362 L .79465 .29015 L p F P
0 g
s
.59 .609 .839 r
.68476 .33051 m .6767 .33977 L .62924 .29871 L p F P
0 g
s
.787 .746 .815 r
.74154 .25362 m .74967 .24072 L .80435 .27627 L p F P
0 g
s
.59 .609 .839 r
.62924 .29871 m .63491 .29012 L .68476 .33051 L p F P
0 g
s
.303 .722 .974 r
.52084 .21125 m .52098 .21661 L .45766 .20795 L p F P
0 g
s
.303 .722 .974 r
.45766 .20795 m .45439 .20445 L .52084 .21125 L p F P
0 g
s
.603 .624 .845 r
.69284 .32097 m .68476 .33051 L .63491 .29012 L p F P
0 g
s
.386 .645 .959 r
.58511 .23936 m .58218 .24675 L .52111 .22224 L p F P
0 g
s
.386 .645 .959 r
.52111 .22224 m .52098 .21661 L .58511 .23936 L p F P
0 g
s
.496 .604 .89 r
.64061 .28137 m .63491 .29012 L .57927 .25414 L p F P
0 g
s
.496 .604 .89 r
.57927 .25414 m .58218 .24675 L .64061 .28137 L p F P
0 g
s
.431 .872 .829 r
.3665 .21366 m .37315 .21233 L .31111 .23909 L p F P
0 g
s
.431 .872 .829 r
.31111 .23909 m .30187 .2411 L .3665 .21366 L p F P
0 g
s
.282 .783 .857 r
.44769 .19955 m .45107 .2016 L .38607 .21206 L p F P
0 g
s
.282 .783 .857 r
.38607 .21206 m .37967 .21172 L .44769 .19955 L p F P
0 g
s
.617 .64 .85 r
.70095 .31115 m .69284 .32097 L .64061 .28137 L p F P
0 g
s
.603 .624 .845 r
.63491 .29012 m .64061 .28137 L .69284 .32097 L p F P
0 g
s
.632 .655 .854 r
.70907 .30089 m .70095 .31115 L .64635 .27247 L p F P
0 g
s
.617 .64 .85 r
.64061 .28137 m .64635 .27247 L .70095 .31115 L p F P
0 g
s
.268 .726 .953 r
.5207 .20628 m .52084 .21125 L .45439 .20445 L p F P
0 g
s
.268 .726 .953 r
.45439 .20445 m .45107 .2016 L .5207 .20628 L p F P
0 g
s
.512 .624 .899 r
.64635 .27247 m .64061 .28137 L .58218 .24675 L p F P
0 g
s
.512 .624 .899 r
.58218 .24675 m .58511 .23936 L .64635 .27247 L p F P
0 g
s
.393 .669 .97 r
.58807 .232 m .58511 .23936 L .52098 .21661 L p F P
0 g
s
.393 .669 .97 r
.52098 .21661 m .52084 .21125 L .58807 .232 L p F P
0 g
s
.649 .671 .857 r
.7172 .29006 m .70907 .30089 L .65212 .26334 L p F P
0 g
s
.632 .655 .854 r
.64635 .27247 m .65212 .26334 L .70907 .30089 L p F P
0 g
s
.405 .857 .807 r
.35974 .21524 m .3665 .21366 L .30187 .2411 L p F P
0 g
s
.405 .857 .807 r
.30187 .2411 m .29251 .24337 L .35974 .21524 L p F P
0 g
s
.208 .734 .771 r
.44425 .19831 m .44769 .19955 L .37967 .21172 L p F P
0 g
s
.208 .734 .771 r
.37967 .21172 m .37315 .21233 L .44425 .19831 L p F P
0 g
s
.668 .687 .859 r
.72532 .27853 m .7172 .29006 L .65792 .25393 L p F P
0 g
s
.649 .671 .857 r
.65212 .26334 m .65792 .25393 L .7172 .29006 L p F P
0 g
s
.527 .645 .909 r
.65212 .26334 m .64635 .27247 L .58511 .23936 L p F P
0 g
s
.527 .645 .909 r
.58511 .23936 m .58807 .232 L .65212 .26334 L p F P
0 g
s
.686 .704 .861 r
.73344 .26633 m .72532 .27853 L .66375 .24419 L p F P
0 g
s
.668 .687 .859 r
.65792 .25393 m .66375 .24419 L .72532 .27853 L p F P
0 g
s
.214 .714 .91 r
.52057 .20182 m .5207 .20628 L .45107 .2016 L p F P
0 g
s
.214 .714 .91 r
.45107 .2016 m .44769 .19955 L .52057 .20182 L p F P
0 g
s
.389 .692 .98 r
.59105 .2247 m .58807 .232 L .52084 .21125 L p F P
0 g
s
.389 .692 .98 r
.52084 .21125 m .5207 .20628 L .59105 .2247 L p F P
0 g
s
.703 .72 .863 r
.74154 .25362 m .73344 .26633 L .66961 .23413 L p F P
0 g
s
.686 .704 .861 r
.66375 .24419 m .66961 .23413 L .73344 .26633 L p F P
0 g
s
.541 .668 .92 r
.65792 .25393 m .65212 .26334 L .58807 .232 L p F P
0 g
s
.717 .737 .867 r
.74967 .24072 m .74154 .25362 L .67549 .2238 L p F P
0 g
s
.703 .72 .863 r
.66961 .23413 m .67549 .2238 L .74154 .25362 L p F P
0 g
s
.541 .668 .92 r
.58807 .232 m .59105 .2247 L .65792 .25393 L p F P
0 g
s
.16 .695 .704 r
.44074 .19766 m .44425 .19831 L .37315 .21233 L p F P
0 g
s
.16 .695 .704 r
.37315 .21233 m .3665 .21366 L .44074 .19766 L p F P
0 g
s
.717 .737 .867 r
.67549 .2238 m .68141 .21335 L .74967 .24072 L p F P
0 g
s
.555 .691 .931 r
.66375 .24419 m .65792 .25393 L .59105 .2247 L p F P
0 g
s
.377 .715 .987 r
.59407 .2175 m .59105 .2247 L .5207 .20628 L p F P
0 g
s
.377 .715 .987 r
.5207 .20628 m .52057 .20182 L .59407 .2175 L p F P
0 g
s
.158 .691 .85 r
.52042 .19784 m .52057 .20182 L .44769 .19955 L p F P
0 g
s
.158 .691 .85 r
.44769 .19955 m .44425 .19831 L .52042 .19784 L p F P
0 g
s
.555 .691 .931 r
.59105 .2247 m .59407 .2175 L .66375 .24419 L p F P
0 g
s
.57 .717 .941 r
.66961 .23413 m .66375 .24419 L .59407 .2175 L p F P
0 g
s
0 0 0 r
.43718 .19721 m .44074 .19766 L .3665 .21366 L p F P
0 g
s
0 0 0 r
.3665 .21366 m .35974 .21524 L .43718 .19721 L p F P
0 g
s
.364 .736 .989 r
.59712 .21038 m .59407 .2175 L .52057 .20182 L p F P
0 g
s
.364 .736 .989 r
.52057 .20182 m .52042 .19784 L .59712 .21038 L p F P
0 g
s
.586 .742 .95 r
.67549 .2238 m .66961 .23413 L .59712 .21038 L p F P
0 g
s
.57 .717 .941 r
.59407 .2175 m .59712 .21038 L .66961 .23413 L p F P
0 g
s
.127 .675 .8 r
.52028 .19422 m .52042 .19784 L .44425 .19831 L p F P
0 g
s
.127 .675 .8 r
.44425 .19831 m .44074 .19766 L .52028 .19422 L p F P
0 g
s
.605 .766 .957 r
.68141 .21335 m .67549 .2238 L .6002 .20332 L p F P
0 g
s
.586 .742 .95 r
.59712 .21038 m .6002 .20332 L .67549 .2238 L p F P
0 g
s
.361 .757 .986 r
.6002 .20332 m .59712 .21038 L .52042 .19784 L p F P
0 g
s
.361 .757 .986 r
.52042 .19784 m .52028 .19422 L .6002 .20332 L p F P
0 g
s
.605 .766 .957 r
.6002 .20332 m .60332 .19622 L .68141 .21335 L p F P
0 g
s
.142 .687 .789 r
.52013 .19069 m .52028 .19422 L .44074 .19766 L p F P
0 g
s
.142 .687 .789 r
.44074 .19766 m .43718 .19721 L .52013 .19069 L p F P
0 g
s
.381 .782 .985 r
.60332 .19622 m .6002 .20332 L .52028 .19422 L p F P
0 g
s
.381 .782 .985 r
.52028 .19422 m .52013 .19069 L .60332 .19622 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 212.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000e2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool;
000008D0oooo00240?oooa8000001@1Qb?`<000007T0oooo001k0?oooa/000000`1L`O`8000000H0
HLSl2@00001`0?ooo`00M`3ooolO00000080GKcm1P00000305c1o0P000000`1Qb?`010000000V/Cd
09[4m02Ja?@4000006`0oooo001c0?ooo`/000000P1Jd>d3000000<0A;Wc2P00000503Jfj0030000
001P]o`0H;Ol00@000000P1M_?d5000000H0G<7l1000000709[4m0@00000J03oool006h0oooo2P00
000205[@k@X000000`1=^?T?000000H0H;Ol1000000305flo@H000000P1L`O`00`000000U[gc09Jm
l`04000000H0V/Cd1@00001S0?ooo`00JP3oool8000000<0F]3]2P00000206gBn`@0000000<0D;Gj
0000000000001000000504fhn@D0000000<0Hk7j0000000000000P000005062go0@000001@1M_?d3
000000H0U[gc0`00000809[4m0@00000G`3oool006H0oooo1`00000209W]m`P000000P1]d_/80000
000306oAo@00000000000080000000<0Ck3j0000000000002@00000304fhn@030000001TZoP00000
0080000000<0Hk7j0000000000000P000005062go0@000000P1M_?d00`000000TKO`096gl0030000
00D0U[gc1000000809[4m0@00000F`3oool006@0oooo1`00000209W]m`@000000P2Vj?/600000003
06oAo@000000000000H000000`1`c_h00`000000C:_i0000000300000080Ck3j2@00000406B[n0<0
00000P1S/OX4000000D0H;Ol0`000005096gl0<000001P2F_O<3000000H0V/Cd00<000000;Nlg@2g
_=d00`00001H0?ooo`00HP3oool700000080VNgg100000020:KXn`80000000<0ZNGj000000000000
10000005073>oPP00000101<ZoT4000000@0Ck3j0`000000101RYOD0000000000000000306B[n0@0
00000P1S/OX400000080H;Ol00<0000008j`kP2>/>h00`000004096gl0<000001P2F_O<400000080
V/Cd00<000000;Nlg@2g_=d00`2g_=d3000005D0oooo001O0?ooo`P000000P2IkOL4000000050:KX
n`00000000000000002YiOX00P0000020:cSnPT0000000<0L/_o0000000000001@00000204^Un0D0
000000<0C:_i0000000000000P00000204n`nP050000001OW_8000000000001RYOD00`00000406B[
n0<000000`1S/OX3000000D0S[3^0`000004096gl0<000001`2F_O<2000000T0]kcM0P00001C0?oo
o`00G@3oool7000000<0VNgg100000000`2Vj?/00000000000020:WUnP8000000P2/hoX200000080
[^3h2000000607S7o`030000001>XOH0000000<000000P1;YOP8000000<0Gikb0`000000101RYOD0
000000000000000406B[n0<0000000@0Hk7j0000002:Zn/0RZ_[0P00000508j`kP8000001@2A]o03
000000D0U[gc00@000000;>hg00000000000202g_=d300000500oooo001J0?ooo`P000000`2IkOL7
00000080ZNGj0P0000020:cSnP8000000`2^h?PA000000@0CZ7f1000000304^Un0<0000000<0FiS_
0000000000000`1OW_8200000080HZGe0`00000406B[n0800000102:Zn/2000000D0S[3^0`000005
096gl0<0000000<0U[gc0000002c^=`00`2c^=`2000000T0]kcM0`00001=0?ooo`00F03oool20000
000306OKcP000000000000<000000`2IkOL6000000<0ZNGj0P0000020:cSnP8000000`2^h?P40000
0080/M;a4P00000304jQmP@0000000D0BjGh000000000000000005^Hk`0300000080Gikb0`000002
06:Um@<0000000@0I:_h00000026YNP0QZGX0P00000308Z[j`<000001@2>/>h3000000D0TKO`0P00
00060;>hg0<000002@2g_=d3000004X0oooo001F0?ooo`80000000<0Im_>0000000000000`000002
0<3Vl@L000000`2YiOX200000080[>?j0P0000030:kPn0@000000`2ad_42000000030;78j`000000
QKWg00T0QKWg00D0000005bFkP000000000005FKlP03000000@0CZ7f0P00000205NBk08000000P1K
V>l2000000<0Gikb0`00000206:Um@8000001026YNP2000000@0RZ_[0P00000608j`kP<000000P2A
]o0010000000[kCL0000000000070;>hg08000002P2g_=d2000004P0oooo001D0?ooo`D0000000@0
]o7d0000002mk?<000000`30i_401@000000`^3^00000033g>/000000080a=SX0`0000020:cSnP80
00000`2^h?P4000000<0/M;a0P0000040;78j``000000P1LU^h30000000305FKlP00000000000080
000000@0CZ7f00000000000000000P1GT^`200000080FiS_0P00000405nNlP80000000@0HZGe0000
0000000000001026YNP2000000@0RZ_[0`00000608j`kP800000102_]=`2000000L0/kSL0`000007
0;Nlg@0400000039_]000000000004H0oooo001B0?ooo`X000000`30i_401@000000`^3^00000033
g>/0000000<0a=SX00<000000<KFiP0000000P0000030:kPn0@000000`2ad_42000000@0/LS[0`00
000:08Ral0040000001RTNP0000000000080G9K^0`00000205FKlP8000000P1FS>P200000080Ei;/
0P00000205^Hk`<000000`1OW_8200000080PioV0P00000408JUj08000001@2:Zn/2000000@0S[3^
00@000000:^_f`0000000000102_]=`2000000P0/kSL0P0000040;Nlg@0300000039_]00bKk@0080
bKk@00<000000?ooo`3oool0@`3oool00540oooo00T000000:WdlP000000/?Cc0000002glO@00000
0;g/l`0000000`30i_42000000040<;PkP000000`mc[000000<0a=SX00@000000<KFiP36e^H00000
0P36d^<5000000<0/M;a0P0000040;78j`8000000`2a`>D<00000080HY7X0P00000305bFkP800000
00@0EI_b00000000000000000P1FS>P200000080Ei;/0P00000305^Hk`80000000<0Gikb0000001n
V^<00P00000208>OiP8000001026YNP2000000D0RZ_[0P00000208j`kP040000002[[m/0ZjoK0:^_
f`800000102_]=`2000000P0/kSL0P0000020;Nlg@0300000039_]00bKk@00<0bKk@00<000000?oo
o`3oool0@P3oool004l0oooo100000001P2`m?<000000;Oam0000000_Ncc000000<0`>Ka00H00000
0<;PkP32h>h000000<?Lj`0000030<CHj00400000036e^H0a]KV000000<0a];S00D000000<K=g`00
0000aLKK000000020;7Bl@030000002ab>/0/LS[0080/LS[0P0000030;70i@80000000<0/;[Q0000
002:Zn/0202:Zn/01@000000IHgT000000000000HY7X00<000000P1LU^h200000080EhKT00@00000
05J<j01FS>P0EXcX0P00000205NBk08000000`1KV>l2000000<0OY[S00@0000008>OiP23WnH0PioV
0P00000408JUj08000001@2:Zn/2000000H0ZjoK0P0000040:ndg0800000202c^=`2000000L0bKk@
0P0000120?ooo`00CP3oool00`000000ZOCb000000020;3dl`<0000000<0_Ncc00000030i_400P30
i_401P000000`^3^0<;PkP000000`mc[000000<0a=SX00@000000<KFiP36e^H000000`36d^<00`00
0000a/gO000000030<G6f`8000000`2ab>/2000000<0/L3U0P0000040;2jh@D000001@2:Zn/00`00
0000IHgT06F=i00200000080HY7X0P0000000`1LU^h000000000000205N6i08000000`1FS>P20000
0080Ei;/0P0000000`1KV>l0000007ZEh@0200000080OY[S0P00000308>OiP0300000026YNP0QZGX
00<0QZGX0P00000408Z[j`<000001P2[[m/2000000@0[kCL0P0000060;>hg00400000037_=000000
000000L0bKk@00<000000?ooo`3oool0?`3oool004d0oooo0`000000102`m?<00000000000000002
0;g/l`0600000030i_40`>Ka0<3Vl@000000`^3^0P0000000`33g>/000000<CHj0020<CHj0040000
0036e^H0a]KV000000<0a];S00<000000<K=g`0000000`35a]/00`000000a<3G0<C0e`03000000<0
/L3U0P0000040;2jh@<00000102:YnP6000000@0IHgT0P00000206:Aj08000000P1JP]l010000000
EhKT05N6i000000405J<j08000000P1GT^`2000000<0NYGQ00@0000007jJh`1nV^<0OY[S0P000002
08>OiP8000001@26YNP20000000308Z[j`000000YZ_K0080YZ_K00<000000:^_f`2[[m/01@2[[m/0
0`000000[kCL0:ndg0030:ndg0800000102c^=`01@000000akc@0<Nld037_=00000000L0bKk@00<0
00000?ooo`3oool0?P3oool004/0oooo0`0000020;3dl`040000002glO@000000;g/l`8000000`30
i_400`000000`^3^000000020<?Lj`0500000034f>P0a=SX0<CHj00000000P36e^H01`000000a];S
0<KBh`36d^<000000<K=g`0000000`35a]/01`000000a<3G0<C0e`34`=L000000<:jd`0000000P2a
`>D00`000000/;[Q0;2jh@020;2jh@8000000`2`]mh00`000000RZOX08ZWj00608ZWj0<00000101U
SN@20000000306:Aj000000000000080FX;O0P0000000`1GQ^@000000000000405J<j0<0000000<0
MXoN0000001jUN400P1jUN42000000<0OY[S00@0000008>OiP23WnH0PioV0P00000508JUj0800000
102VZm/2000000H0ZjoK0P0000050:ndg080000000<0/kSL00000037_=001037_=000`000000bKk@
0<Vnd0050<Vnd0800000?P3oool004X0oooo0`0000020;3dl`050000002glO@000000;g/l`000000
0`30i_42000000050<;PkP000000`mc[0<?Lj`0000000`34f>P010000000a]KV0<KFiP0000030<KB
h`0300000036cMl0000000<0aLKK00D000000<C0e`34`=L0a<3G000000030<:jd`030000002`^^40
/;[Q0080/;[Q0P0000050;2ggP/0000000<0IHWQ000000000000101USN@200000080G7kK00@00000
05Z2g`1JP]l000000P1GQ^@2000000@0EXcX00D0000007J?gP1fSmh0MXoN0000000307ZEh@040000
001nV^<0OY[S07jJh`8000000`23WnH2000000<0QZGX00@000000:6WfP0000000000102VZm/00`00
0000ZjoK0:^_f`050:^_f`8000001@2_]=`2000000H0akc@0P0000070<Vnd0030000003oool0oooo
03/0oooo00180?ooo`<000000`2`m?<01@000000]o7d0;g/l`2mk?<0000000<0`>Ka00@000000<;P
kP32h>h000000P33g>/01@000000a=SX0<CHj034f>P000000080a]KV00D000000<KBh`36d^<0a];S
000000020<K=g`0400000035a]/0aLKK000000<0a<3G00P000000<:jd`32^]<0`[[C00000031]]00
00000;2jh@8000001@2`]mh2000000030;2fg@000000R:GW00L0R:GW0`0000000`1URN4000000000
000306F=i08000000P1LO]/20000000305Z2g`000000EhKT0080EhKT00@0000005J<j01FS>P0EXcX
0P00000307J?gP050000001jUN40NYGQ07ZEh@000000101nV^<00`000000PioV08>OiP0208>OiP80
000000<0QZGX0000002QYmX00P2QYmX00`000000YZ_K0:J[f`020:J[f`8000001`2[[m/2000000<0
[kCL00@000000<>id@00000000001P37_=000`000000bKk@0<Vnd0050<Vnd0030000003oool0oooo
03X0oooo00170?ooo`030000002Ym?80000000<0/?Cc1P0000020<3Vl@0400000032h>h0`^3^0000
0080`mc[00D000000<CHj034f>P0a=SX000000020<KFiP0500000036d^<0a];S0<KBh`0000000P36
cMl010000000aLKK0<G6f`0000030<C0e`0500000032^]<0`[[C0<:jd`0000000`31]]000`000000
/;ON0;2ggP030;2ggP800000102`]]d4000000@0R:GW00<000000666h01QQ^000P0000001P1URN40
00000000001USN@0000005ajf08000000P1LO]/010000000FX;O00000000000205N6i0<000000P1c
R]/200000080MXoN0P00000207ZEh@8000000`1nV^<2000000@0PioV00<000000:6WfP2QYmX00`2Q
YmX2000000@0YZ_K0P0000070:^_f`80000000<0[kCL00000033^M400P33^M400`000000akc@0<Nl
d0040<Nld00300000039_]00bKk@00D0bKk@0P00000j0?ooo`00A@3oool900000080`=3W00<00000
0<7<hP31c>802@0000020<CHj00400000036e^H0a]KV000000<0a];S00@000000<K=g`36cMl00000
0`35a]/010000000a<3G0<C0e`0000030<:jd`0700000031]]00`KK@0<6fd0000000`;C>00000002
0;2ggP800000102`]]d3000000<0QZCX1@0000040666h080000000<0IHWQ0000000000000`1LN]P0
10000000G7kK05anf`00000205Z2g`050000001GQ^@0EhKT05N6i0000000101cR]/01@000000MXoN
07J?gP1fSmh0000000<0NYGQ00<0000007jJh`1nV^<00P1nV^<20000000308>OiP000000WJ?I0080
00001@2QYmX00`000000YZ_K0:J[f`030:J[f`030000002[[m/0ZjoK00H0ZjoK00<000000<>id@33
^M400`33^M42000000D0akc@0P0000070<Vnd0030000003oool0oooo03L0oooo00140?ooo`<00000
0`2lf^l010000000_]K[0;kFj`0000020<3@i`0400000031c>80`LcR00000080`/ON00@000000<;4
f`32a=/000000P33`MP600000080a];S00@000000<K=g`36cMl000000`35a]/01@000000a<3G0<C0
e`34`=L000000080`[[C00D000000<6fd031]]00`KK@000000030<2dcP800000102`]]d2000000<0
/;KM00<0000008JTj026Y>P01026Y>P3000000@0HHKP1000000305ajf0030000001LO]/0G7kK0080
000000H0FX;O00000000000000000725f000000407>:f`050000001fSmh0MXoN07J?gP0000000`1j
UN42000000@0OY[S00<0000009fSf@2MXmT00P2MXmT00`000000XJOJ0:6WfP030:6WfP030000002V
Zm/0YZ_K00<0YZ_K0P0000050:^_f`030000002o]m80000000H0`kWA00<000000<Nld037_=001037
_=000`000000bKk@0<Vnd0030<Vnd0030000003Gb</0000003P0oooo00130?ooo`030000002ggO<0
000000<0_=[_00@000000;kFj`2ne^/000000P30d>L01@000000`LcR0<7<hP31c>8000000080`/ON
00@000000<;4f`32a=/000000P33`MP010000000a;kE0<Bne@0000020<FldP8000000P36cMl01@00
0000aLKK0<G6f`35a]/0000000<0a<3G00D000000<:jd`32^]<0`[[C000000030<6fd00600000030
]<h0`;C>00000031/l`000000P2`]]d2000000D0/;KM2@0000000`1KP]l00000000000040666h004
0000001KMmD0FgOE00000080G7[H0P00000205anf`040000001JP]l0FX;O00000080L8GH0P000003
07>:f`040000001fSmh0MXoN07J?gP8000000`1jUN4010000000OY[S07jJh`1nV^<2000000@0WJ?I
0P0000040:6WfP8000001@2VZm/01@000000ZjoK0:^_f`2[[m/0000000<0_kOB0P0000050<>id@80
00001@37_=001@000000bKk@0<Vnd039_]00000000<0elS;00<000000?ooo`3oool0=@3oool00480
oooo00<000000;OMl`0000000`2lf^l010000000_]K[0;kFj`0000020<3@i`0500000031c>80`LcR
0<7<hP0000000P32amh010000000`/CK0<;4f`0000030<?1f00400000034_]D0a;kE00000080aKcB
00<000000<Fic`0000000P0000020<G6f`0500000034`=L0a<3G0<C0e`0000000`32^]<01@000000
`KK@0<6fd031]]0000000080`;C>00@000000<6cc031/l`0`K?<0P0000050;2fg@80000000<0/KGL
00000023X^L01@23X^L30000000305^2g`00000000000080HHKP0P00000205]ge@050000001LN]P0
G7[H05ajf00000000P1LO]/4000000<0L8GH00@0000007>:f`1cR]/0Lh[K0P00000307J?gP040000
001jUN40NYGQ07ZEh@<000000`2JWmP00`000000WJ?I09fSf@0209fSf@030000002QYmX0XJOJ00<0
XJOJ00<000000:J[f`2VZm/00`2VZm/2000000030:^_f`000000_kOB00@0_kOB00<000000<>id@33
^M401033^M400`000000akc@0<Nld0030<Nld080000000<0bKk@0000003Gb</00`3Gb</00`000000
oooo0?ooo`0d0?ooo`00@@3oool010000000]mgc0;OMl`0000030;cJk`030000002ne^/000000080
`=3W00D000000<7<hP31c>80`LcR000000020<;7gP0400000032a=/0`/CK000000<0`l7H00@00000
0<Bne@34_]D000000`35_=800`000000aKW?000000020<Bec0<000000P34`=L01@000000`[[C0<:j
d`32^]<0000000<0`KK@00@000000<2dcP30]<h000000`31/l`010000000`[?;0000000000020;2f
g@800000102a]M`4000000<0Pj;W00<0000005Img@0000000P1KP]l30000000405Mcd`000000FgOE
05]ge@8000000P1LN]P01`000000G7kK05anf`1LO]/0000006f0e@0000000`1`QMP00`000000Lh[K
07>:f`0207>:f`050000001fSmh0MXoN07J?gP000000101jUN400`000000VYoH09ZOf00209ZOf003
0000002MXmT0WJ?I0080WJ?I00<000000:6WfP2QYmX00`2QYmX2000000D0YZ_K00<000000;ngdP2o
]m801@2o]m800`000000`kWA0<>id@040<>id@8000001@37_=000`000000elS;0=O8b`040=O8b`03
0000003oool0oooo03<0oooo00100?ooo`040000002ggO<0]mgc000000<0_=[_00@000000;kFj`2n
e^/000000P30d>L01@000000`LcR0<7<hP31c>8000000080`/ON00@000000<;4f`32a=/000000P33
`MP01@000000a;kE0<Bne@34_]D000000080aKcB00@000000<Fic`35^Ll000000P34]L`00`000000
a;;80<Bbb00300000080`[[C00D000000<6fd031]]00`KK@000000020<2dcP0500000031/l`0`K?<
0<6cc00000001032/l/2000000@0/KGL0P000000102`/]T0000008>Mi023WN@400000080EWgM0P00
000205^2g`040000001GLm<0Eg?C000000<0FgOE00<0000005ajf01LN]P00`0000000`1[O=800000
06f0e@0200000080L8GH00<0000007>:f`1cR]/00P1cR]/010000000MXoN07J?gP1fSmh200000004
07ZEh@000000Ui_F000000@0VYoH0P00000309fSf@8000001@2QYmX01`000000YZ_K0:J[f`2VZm/0
00000;^dd`0000001`2o]m800`000000`kWA0<>id@050<>id@0700000037_=00akc@0<Nld0000000
e/O<000000060=O8b`030000003oool0oooo0380oooo000o0?ooo`040000002ggO<0]mgc000000<0
_=[_00@000000;kFj`2ne^/000000P30d>L01@000000`LcR0<7<hP31c>8000000080`/ON00@00000
0<;4f`32a=/000000`33`MP010000000a;kE0<Bne@0000030<FldP0300000035^Ll0000000<0a;G<
00H000000<Bbb034//P0a;;800000033[lH2000000@0`KK@00@000000<2dcP30]<h000000`31/l`0
1`000000`[?;0<:cb`32/l/000000<>bb@0000000P2a]M`2000000<0/;;I00<0000008>Mi023WN@0
0`23WN@300000080EWgM1000000205Mcd`050000001KMmD0FgOE05]ge@0000000`1LN]P010000000
JgcB06]ldP00000206f0e@030000001`QMP0L8GH008000000`1cR]/2000000<0MXoN00@0000009NK
eP2GVmH0Ui_F0P00000409ZOf0030000002MXmT0WJ?I0080WJ?I00<000000:6WfP2QYmX00`2QYmX2
000000040:J[f`000000^kCC0;^dd`8000001P2o]m82000000H0`kWA0P0000001@37_=0000000=K7
c03Fal`0000000H0elS;00<000000?ooo`3oool0<@3oool003l0oooo00<000000;OMl`0000000`2l
f^l010000000_]K[0;kFj`0000020<3@i`0500000031c>80`LcR0<7<hP0000000P32amh010000000
`/CK0<;4f`0000030<?1f00500000034_]D0a;kE0<Bne@0000000P35_=8010000000aKW?0<Fic`00
00020<Bec00500000034//P0a;;80<Bbb00000000`33[lH3000000050<6fd0000000`;C>0<2dcP00
00000`31/l`01@000000`[?;0<:cb`32/l/0000000<0`k;90P0000060;2bf@<000000`23WN@00`00
0000E7SI0000000305Img@050000001BK]4000000000001GLm<00P00000205]ge@<0000000D0JGW@
0000001[O=80JgcB0000000206f0e@050000001`QMP0L8GH0725f0000000101cR]/01@000000MXoN
0000002CUmD0000000@0Ui_F00<0000009ZOf02JWmP00P2JWmP00`000000WJ?I09fSf@0209fSf@80
00001@2QYmX00`000000^kCC0;^dd`030;^dd`030000002o]m80_kOB00D0_kOB00<000000<>id@33
^M401@33^M400`000000e/O<0=K7c0020=K7c0030000003Gb</0elS;00@0elS;00<000000?ooo`3o
ool0<03oool003h0oooo00<000000;OMl`0000000`2lf^l01@000000_]K[0;kFj`2ne^/000000080
`=3W00@000000<7<hP31c>8000000`32amh010000000`/CK0<;4f`0000020<?1f00500000034_]D0
a;kE0<Bne@0000000`35_=800`000000aKW?000000030<Bec00500000034//P0a;;80<Bbb0000000
0P33[lH01@000000`Zc40<:/a032[<@000000080`;C>00D000000<6cc031/l`0`K?<000000040<:c
b`0600000033//T0`k;900000032[lL00000102`/]T300000080Q9KM1000000205Ahf@030000001F
OMd0EWgM008000000P1BK]4010000000Eg?C05Mcd`00000305]ge@040000001YNM00JGW@00000080
JgcB00@0000006f0e@1]P=D000000`1`QMP00`000000Lh[K07>:f`0207>:f`050000002CUmD0TiOE
09>Ge@000000102GVmH00`000000VYoH09ZOf00209ZOf0800000102MXmT01`000000XJOJ0:6WfP2Q
YmX000000;Nae00000001@2k]=<00`000000_kOB0;ngdP050;ngdP0300000033^M40`kWA00<0`kWA
00<000000=?6cP000000103Fal`00`000000elS;0=O8b`040=O8b`030000003oool0oooo02l0oooo
000m0?ooo`030000002ggO<0000000<0_=[_00D000000;kFj`2ne^/0_]K[000000020<3@i`050000
0031c>80`LcR0<7<hP0000000P32amh010000000`/CK0<;4f`0000030<?1f00400000034_]D0a;kE
000000<0aKcB00@000000<Fic`35^Ll000000P34]L`01@000000a;;80<Bbb034//P0000000<0`jo6
00D000000<:/a032[<@000000<:[`P02000000<0`K?<00<000000<:cb`32/l/00P32/l/010000000
`k;90<>bb@0000020<:_a`030000002`/]T0/;;I008000000`2_Zm@300000080Q9KM0`0000001P1D
N=T00000000000000000CFW?00000080DVkA00@0000005Mcd`1GLm<000000P1KMmD200000080JGW@
00@0000006]ldP1[O=8000000P1]P=D010000000L8GH0725f01`QMP200000080Lh[K0P00000309>G
e@8000000`2GVmH00`000000VYoH09ZOf00309ZOf0030000002MXmT0WJ?I0080WJ?I0P0000001@2Q
YmX000000;Nae02g/M@0000000D0^kCC00<000000;ngdP2o]m801@2o]m8200000080`kWA00D00000
0=?6cP3Ca/h0dlK>000000040=K7c0030000003Gb</0elS;00@0elS;00<000000?ooo`3oool0;P3o
ool003`0oooo00@000000;OMl`2ggO<000000`2lf^l010000000_]K[0;kFj`0000020<3@i`050000
0031c>80`LcR0<7<hP0000000`32amh010000000`/CK0<;4f`0000020<?1f00500000034_]D0a;kE
0<Bne@0000000P35_=8010000000aKW?0<Fic`0000030<Bec00500000034//P0a;;80<Bbb0000000
0P33[lH01@000000`Zc40<:/a032[<@000000080`Z_20`0000000`31/l`000000<:cb`020<:cb`04
00000033//T0`k;9000000@0`Zo70P0000030:n[e0<000000P27S]@40000000505Qde00000000000
05Ahf@0000000P1=JLl010000000DVkA059^d@00000205Mcd`8000000P1VM/h010000000JGW@06Ui
d000000206]ldP80000000<0KH3E0000000000000`1`QMP200000080SY?C00<0000009>Ge@2CUmD0
0P2CUmD010000000Ui_F09NKeP2GVmH2000000@0VYoH00<0000009fSf@2MXmT00`2MXmT00`000000
]k7D0;Nae0020;Nae0800000102k]=<2000000L0_kOB00<000000<>id@0000000`3Ca/h00`000000
e/O<0=K7c0030=K7c0030000003Gb</0elS;00@0elS;00<000000?ooo`3oool0;@3oool003/0oooo
00@000000;OMl`2ggO<000000`2lf^l010000000_]K[0;kFj`2ne^/20<3@i`0500000031c>80`LcR
0<7<hP0000000`32amh010000000`/CK0<;4f`0000030<?1f00400000034_]D0a;kE000000<0aKcB
00@000000<Fic`35^Ll000000P34]L`01@000000a;;80<Bbb034//P0000000<0`jo600@000000<:/
a032[<@000000P32Zl801@000000`j[10<>Z`@33Z/40000000<0`[?;00D000000<>bb@33//T0`k;9
000000030<:_a`0400000031Zl@000000:n[e08000000`2/XLd00`000000QhkD08N>e00208N>e080
00000P1HM=@300000080CFW?0P0000001@1BK]4000000000001GLm<0000000<0IWK>00@0000006Ui
d01YNM0000000`1[O=8010000000KH3E06f0e@0000030725f0050000002>Tm<0SY?C08jCd`000000
102CUmD00`000000Ui_F09NKeP0209NKeP030000002JWmP0VYoH0080VYoH0P0000001@2MXmT00000
0000002c[m@0000000D0]k7D00<000000;^dd`2k]=<00`2k]=<00`000000_kOB0;ngdP050;ngdP03
0000003Ca/h0dlK>00<0dlK>00<000000=K7c03Fal`00`3Fal`00`000000elS;0=O8b`040=O8b`03
0000003oool0oooo02`0oooo000j0?ooo`D000000P2lf^l01@000000_]K[0;kFj`2ne^/000000080
`=3W00D000000<7<hP31c>80`LcR000000020<;7gP0400000032a=/0`/CK000000<0`l7H00D00000
0<Bne@34_]D0a;kE000000020<FldP0400000035^Ll0aKW?000000<0a;G<00D000000<Bbb034//P0
a;;8000000020<>_aP0500000032[<@0`Zc40<:/a00000000P32Zl8010000000`j[10<>Z`@33Z/43
000000050<:cb`000000`k;90<>bb@0000000`32[lL01@000000`J_40<6[a031Zl@0000000D0[:7=
00<0000008N>e027S]@00P27S]@00`000000Gg7=0000000305Qde08000000`1=JLl00`000000DVkA
059^d@03000000<0IWK>00@0000006Uid01YNM0000000`1[O=8020000000KH3E06f0e@000000L8GH
00000029S]8000000`2>Tm<00`000000TiOE09>Ge@0209>Ge@030000002GVmH0Ui_F0080Ui_F00<0
000009ZOf02JWmP00`2JWmP00`000000/joD0;>_e0020;>_e0030000002g/M@0]k7D00<0]k7D00<0
00000;^dd`2k]=<00`2k]=<00`000000_kOB0;ngdP030;ngdP030000003?aM00000000D0dlK>00<0
00000=K7c03Fal`00`3Fal`00`000000elS;0=O8b`020=O8b`800000;P3oool003X0oooo00D00000
0:BljP2T_>X000000:RiiP0>00000080`/ON00@000000<;4f`32a=/000000P33`MP01@000000a;kE
0<Bne@34_]D0000000<0aKcB00@000000<Fic`35^Ll000000P34]L`01@000000a;;80<Bbb034//P0
000000<0`jo600@000000<:/a032[<@000000P32Zl801@000000`j[10<>Z`@33Z/40000000<0a:Vo
00@000000<>bb@33//T000000`32[lL01`000000`J_40<6[a031Zl@000000;jT`0000000102/XLd3
00000080QhkD00<0000005mac@1OLLd00P000000101HM=@0000000000000000304eYc`060000001B
K]40DVkA0000001SL/`000000`1VM/h010000000JGW@06Uid000000306]ldP040000001]P=D0KH3E
000000<0RHkB00D0000008jCd`2>Tm<0SY?C0000000409>Ge@030000002GVmH0Ui_F0080Ui_F0P00
000209ZOf0030000002`[=@0000000@0/joD00<000000;Nae02g/M@00`2g/M@00`000000^kCC0;^d
d`030;^dd`8000000P2o]m801@000000clG@0<o5d03?aM00000000D0dlK>00<000000=K7c03Fal`0
0`3Fal`010000000elS;0=O8b`0000020>7Gc@030000003oool0oooo02/0oooo000i0?ooo`040000
002T_>X0Y;cZ000000<0Z;WV00D000000:bgh@2/]n40[;OQ000000020;2eg@060000002b/mT0/[?I
0;:cf@000000];7F1P0000020<?1f00500000034_]D0a;kE0<Bne@0000000P35_=8010000000aKW?
0<Fic`0000030<Bec00500000034//P0a;;80<Bbb00000000P33[lH01@000000`Zc40<:/a032[<@0
00000080`Z_200D000000<>Z`@33Z/40`j[1000000030<BY_`<000001032[lL01`000000`J_40<6[
a031Zl@000000;jT`00000000P2/XLd2000000030:VHa@000000RXO:00<00000101OLLd300000003
04YTb`00000000000080CFW?0P000000101PK/X0000006=bc000000306IfcP040000001YNM00JGW@
000000<0JgcB0P0000000`24R]40000008V>dP0208V>dP040000002>Tm<0SY?C08jCd`8000000`2C
UmD00`000000Ui_F09NKeP0309NKeP030000002JWmP000000080/:cD00<000000;>_e02c[m@00P2c
[m@00`000000]k7D0;Nae0030;Nae0030000002k]=<0^kCC00@0^kCC00<000000;ngdP000000103?
aM000`000000dlK>0=?6cP030=?6cP030000003Fal`0e/O<00<0e/O<00<000000=O8b`0000000P3Q
eld00`000000oooo0?ooo`0[0?ooo`00>@3oool010000000Y;cZ0:BljP0000020:RiiP050000002/
]n40[;OQ0:bgh@0000000P2`]Md01@000000/[?I0;:cf@2b/mT0000000<0];7F00D000000;J_dP2f
[m8000000;N^c`0700000080aKcB00@000000<Fic`35^Ll000000P34]L`01@000000a;;80<Bbb034
//P0000000<0`jo600@000000<:/a032[<@000000P32Zl801@000000`j[10<>Z`@33Z/40000000<0
a:Vo00<000000<BX_@34Z;d00`0000000`32[lL000000<6[a0020<6[a0040000002nY<00_ZC00;jT
`08000000`2YV<D010000000RXO:08Z7bP2:QlX3000000<0Gg7=00<0000004]Qa`0000000P1:I</0
10000000CFW?04eYc`000002061^bP030000001SL/`0000000<0IWK>00@0000006Uid01YNM000000
0`1[O=8010000000Q8[A08B:d@00000308V>dP030000002>Tm<0SY?C0080SY?C00@0000009>Ge@2C
UmD0TiOE0P00000409NKeP030000002`[=@0/:cD0080/:cD00<000000;>_e02c[m@00P2c[m@00`00
0000]k7D0;Nae0030;Nae08000001@2k]=<00`000000clG@0<o5d0040<o5d0030000003Ca/h0dlK>
00<0dlK>00<000000=K7c03Fal`00`3Fal`00`000000hMO=0>7Gc@020>7Gc@030000003oool0oooo
02X0oooo000h0?ooo`040000002T_>X0Y;cZ000000<0Z;WV00D000000:bgh@2/]n40[;OQ00000002
0;2eg@050000002b/mT0/[?I0;:cf@0000000P2d/MH010000000]ZoB0;J_dP0000030;N^c`060000
002i[<`0^Jc<0;V/c0000000^Z[91P0000020<Bec00500000034//P0a;;80<Bbb00000000P33[lH0
1@000000`Zc40<:/a032[<@000000080`Z_200D000000<>Z`@33Z/40`j[1000000030<BY_`030000
0034Z;d0000000<0a:Jk00D000000<6[a031Zl@0`J_4000000030;jT`08000001@2YV<D01`000000
RXO:08Z7bP2:QlX0000006Q_aP0000000P1OLLd20000000404]Qa`000000BVC;04YTb`80000000@0
G6[80000001PK/X000000P1SL/`01@000000IWK>06IfcP1VM/h000000080JGW@00D0000006]ldP00
0000P8K@0000000208B:d@0500000029S]80RHkB08V>dP000000102>Tm<00`000000TiOE09>Ge@02
09>Ge@060000002GVmH0Ui_F0000002]ZM<00000102`[=@00`000000/joD0;>_e0020;>_e0800000
1@2g/M@01`000000^kCC0;^dd`2k]=<000000<_4d`0000001P3?aM000`000000dlK>0=?6cP020=?6
cP030000003Fal`0e/O<0080e/O<0P0000040>7Gc@030000003oool0oooo02X0oooo000h0?ooo`04
0000002T_>X0Y;cZ000000<0Z;WV00@000000:bgh@2/]n4000000`2`]Md010000000/[?I0;:cf@00
00030;BaeP040000002f[m80]ZoB00000080]jk?00D000000;V/c02i[<`0^Jc<000000030;ZZb@05
0000002kZ<L0^jS70000002lYl@00`0000030<Bbb0<0`jo600@000000<:/a032[<@000000`32Zl80
10000000`j[10<>Z`@0000030<BY_`0400000034Z;d0a:Rm000000<0a:Jk0`0000000`31Zl@00000
0;jT`0020;jT`0030000002jW[`0000000@0ZIS51@00000206Q_aP<0000000@0Ceo30000001;HLL0
00000P1:I</01P000000G6[805aZb0000000H6k:00000080Hg;<00D0000006IfcP1VM/h0IWK>0000
000206Uid00500000020Q]00P8K@0826d00000000P24R]401@000000RHkB08V>dP29S]80000000@0
SY?C00<0000009>Ge@2CUmD00P2CUmD00`000000Ui_F000000020:fYd`030000002`[=@0/:cD0080
/:cD00<000000;>_e02c[m@00`2c[m@00`000000]k7D0;Nae0030;Nae0030000002k]=<0000000<0
blCC00<000000<o5d03?aM000`3?aM000`000000dlK>0=?6cP030=?6cP040000003Fal`0e/O<0000
0080h=S?00<000000>7Gc@3Qeld00P3Qeld00`000000oooo0?ooo`0Y0?ooo`00=`3oool010000000
Y;cZ0:BljP0000030:RiiP050000002/]n40[;OQ0:bgh@0000000P2`]Md01@000000/[?I0;:cf@2b
/mT0000000<0];7F00@000000;J_dP2f[m8000000P2g[/l01@000000^Jc<0;V/c02i[<`000000080
^Z[900@000000;^Xa`2kZ<L000000`2lYl@00`000000_JK20000000300000080`jo60`32[<@01000
0000`Z_20<:[`P0000030<>Z`@0500000034ZKl0a:Vo0<BY_`0000000P34Z;d010000000a:Jk0<BV
^`0000030<>T^@050000002nY<00_ZC00;jT`00000000P2jW[`00`000000ZIS50:VHa@03000000<0
S8;30P00000306Q_aP030000001?Gl<0Ceo3008000000P1:I</20000000505aZb0000000H6k:061^
bP0000000P1SL/`010000000IWK>06IfcP1VM/h20000000507b3c`000000P8K@0826d00000000`24
R]401@000000RHkB08V>dP29S]80000000@0SY?C00<0000009>Ge@2CUmD00P2CUmD00`000000[JWC
0:fYd`020:fYd`030000002`[=@0/:cD0080/:cD0P0000040;>_e0030000002g/M@0]k7D00<0]k7D
00<000000<_4d`3;a=<00`3;a=<00`000000clG@0<o5d0030<o5d0030000003Ca/h0dlK>00<0dlK>
00<000000=K7c00000000P3Pf<l00`000000hMO=0>7Gc@020>7Gc@030000003oool0oooo02T0oooo
000g0?ooo`040000002T_>X0Y;cZ000000<0Z;WV00@000000:bgh@2/]n4000000`2`]Md01@000000
/[?I0;:cf@2b/mT000000080];7F00@000000;J_dP2f[m8000000`2g[/l01@000000^Jc<0;V/c02i
[<`000000080^Z[900@000000;^Xa`2kZ<L000000P2lYl@00`000000_JK20;fV`P020;fV`P030000
002mYL000000008000000P32[<@30<:[`P0400000033Z/40`j[1000000<0a:Vo00@000000<BX_@34
Z;d000000`34Y[/010000000`jBi0<>T^@33Y;T2000000030;jT`0000000^Yjl00<0^Yjl0P000002
0:JA`0060000002<P/<0S8;308b2``000000LFo10P0000001P1XKlH000000000001?Gl<0000004]Q
a`80000000D0FFG50000001LJ/P0G6[800000002061^bP040000001SL/`0Hg;<000000<0IWK>00@0
000007b3c`1lPll000000P20Q]001@000000Q8[A08B:d@24R]40000000<0RHkB00<0000008jCd`2>
Tm<00P2>Tm<01P000000TiOE000000000000ZZKC000000@0[JWC00<000000;2/e02`[=@00`2`[=@0
0`000000/joD0;>_e0020;>_e0070000002g/M@0]k7D0;Nae0000000al;E000000050<_4d`030000
003?aM00clG@00<0clG@00<000000=?6cP3Ca/h00`3Ca/h00`000000h=S?0>3Hc`020>3Hc`030000
003Qeld0hMO=0080hMO=00<000000?ooo`3oool0:03oool003H0oooo00D000000:BljP2T_>X0Y;cZ
000000020:RiiP050000002/]n40[;OQ0:bgh@0000000`2`]Md010000000/[?I0;:cf@0000030;Ba
eP040000002f[m80]ZoB00000080]jk?00D000000;V/c02i[<`0^Jc<000000030;ZZb@040000002k
Z<L0^jS700000080_:O400D000000;fV`P2mY/80_JK2000000030;fU`0030000002nY;h000000080
00000P32Zl830<>Z`@0500000034ZKl0a:Vo0<BY_`0000000P34Z;d010000000a:Jk0<BV^`000003
0<>T^@0500000032XKL000000;jT`00000000`2jW[`2000000@0YY7000D0000008b2``2<P/<0S8;3
00000002075_`@80000000H0Eeno0000001?Gl<0000004]Qa`00000205UUa@040000001LJ/P0G6[8
00000080H6k:00X0000006=bc01SL/`0000006IfcP000000NGo=0000001lPll000000`20Q]001@00
0000Q8[A08B:d@24R]40000000<0RHkB00<0000008jCd`2>Tm<00P2>Tm<00`000000ZZKC0:ZVd`02
0:ZVd`030000002]ZM<0[JWC0080[JWC00<000000;2/e02`[=@00`2`[=@00`000000/joD0;>_e002
0;>_e0030000002g/M@0000000<0al;E00<000000<_4d`3;a=<00`3;a=<00`000000clG@0<o5d003
0<o5d0070000003Ca/h0dlK>0=?6cP000000g]WB000000030>3Hc`030000003Qeld0hMO=0080hMO=
00<000000?ooo`3oool0:03oool003H0oooo00@000000:BljP2T_>X000000`2X^NH01@000000[;OQ
0:bgh@2/]n4000000080/;GM00D000000;:cf@2b/mT0/[?I000000030;BaeP040000002f[m80]ZoB
00000080]jk?00D000000;V/c02i[<`0^Jc<000000020;ZZb@050000002kZ<L0^jS70;^Xa`000000
0P2lYl@01@000000_JK20;fV`P2mY/8000000080_JG000H000000;jT_P2nY;h0_ZBn0000002nXkd3
00000080`j[10`34ZKl010000000a:Rm0<BX_@0000030<BV^`0500000033Y;T0`jBi0<>T^@000000
0P32XKL01@000000^Yjl0;ZN_02jW[`000000080]iVj00@000000:JA`02VTL00YY700P00000208b2
``070000001aKl40LFo1075_`@000000Eeno0000000204mO``<000000P1IILD01P000000G6[805aZ
b0000000H6k:000000<0Hg;<00L0000007Uoc@1iOld0NGo=0000001lPll0000000<0P8K@00D00000
08B:d@24R]40Q8[A0000000308V>dP060000002>Tm<0SY?C0000002VXm<00000102ZY]<00`000000
[JWC0:fYd`020:fYd`800000102`[=@00`000000/joD0;>_e0020;>_e00300000037`]D0al;E00<0
al;E00<000000<_4d`3;a=<00P3;a=<00`000000clG@0<o5d0040<o5d0030000003Ca/h000000080
g]WB00<000000>3Hc`3Pf<l00P3Pf<l00`000000hMO=0>7Gc@020>7Gc@030000003oool0oooo02L0
oooo000e0?ooo`050000002T_>X0Y;cZ0:BljP0000000`2X^NH010000000[;OQ0:bgh@0000030;2e
g@050000002b/mT0/[?I0;:cf@0000000P2d/MH010000000]ZoB0;J_dP0000030;N^c`050000002i
[<`0^Jc<0;V/c00000000P2jZ/T010000000^jS70;^Xa`0000030;bWa0050000002mY/80_JK20;fV
`P0000000P2mYL0010000000_ZBn0;jT_P0000030;jS_@040000002oX[/00000000000<0a:Vo00@0
00000<BX_@34Z;d000000`34Y[/010000000`jBi0<>T^@0000030<:Q]`<0000000H0^Yjl0000002g
VKX0]iVj0000002VTL030000000408n0_`0000000000000000<0LFo10P0000002@1GGkl0000004mO
``1?Gl<0000005IQ`P000000FFG50000000305aZb0070000001PK/X0000006=bc0000000Mgc<0000
000207Uoc@040000001lPll0O8??000000<0P8K@00D0000008B:d@24R]40Q8[A0000000308V>dP03
0000002>Tm<000000080YZ?C00<000000:ZVd`2ZY]<00P2ZY]<00`000000[JWC0:fYd`030:fYd`03
0000002`[=@0/:cD0080/:cD00H000000;>_e02c[m@000000<C1e`0000050<O2e@030000003;a=<0
blCC0080blCC00<000000<o5d03?aM00103?aM000`000000g]WB0=kIdP020=kIdP050000003Pf<l0
h=S?0>3Hc`000000103Qeld00`000000oooo0?ooo`0W0?ooo`00=@3oool010000000Y;cZ0:BljP00
00030:RiiP050000002/]n40[;OQ0:bgh@0000000`2`]Md010000000/[?I0;:cf@0000030;BaeP04
0000002f[m80]ZoB00000080]jk?00D000000;V/c02i[<`0^Jc<000000030;ZZb@040000002kZ<L0
^jS700000080_:O400D000000;fV`P2mY/80_JK2000000030;fU`0040000002nY;h0_ZBn000000<0
_Z>m00<000000;nR^`2oX[/00`0000001@34ZKl0a:Rm0<BX_@34Z;d000000080a:Jk00D000000<>T
^@33Y;T0`jBi000000020<:Q]`0500000030W[D0`9je0<2N]@000000102gVKX01@000000Y8jm0:B>
_@2TS[d000000080Sh2o0P000002075_`@8000000P1GGkl20000000305AN_`1FHL8000000080FFG5
00@0000005aZb01LJ/P000000P1PK/X01@000000Mgc<07Mlc01gO<`000000080NGo=00@0000007b3
c`1lPll000000`20Q]001@000000Q8[A08B:d@24R]40000000<0RHkB00<000000:JSd`2VXm<00P2V
Xm<00`000000ZZKC0:ZVd`020:ZVd`030000002]ZM<0[JWC00<0[JWC00<000000;2/e02`[=@00P2`
[=@00`000000/joD000000020<C1e`0300000037`]D0al;E00<0al;E00<000000<_4d`3;a=<00P3;
a=<00`000000clG@0<o5d0020<o5d0030000003KfMH0000000<0g]WB00<000000>3Hc`3Pf<l00P3P
f<l00`000000hMO=0>7Gc@020>7Gc@030000003oool0oooo02H0oooo000d0?ooo`050000002T_>X0
Y;cZ0:BljP0000000`2X^NH010000000[;OQ0:bgh@0000030;2eg@050000002b/mT0/[?I0;:cf@00
00000`2d/MH010000000]ZoB0;J_dP0000020;N^c`050000002i[<`0^Jc<0;V/c00000000P2jZ/T0
1@000000^jS70;^Xa`2kZ<L000000080_:O400D000000;fV`P2mY/80_JK2000000030;fU`0040000
002nY;h0_ZBn00000080_Z>m00D000000;nR^`2oX[/0_j:k000000020;nQ^P8000000P34Z;d30<BV
^`0400000033Y;T0`jBi000000<0`Z6g00@000000<2N]@30W[D0`9je0P0000020;NI^P8000000`2T
S[d01@000000Sh2o08n0_`000000N76n00<0000000T0Gf6m0000001GGkl0Eeno0000001DG[l00000
05IQ`P0000000P1IILD00`000000G6[805aZb0020000000507AjbP000000Mgc<07Mlc00000000`1i
Old010000000O8??07b3c`0000020826d00300000024R]40Q8[A0080Q8[A00D0000008V>dP000000
X9oC000000040:JSd`030000002ZY]<0ZZKC0080ZZKC00<000000:fYd`2]ZM<00`2]ZM<00`000000
/:cD0;2/e0020;2/e00300000034`ML0a<7G0080a<7G00<000000<O2e@37`]D00`37`]D00`000000
blCC0<_4d`020<_4d`040000003?aM00clG@00000080fmWF00<000000=kIdP3NfM800P3NfM801@00
0000h=S?0>3Hc`3Pf<l0000000@0hMO=00<000000?ooo`3oool09P3oool003@0oooo0P0000020:Bl
jP@0Z;WV00@000000:bgh@2/]n4000000`2`]Md010000000/[?I0;:cf@0000030;BaeP050000002f
[m80]ZoB0;J_dP0000000P2g[/l01@000000^Jc<0;V/c02i[<`000000080^Z[900D000000;^Xa`2k
Z<L0^jS7000000020;bWa0050000002mY/80_JK20;fV`P0000000P2mYL001@000000_ZBn0;jT_P2n
Y;h000000080_Z>m00@000000;nR^`2oX[/000000`2oXKX00`000000_inh0000000200000080a:Jk
0`33Y;T01@000000`Z6g0<:Q]`32XKL000000080`9je00<000000;jK]00000000P2gVKX00`000000
/iJi000000030:B>_@040000002?P;l0Sh2o00000080N76n00H0000005mQ_@1OHKd0000005MO_`00
000205AN_`030000001FHL8000000080FFG500@0000005aZb01LJ/P000000P1dN/X010000000Mgc<
07Mlc000000307Uoc@040000001lPll0O8??00000080P8K@00<0000008B:d@24R]400P24R]401@00
0000X9oC0:2Od`2PWm<0000000@0YZ?C00<000000:ZVd`2ZY]<00P2ZY]<00`000000[JWC0:fYd`03
0:fYd`060000002`[=@0000000000032_mL000001034`ML00`000000al;E0<O2e@030<O2e@030000
003;a=<0blCC0080blCC00<000000<o5d00000000`3KfMH01@000000g]WB0=kIdP3NfM80000000@0
h=S?00<000000>7Gc@3Qeld00P00000X0?ooo`00=03oool00`000000OicU00000002000000<0Z;WV
0`2/]n440;2eg@040000002b/mT0/[?I000000<0];7F00@000000;J_dP2f[m8000000P2g[/l00`00
0000^Jc<0;V/c0020;V/c0040000002jZ/T0^Z[900000080^jS700D000000;bWa02lYl@0_:O40000
00020;fV`P050000002mYL00_JG00;fU`00000000P2nY;h01@000000_Z>m0;jS_@2nXkd000000080
_j:k00@000000;nQ^P2oXKX000000`2oWkP00`000000`9jf0000000200000080`jBi1032XKL01000
0000`9je0<2N]@0000020;jK]08000000P2cU[T00`000000Y8jm0:B>_@0500000080N76n0P000000
1`1OHKd000000000001EG;d0000005AN_`0000000P1FHL802@000000FFG50000001LJ/P00000079f
b0000000M7[:0000000307Mlc0070000001iOld0NGo=07Uoc@000000O8??000000030826d0060000
0024R]4000000000002JVm@000000`2PWm<01@000000YZ?C0:JSd`2VXm<0000000D0ZZKC00<00000
0:fYd`2]ZM<00`2]ZM<00`000000`[oG0<:oe`020<:oe`0300000034`ML0a<7G0080a<7G00<00000
0<O2e@37`]D00`37`]D00`000000blCC0<_4d`020<_4d`030000003KfMH0fmWF0080fmWF00<00000
0=kIdP3NfM800P3NfM802@000000h=S?0>3Hc`3Pf<l000000>7Gc@000000hNKF0000000X0?ooo`00
=03oool01@000000OicU07nLi@000000QYcQ00L000000`2`]Md30;:cf@050000002d/MH0];7F0;Ba
eP0000000P2f[m8010000000]jk?0;N^c`0000030;V/c0050000002jZ/T0^Z[90;ZZb@0000000P2k
Z<L010000000_:O40;bWa00000030;fV`P050000002mYL00_JG00;fU`00000000P2nY;h01@000000
_Z>m0;jS_@2nXkd000000080_j:k00@000000;nQ^P2oXKX000000`2oWkP01@000000`9jf0<2N]P00
0000`9fd008000000`32XKL01@000000`9je0<2N]@30W[D0000000<0_Y^d00@000000;>F^@2cU[T0
/iJi0P000000102TSKd000000962_`2AP[l500000080Gf6m00P0000005EL_@1EG;d0000005AN_`00
0000EV7200000080FFG500@00000079fb01bM/P000000P1dN/X01@000000Mgc<07Mlc01gO<`00000
00<0NGo=00<0000007b3c`0000000`20Q]000`000000VY_D09ZKe00209ZKe0050000002PWm<0X9oC
0:2Od`0000000`2VXm<00`000000ZZKC0:ZVd`030:ZVd`070000002]ZM<0[JWC0:fYd`000000`;kH
000000030<:oe`0300000034`ML0a<7G00<0a<7G00<000000<O2e@37`]D00`37`]D01P000000blCC
000000000000e]WJ000000@0fmWF00D000000=kIdP3NfM80g]WB000000040>3Hc`040000003Qi]H0
hNKF000002P0oooo000d0?ooo`040000001oW>D0OicU000000<0QYcQ00D0000008jMg@2>WMd00000
09JOfP0400000080/[?I102d/MH30;J_dP040000002g[/l0]jk?000000<0^Jc<00@000000;ZZb@2j
Z/T000000`2kZ<L010000000_:O40;bWa00000030;fV`P050000002mYL00_JG00;fU`00000000P2n
Y;h010000000_Z>m0;jS_@0000030;nR^`040000002oXKX0_j6j00000080_inh00D000000<2N]P30
W[H0`9jf000000020<2M]0<0000000<0`Z6g00000030W[D00P30W[D010000000_Y^d0;jK]02nVk@2
000000060;>F^@000000/YFj0000002TSKd000000P2AP[l01@000000OWJo07if_`000000IVFm0080
000000@0Eebl0000001EG;d000000P1DG[l01P000000EV72000000000000KW;600000080LWK800@0
000007AjbP1dN/X000000`1gO<`010000000NGo=07Uoc@00000207b3c`0500000020Q]00000009>G
e00000000`2JVm@00`000000X9oC0:2Od`020:2Od`050000002VXm<0YZ?C0:JSd`0000001@2ZY]<0
0`000000[JWC000000030<2nf00500000032_mL0`[oG0<:oe`0000001@34`ML00`000000al;E0<O2
e@030<O2e@050000003FfMX0e]WJ0=KIfP000000103KfMH00`000000g]WB0=kIdP020=kIdP030000
003Pf<l0h=S?008000000`3Qi]H00`000000oooo0?ooo`0U0?ooo`00=03oool010000000OicU07nL
i@00000308JLh@040000002>WMd0SYgM000000<0UYoJ00<0000009bPe`0000001P0000020;J_dP<0
]jk?102i[<`010000000^Z[90;ZZb@0000030;^Xa`040000002lYl@0_:O400000080_JK200D00000
0;fU`02mYL00_JG0000000020;jT_P050000002nXkd0_Z>m0;jS_@0000000P2oX[/01@000000_j6j
0;nQ^P2oXKX000000080_inh00@000000<2N]P30W[H000000`30WK@00`000000`Ibc0<6L/`030000
00030<2N]@000000_Y^d0080_Y^d00L000000;fJ]0000000/iJi0000002bUKX000000080Y8fm00D0
00000962_`2AP[l0000007if_`020000000406IU_@000000Eebl00000080EEbm00<0000005AN_`00
00000P1FHL8010000000KW;606ibaP000002079fb0040000001dN/X0M7[:000000<0Mgc<00@00000
07Uoc@1iOld000000P1lPll01@000000TiOD09>Ge02CUm@0000000<0VY_D00D000000:2Od`2PWm<0
X9oC000000040:JSd`030000002ZY]<0ZZKC00<0ZZKC00<000000<2nf030_]P00P30_]P00`000000
`[oG0<:oe`020<:oe`0300000034`ML0a<7G00<0a<7G00@000000<O2e@37`]D0al;E0P0000040=KI
fP030000003KfMH0fmWF0080fmWF00T000000=kIdP3NfM80g]WB0000003Pf<l000000>7Yf0000000
0`3Qi]H00`000000oooo0?ooo`0U0?ooo`00=03oool010000000OicU07nLi@00000308JLh@040000
002>WMd0SYgM000000<0UYoJ00@0000009bPe`2LX=L000000`2QXM@00`000000Y:3A000000050000
00<0^Jc<0`2jZ/T010000000^jS70;^Xa`2kZ<L30;bWa0040000002mY/80_JK2000000<0_JG000@0
00000;jT_P2nY;h000000`2nXkd010000000_j:k0;nR^`0000020;nQ^P050000002oWkP0_inh0;nO
^00000000P30W[H010000000`9fd0<2M]00000040<6L/`0400000031W;800000000000<0_Y^d00@0
00000;fJ]02mV[@000000`2bUKX01`000000Y8fm000000000000TH:o0000001nM[l00P0000001@1V
IKd000000000001GG;`000000080EEbm00P0000005AN_`000000000006Q]a0000000KW;600000080
LWK800D0000007AjbP1dN/X0M7[:0000000207Mlc0040000001iOld0NGo=07Uoc@80000000D0SY?D
0000002CUm@0TiOD0000000409ZKe0050000002PWm<0X9oC0:2Od`000000102VXm<01`000000ZZKC
0:ZVd`2ZY]<000000;flf@0000001030_]P00`000000`[oG0<:oe`020<:oe`0300000034`ML0a<7G
00<0a<7G00<000000<O2e@0000000P3BfMh01@000000e]WJ0=KIfP3FfMX0000000@0fmWF00<00000
0=kIdP3NfM800P3NfM8010000000hNWH0>7Yf00000030>7VeP030000003oool0oooo02D0oooo000d
0?ooo`040000001oW>D0OicU000000<0QYcQ00@0000008jMg@2>WMd000000`2FWmX010000000W:3G
09bPe`0000030:6Qe0040000002TX=40Y:3A00000080Yio>00<000000:VNc00000000`0000020;ZZ
b@@0^jS70`2lYl@30;fV`P050000002mYL00_JG00;fU`00000000P2nY;h01@000000_Z>m0;jS_@2n
Xkd000000080_j:k00@000000;nQ^P2oXKX000000`2oWkP010000000`9jf0<2N]P0000020<2M]003
00000031W;<0`Ibc0080`Ibc00<000000<6L/P31W;80100000030;fJ]08000000`2bUKX200000006
09B8``000000000007if_`000000KVbo0P0000001@1KGkd0000005ML_0000000EEbm0080000000@0
HVO20000001XKL@000000P1^L/H010000000LWK8079fb000000207AjbP090000001gO<`0Mgc<07Ml
c0000000NGo=0000002;TM@000000080SY?D00@0000009>Ge02CUm@00000102JVm@01@000000X9oC
0:2Od`2PWm<0000000@0YZ?C00<000000:ZVd`0000000`2m_=T00`000000`;kH0<2nf0020<2nf003
00000032_mL0`[oG0080`[oG00<000000<C1e`34`ML00`34`ML01@000000d]WN0=;IgP3BfMh00000
00@0e]WJ00<000000=_IeP3KfMH00P3KfMH00`000000g]WB0=kIdP0200000080hNWH00D000000>7V
eP3Qi]H0hNKF0000000W0?ooo`00<`3oool01@000000OicU07nLi@1oW>D0000000<0QYcQ00@00000
08jMg@2>WMd000000P2FWmX01@000000W:3G09bPe`2LX=L0000000<0XJ7D00@000000:BPd@2TX=40
00000P2WWlh01P000000ZIk<0:VNc02YW/`000000:^Mb@L000000P2lYl@30;fV`P@0_JG000@00000
0;jT_P2nY;h000000`2nXkd010000000_j:k0;nR^`0000020;nQ^P050000002oWkP0_inh0;nO^000
00000P30W[H010000000`9fd0<2M]00000030<6L/`0400000031W;80`Ibb000000<0`Yba00@00000
0;fJ]02mV[@000000P2kVkL01`000000/YFj000000000000Y9710000002DR<<00`00000206i/_`05
0000001KGkd0000005ML_00000000P1EG;d00`000000HVO20000000206Q]a0040000001^L/H0KW;6
00000080LWK800@0000007AjbP1dN/X000000P1gO<`2000000<0Ri7D00@0000008jCe02>Tm@00000
0P2CUm@00`000000VY_D09ZKe00209ZKe0050000002PWm<0X9oC0:2Od`000000102VXm<00`000000
_KcI0;flf@030;flf@0300000030_]P0`;kH0080`;kH00D000000<:oe`32_mL0`[oG000000040<C1
e`030000003@f^40000000<0d]WN00D000000=KIfP3FfMX0e]WJ000000040=_IeP050000003NfM80
00000=k/g00000000P3QjMP01@000000hNKF0>7VeP3Qi]H0000002L0oooo000c0?ooo`040000001o
W>D0OicU000000@0QYcQ00@0000008jMg@2>WMd000000P2FWmX01@000000W:3G09bPe`2LX=L00000
0080XJ7D00D000000:BPd@2TX=40Y:3A000000020:NOcP050000002YW/`0ZIk<0:VNc00000000P2[
WLT01P000000[Yg60:jMaP2^WLH000000;2Ma0H000000`2mYL030;jT_P<0_Z>m00@000000;nR^`2o
X[/000000`2oXKX01@000000_inh0;nO^02oWkP000000080`9jf00@000000<2M]030WK@000000`31
W;<010000000`Ibb0<6L/P0000030<:L/@@000000`2kVkL00`000000/IVn0;6I_P020000000309B8
``000000Q7g400<0000000D0HVK10000001KGkd0000005ML_0020000000405YR`@1RIl80HVO20000
0080J6g400@0000006ibaP1^L/H000000P1bM/P00`000000M7[:07AjbP0200000080RHkB00@00000
08^Ae02;TM@000000`2>Tm@010000000TiOD09>Ge000000409ZKe0060000002PWm<0X9oC0:2Od`00
0000YZ?C0P0000000`2i^]X000000;flf@040;flf@0300000030_]P0`;kH0080`;kH00H000000<:o
e`32_mL0`[oG00000034`ML200000080d=[Q00D000000=;IgP3BfMh0d]WN000000040=KIfP030000
003KfMH0fmWF0080fmWF00@000000=k/g03Nk=`000000P3QjMP01@000000hNKF0>7VeP3Qi]H00000
02L0oooo000c0?ooo`040000001oW>D0OicU000000<0QYcQ00D0000008jMg@2>WMd0SYgM00000002
09JOfP050000002LX=L0W:3G09bPe`0000000P2QXM@010000000Y:3A0:BPd@0000030:NOcP050000
002YW/`0ZIk<0:VNc00000000P2[WLT01@000000[Yg60:jMaP2^WLH000000080/9g400D000000;>N
`P2cW/8000000;JN`00700000080_Z>m00@000000;nR^`2oX[/000000P2oXKX01@000000_inh0;nO
^02oWkP0000000<0`9jf00@000000<2M]030WK@000000`31W;<010000000`Ibb0<6L/P0000020<:L
/@0500000032WK80`Yfb0<:M/P0000000`2kVkL2000000030;6I_P000000Y9710080000000H0Q7g4
0000001fM/D00000069V`@00000205]O_@050000001DGl00FV;105YR`@0000000P1RIl801P000000
J6g406Q]a0000000KW;600000080LWK800D0000007AjbP000000R8cA0000000308V>dP040000002;
TM@0Ri7D00000080SY?D00D0000009>Ge02CUm@0TiOD0000000309ZKe0030000002PWm<0X9oC0080
X9oC00<000000;VjfP2i^]X00P2i^]X00`000000_KcI0;flf@020;flf@0300000030_]P0`;kH0080
`;kH00<000000<:oe`32_mL00P32_mL00`000000d=[Q0=3Jh@030=3Jh@050000003BfMh0d]WN0=;I
gP0000000`3FfMX00`000000fmWF0=_IeP0300000080g^cL00D000000>7Yf03QjMP0hNWH00000003
0>7VeP030000003oool0oooo02@0oooo000c0?ooo`040000001oW>D0OicU000000<0QYcQ00@00000
08jMg@2>WMd000000`2FWmX01@000000W:3G09bPe`2LX=L000000080XJ7D00@000000:BPd@2TX=40
00000`2WWlh010000000ZIk<0:VNc00000030:^Mb@050000002^WLH0[Yg60:jMaP0000000P2`WL@0
10000000/ik20;>N`P0000030;JN`0050000002gW[l0]ijo0000002hW[d01`0000000`2oXKX00000
0;nO^0020;nO^00400000030W[H0`9jf00000080`9fd00<000000<6L/`31W;<00P31W;<010000000
`Ibb0<6L/P0000020<:L/@0400000032WK80`Yfb0<:M/P@000000P2jW[/00`000000/IVn00000005
0000000306]aa`000000HVK100<0000000L0E5o00000001JH/40FV;10000001RIl8000000080J6g4
00@0000006ibaP1^L/H000000P1bM/P01@000000R8cA08R<d@28S=4000000080RHkB00D0000008^A
e02;TM@0Ri7D0000000208jCe0050000002CUm@0TiOD09>Ge00000000`2JVm@01P000000X9oC0000
00000000/kSM000000@0^K[J00<000000;flf@2m_=T00P2m_=T00`000000`;kH0<2nf0020<2nf006
00000032_mL000000000003>f^<00000103@f^401@000000d]WN0=;IgP3BfMh0000000@0e]WJ0P00
00020=W]h@040000003Nk=`0g^cL000000<0hNWH00D000000>7VeP3Qi]H0hNKF0000000V0?ooo`00
<`3oool010000000OicU07nLi@00000308JLh@040000002>WMd0SYgM000000<0UYoJ00D0000009bP
e`2LX=L0W:3G000000020:6Qe0040000002TX=40Y:3A000000<0Yio>00@000000:VNc02YW/`00000
0`2[WLT010000000[Yg60:jMaP0000030;2Ma0040000002cW/80/ik2000000<0]Yk000@000000;NN
_`2gW[l000000`2hW[d01@000000^Ifl0;VM_0000000^I^j00L0000000D0`9jf00000030WK@0`9fd
000000030<6L/`0400000031W;80`Ibb000000<0`Yba00D000000<:M/P32WK80`Yfb000000020<6N
]@040000002jW[/0^Yjk0;ZN^`@0000000<0Rhc>0000000000000P1[LLL02@000000EFC6059O`P1B
Gl80000005AO`0000000FV;100000002069W`P040000001XKL@0J6g400000080KW;60P0000001@26
RLl0000008R<d@28S=40000000<0RHkB00D0000008^Ae02;TM@0Ri7D0000000208jCe0040000002C
Um@0TiOD000000@0VY_D00<000000;>hg@2c^=d00P2c^=d00`000000^K[J0;VjfP020;VjfP030000
002m_=T0_KcI0080_KcI00<000000<2nf030_]P00P30_]P01@000000c][S0<kJh`3>f^<0000000D0
d=[Q00D000000=;IgP3BfMh0d]WN000000020=KIfP8000000`3IkN401@000000g^cL0=k/g03Nk=`0
00000080hNWH00D000000>7VeP3Qi]H0hNKF0000000V0?ooo`00<`3oool010000000OicU07nLi@00
000308JLh@040000002>WMd0SYgM000000<0UYoJ00@0000009bPe`2LX=L000000`2QXM@010000000
Y:3A0:BPd@0000030:NOcP040000002YW/`0ZIk<000000<0Zig900@000000:jMaP2^WLH000000P2`
WL@01@000000/ik20;>N`P2cW/80000000<0]Yk000@000000;NN_`2gW[l000000`2hW[d010000000
^Ifl0;VM_00000020;VK^P060000002iV[P0^IZh0;VJ^0000000^YVg1P0000020<6L/`0400000031
W;80`Ibb000000<0`Yba00@000000<:M/P32WK8000000`31W[D4000000030;VUa0000000000000H0
000000L0Gg7=000000000000DUo20000001DGl0000000080FV;100@00000069W`P1RIl8000000P1X
KL@20000000408:5cP000000QXW?000000<0R8cA00D0000008V>dP29S]80RHkB0000000308^Ae004
0000002>Tm@0SY?D00000080TiOD00H0000009ZKe000000000000:^dg`0000040;>hg@050000002i
^]X0^K[J0;VjfP0000001@2m_=T01P000000`;kH000000000000c=_U000000<0c][S00<000000=3J
h@3@f^400P3@f^402@000000d]WN0=;IgP3BfMh000000=KIfP000000dnoV000000030=W]h@050000
003Nk=`0g^cL0=k/g00000000P3QjMP01@000000hNKF0>7VeP3Qi]H0000002H0oooo000c0?ooo`80
000000<0OicU00000026W>400P26W>4010000000SYgM08jMg@00000309JOfP040000002LX=L0W:3G
000000<0XJ7D00@000000:BPd@2TX=4000000P2WWlh01@000000ZIk<0:VNc02YW/`0000000<0Zig9
00@000000:jMaP2^WLH000000P2`WL@01@000000/ik20;>N`P2cW/8000000080]Yk000D000000;NN
_`2gW[l0]ijo000000030;RN_@040000002iWK`0^Ifl00000080^I^j00D000000;VJ^02iV[P0^IZh
000000020;ZI]`050000002kVKD0^iVe0000002nV[<01`0000000`32W;4000000<:M/P020<:M/P04
00000031W[D0`Ije000000<0`J:j00<000000;VUa00000001000000207R3d@0;0000001OLLd00000
05ETaP000000DUo20000001DGl00000005YR`@0000000P1RIl801`000000J6g40000001jOld00000
08:5cP0000000P26RLl01@000000R8cA08R<d@28S=40000000<0RHkB00@0000008^Ae02;TM@00000
0`2>Tm@010000000TiOD09>Ge00000040:^dg`030000002c^=d0/kSM0080/kSM00D000000;VjfP2i
^]X0^K[J000000050;flf@050000003<fnD0c=_U0<cKi@0000000`3>f^<00`000000d=[Q0=3Jh@03
0=3Jh@050000003BfMh0d]WN0=;IgP0000000`3CknH01@000000fNgQ0=W]h@3IkN4000000080g^cL
00D000000>7Yf03QjMP000000>7VeP03000002H0oooo000c0?ooo`0400000017O>400000000000<0
QYcQ00@0000008jMg@2>WMd000000`2FWmX010000000W:3G09bPe`0000030:6Qe0040000002TX=40
Y:3A00000080Yio>00D000000:VNc02YW/`0ZIk<000000030:^Mb@040000002^WLH0[Yg600000080
/9g400D000000;>N`P2cW/80/ik2000000020;JN`0050000002gW[l0]ijo0;NN_`0000000P2hW[d0
1@000000^Ifl0;VM_02iWK`000000080^I^j00D000000;VJ^02iV[P0^IZh000000020;ZI]`040000
002kVKD0^iVe000000<0_YZc00D000000<6K/P31Vk8000000<>M/P0:000000030<6R^P000000_ZO3
00P0000000<0LXGG00000000000010000000101DGl00000005YR`@1JH/4400000080NWo=00@00000
08:5cP22QLh000000P26RLl01@000000R8cA08R<d@28S=4000000080RHkB00D0000008^Ae02;TM@0
Ri7D0000000208jCe0<0000000<0Xk7R0000002[]=l00`2[]=l01@000000/kSM0;>hg@2c^=d00000
00@0^K[J00L000000;flf@2m_=T0_KcI00000039g>L0000000<0c=_U00D000000<kJh`3>f^<0c][S
000000040=3Jh@030000003BfMh00000008000000`3CknH01@000000fNgQ0=W]h@3IkN4000000080
g^cL00<000000>7Yf03QjMP00P0000000`3CjnH000000?ooo`0V0?ooo`00=03oool204Mlh@<00000
00D0QYcQ0000002>WMd0SYgM0000000209JOfP050000002LX=L0W:3G09bPe`0000000`2QXM@01000
0000Y:3A0:BPd@0000020:NOcP050000002YW/`0ZIk<0:VNc00000000P2[WLT01@000000[Yg60:jM
aP2^WLH000000080/9g400D000000;>N`P2cW/80/ik2000000020;JN`0050000002gW[l0]ijo0;NN
_`0000000P2hW[d01@000000^Ifl0;VM_02iWK`000000080^I^j00D000000;VJ^02iV[P0^IZh0000
00020;ZI]`040000002kVKD0^iVe000000<0_YZc00@000000<6K/P31Vk8000000P33WK801@000000
aJ2c0<FP/`35X;<000000080aZ>e00<000000<FV^P00000020000000202=X>4000000000001ZRn00
000004ebe`000000?fC?1@0000001@1NKl`0000006ehc@1]N<d000000080NWo=00@0000008:5cP22
QLh000000P26RLl010000000R8cA08R<d@00000308V>dP030000002;TM@0Ri7D00<000000P2L[N@0
10000000Xk7R0:>ahP0000030:^dg`030000002c^=d0/kSM0080/kSM00<000000;VjfP2i^]X00P2i
^]X00`000000_KcI000000020<WLi`030000003<fnD0c=_U0080c=_U00D000000<kJh`3>f^<0c][S
000000040=3Jh@040000003=l>/0cO3[000000<0dnoV00D000000=W]h@3IkN40fNgQ000000020=k/
g0@000000P3CjnH00`000000oooo0?ooo`0U0?ooo`00=03oool00`000000AgcQ04Mlh@02059og`<0
000000D0SYgM0000002FWmX0UYoJ0000000309bPe`040000002QXM@0XJ7D000000<0Y:3A00@00000
0:NOcP2WWlh000000`2YW/`010000000Zig90:^Mb@0000030:jMaP040000002`WL@0/9g400000080
/ik200D000000;JN`02fW/00]Yk0000000030;NN_`040000002hW[d0^9jm000000<0^Ifl00@00000
0;VK^P2iVkX000000`2iV[P010000000^YVg0;ZI]`0000020;^I]@050000002nV[<0_YZc0;jJ/`00
00000P31Vk8010000000`ifb0<>M/P0000030<FP/`0400000036XkD0aZ>e00000080aJJj00<00000
0<:[``0000003P0000001P11HL`0000004eVb`000000GVo<00000080KGS=00@0000007Yoc@1jOld0
00000`22QLh00`000000QXW?0000000308R<d@0300000029S]80RHkB00<000000P2GZn@010000000
W:gT09b]i00000030:>ahP050000002[]=l0ZkCO0:^dg`000000102c^=d00`000000^K[J0;VjfP02
0;VjfP0300000039g>L0bMcW0080bMcW00<000000<cKi@3<fnD00P3<fnD010000000c][S0<kJh`00
00020=3Jh@<000000P3=l>/01@000000dnoV0=?_iP3CknH0000000<0fNgQ00H000000=k/g0000000
00000=3_j@0000030=?[iP030000003oool0oooo02D0oooo000d0?ooo`0400000017O>40AgcQ0000
0080DWoO00<000000665g`0000000P0000000`2FWmX0000009bPe`0209bPe`040000002QXM@0XJ7D
00000080Y:3A00D000000:NOcP2WWlh0Yio>000000030:VNc0040000002[WLT0Zig9000000<0[Yg6
00@000000;2Ma02`WL@000000P2cW/801@000000]Yk00;JN`02fW/0000000080]ijo00D000000;RN
_@2hW[d0^9jm000000020;VM_0040000002iVkX0^I^j000000<0^IZh00D000000;ZI]`2jVKL0^YVg
000000020;^I]@070000002nV[<0_YZc0;jJ/`000000`I^b000000030<>M/P0400000035X;<0aJ2c
000000<0aZ>e00<000000<FV^P0000004`00000204eVb`030000001NKl`000000080KGS=00@00000
07Yoc@1jOld000000P22QLh010000000QXW?08J9c`00000208R<d@<000000P2FZN@01@000000Uj_T
09N[i02GZn@000000080W:gT00@000000:>ahP2S/N800000102[]=l00`000000/kSM0;>hg@020;>h
g@060000002i^]X0000000000034g>/000001039g>L01@000000c=_U0<cKi@3<fnD000000080c][S
0`0000020<OakP050000003=l>/0cO3[0<g`j`0000000`3CknH00`000000fNgQ0=W]h@0200000004
0<Wbk@000000d>oY00000080dn_V00<000000?ooo`3oool09P3oool003D0oooo00<0000004Mlh@00
00000P1BOml01@000000HHGO0665g`000000L8cN00<000000P2LX=L010000000XJ7D0:6Qe0000002
0:BPd@050000002WWlh0Yio>0:NOcP0000000P2YW/`01@000000Zig90:^Mb@2[WLT0000000<0[Yg6
00@000000;2Ma02`WL@000000P2cW/801@000000]Yk00;JN`02fW/0000000080]ijo00D000000;RN
_@2hW[d0^9jm000000020;VM_0040000002iVkX0^I^j000000<0^IZh00@000000;ZI]`2jVKL00000
0P2kVKD01@000000_YZc0;jJ/`2nV[<000000080`I^b00D000000<>M/P33WK80`ifb000000020<FP
/`0300000036XkD0aZ>e00<0000000<0bZfm0000000000001@0000000`2oo>H00000000000020000
0080fN_P0`0000001@0>GMD000000000001=I//000000080GVo<00@0000006ehc@1]N<d000000P1j
Old010000000PXG>08:5cP00000208J9c`8000000P2FZ><010000000UZWT09JYi000000409N[i004
0000002L[N@0W:gT00000080Xk7R00<000000:^dg`2[]=l00P2[]=l010000000/kSM0;>hg@2c^=d2
000000<0a=c[00<000000<WLi`39g>L00`39g>L010000000c=_U0<cKi@3<fnD2000000030<7cl000
0000ao7^0080ao7^00D000000<g`j`3=l>/0cO3[000000030=?_iP@0000000D0bO;]0000003@knT0
d>oY000000020=?[iP030000003oool0oooo02H0oooo000e0?ooo`0400000017O>40AgcQ00000080
DWoO00<000000665g`0000000P1`S=h00`000000OI7L00000003000000050:6Qe0000000Y:3A0:BP
d@0000000`2WWlh010000000ZIk<0:VNc00000030:^Mb@040000002^WLH0[Yg6000000<0/9g400@0
00000;>N`P2cW/8000000`2fW/0010000000]ijo0;NN_`0000030;RN_@040000002iWK`0^Ifl0000
0080^I^j00D000000;VJ^02iV[P0^IZh000000020;ZI]`040000002kVKD0^iVe000000<0_YZc00@0
00000<6K/P31Vk8000000`33WK800`000000aJ2c00000003000000050<^Z^0000000bZfm0000003@
^<<02P0000001P3Ijn0000000000003Fh=h000000=?KgP80000000H04UgE000000000000000005i_
c000000206ehc@040000001jOld0NWo=00000080PXG>0`0000000`2DYn80000009JXh`0209JXh`04
0000002FZN@0UZWT000000<0Uj_T00D0000009b]i02L[N@0W:gT000000020:>ahP030000002[]=l0
ZkCO0080ZkCO0`0000020;_Kl00500000034g>/0a=c[0<CLj`0000001039g>L00`000000c=_U0000
000200000080`O?`00<000000<OakP37lNh00P37lNh010000000cO3[0<g`j`0000020=?_iP800000
00D0`??`00000039l^d0bO;]000000020=3_j@040000003CjnH0dn_V000002P0oooo000e0?ooo`04
00000017O>40AgcQ00000080DWoO00H000000665g`1QQMl00000072<gP00000307fAg00300000026
U=X000000080000000<0Y:3A0000002WWlh00P2WWlh010000000ZIk<0:VNc00000030:^Mb@040000
002^WLH0[Yg600000080/9g400D000000;>N`P2cW/80/ik2000000030;JN`0040000002gW[l0]ijo
000000<0^9jm00@000000;VM_02iWK`000000P2iVkX01@000000^IZh0;VJ^02iV[P000000080^YVg
00@000000;^I]@2kVKD000000`2nV[<010000000`I^b0<6K/P0000020<>M/P<0000000<0bJJf0000
003;Z[P00P3;Z[P2000000030=2h``000000000000X0000000@0e^3N000000000000dm_N0P000000
0`3AfMh00000019Me@0<00000080Sj?R00@0000009BWhP2DYn8000000P2FZ><01@000000UZWT09JY
i02FZN@0000000<0Uj_T00@0000009b]i02L[N@000000`2S/N801P000000ZkCO000000000000/=Se
000000@0^m_`00D000000<CLj`34g>/0a=c[000000040<WLi`040000002km?40^oCa000000<0`O?`
00H000000<OakP37lNh0ao7^0000003=l>/4000000040;Gcm0000000`??`00000080bO;]00<00000
0=3_j@0000000P3CjnH00`000000oooo0?ooo`0W0?ooo`00=P3oool00`000000AgcQ00000002059o
g`040000001QQMl0HHGO00000080L8cN00@0000007fAg01mTM`000000P26U=X00`000000SIKH0000
0006000000030:VNc0000000Zig90080Zig900@000000:jMaP2^WLH000000P2`WL@01@000000/ik2
0;>N`P2cW/8000000080]Yk000D000000;NN_`2gW[l0]ijo000000020;RN_@050000002iWK`0^Ifl
0;VM_00000000P2iVkX01@000000^IZh0;VJ^02iV[P000000080^YVg00@000000;^I]@2kVKD00000
0`2nV[<00`000000`I^b00000003000000050<FS]P000000bJJf0<VV]P0000000`3;Z[P00`000000
d;S300000002000000030>?deP000000000000@0000000@0ioG@0000003Fh=h000000P3Cfmh00`00
0000dMWN0000000400000080;6cL00<0000004j0hP0000000P1]TN@010000000PicS08>Lh`000002
08nShP040000002DYn80U:OR000000<0UZSS00D0000009JYi02FZN@0UZWT0000000309N[i0040000
002L[N@0W:gT00000080Xk7R0P0000040;3Hm@050000002kfo00^m_`0;_Kl00000000`34g>/00`00
0000bMcW0<WLi`03000000<0^oCa00@000000<7cl031lo0000000P37lNh4000000<0]O?d00H00000
0<3cl030lo0000000<Wbk@0000020=3_j@040000003CjnH0dn_V000002T0oooo000f0?ooo`030000
0017O>4000000080DWoO00@000000665g`1QQMl000000P1`S=h010000000OI7L07fAg000000208JD
fP040000002=U]P0SIKH000000<0TIOE00<0000009FFdP0000000P0000020:^Mb@040000002^WLH0
[Yg600000080/9g400D000000;>N`P2cW/80/ik2000000020;JN`0050000002gW[l0]ijo0;NN_`00
00000P2hW[d01@000000^Ifl0;VM_02iWK`000000080^I^j00D000000;VJ^02iV[P0^IZh00000002
0;ZI]`040000002kVKD0^iVe00000080_YZc0`0000000`31X;L000000<FS]P020<FS]P0500000039
Y[H0bJJf0000003;Z[P01@000000103Pgm<000000000003Ioll4000000040>Oed0000000i^oB0000
0080dm_N00<000000=7IgP0000000`3@fN050000000504j0hP000000KI7T06fAi00000000`23W><0
10000000Sj?R08nShP00000209BWhP050000002FZ><0UZSS09JXh`0000000P2FZN@010000000Uj_T
09N[i02GZn@600000080X]Ci00D000000;3Hm@2`f?D0/=Se000000040;_Kl00300000034g>/0a=c[
00<000000P2bm?801P000000^oCa0;_dl@2km?4000000<7cl0D000000P2XlOD01`000000]O?d0;Gc
m02elo@000000<3cl00000000P39l^d010000000d>oY0=3_j@0000020=?[iP030000003oool0oooo
02L0oooo000f0?ooo`0400000017O>40AgcQ00000080DWoO00<000000665g`0000000P1`S=h01`00
0000OI7L07fAg01mTM`0000008JDfP0000000P2=U]P01@000000TIOE096Ge@2AUmD000000080UIKB
00<0000009VGd00000002@0000020;>N`P040000002fW/00]Yk0000000<0]ijo00@000000;RN_@2h
W[d000000`2iWK`00`000000^I^j0000000=000000050;bM^@000000`J2g0<6P]`0000000`35XkH0
0`000000bJJf0<VV]P0200000080dKJn00D000000=S9b`00000000000>?deP05000000030>Oed000
0000i^oB00H000000P3@fN02000000030<kGh@000000000000D000000P1]TN@010000000PicS08>L
h`00000308nShP040000002DYn80U:OR00000080UZSS1`00000208k=o@040000002Fd?`0U]3l0000
00<0X]Ci00D000000;3Hm@2`f?D0/=Se000000030;_Kl0<0000000<0Y?;c0000002bm?800`2bm?80
0`000000^oCa00000003000000<0V^od00<000000:Sam@0000000`2elo@010000000`??`0<3cl000
00020<Wbk@060000003@knT0d>oY0000003CjnH00000:P3oool003L0oooo00<0000004Mlh@000000
0P1BOml01P000000HHGO0665g`000000L8cN000000<0OI7L00H0000008JDfP26U=X0000008fFf000
0003096Ge@040000002EU]80UIKB000000<0VIO@00@0000009jHcP2NV<h000000P2SV//00`000000
ZIc90000000A000000030;>L`0000000/iZn0080/iZn00@000000;BJ_@2dV[d000000P2gVk/01@00
0000_9fi0;bM^@2lWKT000000080`J2g00H000000<FS]P35XkH0aJ>f00000039Y[H200000080dKJn
00<000000=_8a`0000000`000000303GoK`00000000000000000ioG@0000003Vkm8000000>C[e@00
0000dMWN000000<0d=WP00<000000<kGh@0000000P0000020;77jPL000000`23W><010000000Sj?R
08nShP00000209BWhP<000000P29c_h010000000Rlgn08_=oP00000308k=o@050000002Fd?`0U]3l
09K@o00000000`2Re?T00`000000/=Se0;3Hm@0400000003093/l`000000Y?;c0080Y?;c00<00000
0;;dlP2bm?801000000208[Zk`040000002Jko@0V^od00000080Z?7e00D000000;Gcm02elo@0]O?d
000000020<3cl00300000039l^d000000080d>oY00@000000=?[iP0000000000:P3oool003L0oooo
00<0000004Mlh@0000000P1BOml01P000000HHGO0665g`000000L8cN000000<0OI7L00@0000008JD
fP26U=X000000P2=U]P01`000000TIOE096Ge@2AUmD0000009FFdP0000000`2IUm0010000000WYS>
09jHcP0000020:>Jb`050000002YW<T0ZIc90:VLb@0000000P2^WLL01@000000/Ik50;6Na@2aW/D0
00000080/Yk300D000000;>M`P2cWL80/ig2000000020;>L`0050000002cV[h0/iZn0;>J_P000000
0P2dV[d010000000]i^k0;NK^`0000030;bM^@0500000031X;L0`J2g0<6P]`0000000P35XkH20000
0080d;>m0P0000001@3Kb<L000000>KRcP000000j?S=00@0000000D0ioG@00000000000000000>C[
e@02000000<0d=WP100000030<cCg`80000000<0/L3U0000000000003@00000208K>o`0400000029
c_h0RLkn000000<0Rlgn0P00000208k=o@050000002Fd?`0U]3l09K@o00000000P2Re?T300000003
07OQl0000000T>cc00<0T>cc00<000000:Cbl`0000001000000207KRi`030000002:j^l0000000<0
V^od00<000000:Sam@0000000`2elo@01@000000`??`0<3cl0000000bO;]00L00000:`3oool003P0
oooo0`0000001@1BOml000000665g`1QQMl000000080L8cN00@0000007fAg01mTM`000000P26U=X0
10000000SIKH08fFf0000003096Ge@040000002EU]80UIKB00000080VIO@00@0000009jHcP2NV<h0
00000P2SV//01@000000ZIc90:VLb@2YW<T000000080[Yg700D000000;6Na@2aW/D0/Ik500000002
0;:N``050000002cWL80/ig20;>M`P0000000P2cW<001@000000/iZn0;>J_P2cV[h000000080]9Zm
00@000000;NK^`2gVk/000000`2lWKT01@000000`J2g0<6P]`31X;L000000080aJ>f00D000000=2c
_@3@/kd0d;>m000000020=_8a`050000003Vh/h000000000003CnZl01@0000000`3TjmD000000000
0002000000030=3Ih00000000000008000000`3<dml2000000030<W<g0000000000000@0/;ON1@00
000205blo0040000001ib_l0NL[o000000<0Q/ko00@0000008W>oP29c_h000000`2;cOh:00000004
05[Aj@000000Mn7`07OQl20000000P2bfoD010000000^=O`0;SGl000000[0?ooo`00>03oool00`00
000005KA00000002059og`030000001QQMl000000080L8cN00@0000007fAg01mTM`000000P26U=X0
10000000SIKH08fFf0000003096Ge@040000002EU]80UIKB00000080VIO@00@0000009jHcP2NV<h0
00000`2SV//010000000ZIc90:VLb@0000020:jMa`050000002aW/D0/Ik50;6Na@0000000P2bW/<0
1@000000/ig20;>M`P2cWL8000000080/ic000D000000;>J_P2cV[h0/iZn000000020;BJ_@040000
002gVk/0]i^k000000<0_9fi00@000000<6P]`31X;L0`J2g100000020=2c_@050000003Kb<L00000
0000003Vh/h00P000000103CnZl000000000003ToL42000000040>C[e@000000h^WG00000080gnSI
00<000000<kGh@0000000`3<dml2000000040<W<g0000000000000000080/;ON100000020:j_f180
00000P0MZ/P<0000000303JXl`000000000000@000000P0m_^@300000080F<cb0P0000000`1_e?X0
00000000000208;JoP050000002AgOh0TMgn097MoP0000000P2Og_d00`000000Z]gi000000030;;K
m@030000002heo00000002`0oooo000i0?ooo`0300000000E]400000008000000P1QQMl00`000000
L8cN0000000207fAg00400000026U=X0QYCJ00000080SIKH00D00000096Ge@2AUmD0TIOE00000002
09FFdP040000002IUm00VIO@00000080WYS>00D000000:>Jb`2SV//0Xi[;000000020:VLb@040000
002^WLL0[Yg7000000<0/Ik500@000000;:N``2bW/<000000`2cWL8010000000/ic00;>L`0000003
0;>J_P040000002dV[d0]9Zm000000<0]i^k00@000000;bM^@2lWKT000000`31X;L01P000000c;2n
0<b`_P000000d;>m000000<0flS72@000000103TjmD000000>;Ye`0000020=oXf@8000000`3<dml2
000000030<W<g0000000000000<0a/?G0P0000060:j_f0<000000P2]ZM@010000000TZCQ09:Th@2B
Y>46000000<0U:7M00<00000072UlP1`YO800`1`YO89000000D0CK7j0`00000305S<lP8000000P1_
e?X01@000000P][n08;JoP22f_h0000000<0TMgn00@0000009oNo@2Og_d000000P2ZgOT010000000
/]_e0;;Km@0000020;SGl0030000003oool0oooo02X0oooo000i0?ooo`0400000000E]40000000ML
e@80000000@0HHGO0000001`S=h000000P1mTM`010000000QYCJ08JDfP00000208fFf0050000002A
UmD0TIOE096Ge@0000000P2EU]8010000000VIO@09VGd000000209jHcP050000002SV//0Xi[;0:>J
b`0000000P2YW<T010000000[Yg70:jMa`0000030;6Na@040000002bW/<0/Yk3000000<0/ig200D0
00000;>L`02cW<00/ic0000000020;>J_P040000002dV[d0]9Zm000000<0]i^k00D000000;bM^@2l
WKT000000<6P]`03000000<0c;2n0P0000020=_8a`050000003Xi/h000000000003@n:T020000000
0`3Oj=T0000000000002000000030<cCg`00000000000080bLcL00@000000<K3e`36`mL0a/?G0`00
00050:j_f08000001@2]ZM@4000000T0U:7M1P00000507RUk`8000000`1=/OX4000000<0HKOl0`00
000206oDnP8000000P22f_h200000080TMgn0P00000209oNo@040000002ZgOT0Z]gi00000080/]_e
00@000000;SGl02heo000000;@3oool003X0oooo00D00000001Fd@0000001ecE01iZg00200000080
L8cN00H0000007fAg01mTM`0000008JDfP00000208fFf0050000002AUmD0TIOE096Ge@0000000P2E
U]8010000000VIO@09VGd000000209jHcP050000002SV//0Xi[;0:>Jb`0000000P2YW<T010000000
[Yg70:jMa`0000030;6Na@040000002bW/<0/Yk3000000<0/ig200D000000;>L`02cW<00/ic00000
00020;>J_P040000002dV[d0]9Zm000000<0]i^k00<000000;bM^@2lWKT00P0000020<J]`@050000
003</;h0c;2n0<b`_P0000000P3Kb<L00`000000j>K>00000007000000040>;Ye`000000gnSI0=oX
f@8000000P3Khm/200000080bLcL0P0000020<K3e`8000000`33^m<00`000000[ZoH000000020000
00@0[JWD0`0000020:bUd@030000002DXMd0U:7M00@0U:7M1000000209JOfP030000001hYNl0N:G_
00@0N:G_1`000003066go0@000000`1`^_`300000080P][n00D00000097MoP2AgOh0TMgn00000003
09oNo@040000002ZgOT0Z]gi00000080/]_e00@000000;SGl02heo000000;P3oool003X0oooo00D0
0000001Fd@0000001ecE0000000201iZg0<000000P1mTM`01P000000QYCJ08JDfP000000SIKH0000
00<0TIOE00@0000009FFdP2EU]8000000`2IUm0010000000WYS>09jHcP0000020:>Jb`050000002Y
W<T0ZIc90:VLb@0000000P2^WLL01@000000/Ik50;6Na@2aW/D000000080/Yk300@000000;>M`P2c
WL8000000`2cW<0010000000/iZn0;>J_P0000020;BJ_@040000002gVk/0]i^k0;NK^`@000001036
[L401P000000c;2n0000003HbLX000000=_8a`80000000<0h_g30000000000001P0000020=oXf@80
000000@0fn?K00000000000000000P39c=`00`000000a/?G0<K3e`02000000@0`k_C0`0000040:fY
e0<000001@2/YM400`000000U:7M09BQg@04000000H0UYoJ1`00000607nUk0@00000101`^_`30000
00<0O;[j0`000002097MoP050000002Og_d0Wmkm09oNo@0000000P2ZgOT01@000000/]_e0;;Km@2b
foD000000080^=O`00<000000?ooo`3oool0;03oool003/0oooo00P00000001Fd@0000001ecE0000
000NJ]`0000003UihP80000000D0OI7L00000026U=X0QYCJ0000000208fFf0070000002AUmD0TIOE
096Ge@000000UIKB0000000309VGd0040000002NV<h0WYS>00000080Xi[;00D000000:VLb@2YW<T0
ZIc9000000020:jMa`050000002aW/D0/Ik50;6Na@0000000P2bW/<010000000/ig20;>M`P000003
0;>L`0040000002cV[h0/iZn00000080]9Zm00<000000;NK^`2gVk/00P0000030;nYa00400000036
[L40aZg10<J]`@8000000`3HbLX200000080h_g31@0000000`3TnM8000000=oXf@03000000030=_S
f`000000fMcJ0080fMcJ00<000000<K3e`36`mL00P0000040<>kd`80000000@0`;C?0000002]ZM@0
[JWD0`0000080:bUd@<000001P2FWmX400000080V9kH00<0000007nUk01oYN`0101oYN`400000080
QJCX00<00000072jo01`^_`00`00000407bjnP8000000`27^_L300000080Wmkm00D000000:[Mn@2Z
gOT0Z]gi000000020;;Km@040000002heo00^=O`000002l0oooo000l0?ooo`8000000P07G=D01@00
00007V[L0000000iNN80D8KV00<0000000D0QYCJ0000002=U]P0SIKH00000003096Ge@040000002E
U]80UIKB00000080VIO@00@0000009jHcP2NV<h000000P2SV//01@000000ZIc90:VLb@2YW<T00000
0080[Yg700D000000;6Na@2aW/D0/Ik5000000020;:N``040000002cWL80/ig2000000<0/ic000D0
00000;>J_P2cV[h000000;BJ_@04000000030;RWb0000000_jW40080_jW400D000000<J]`@36[L40
aZg1000000030=S9bP040000003Vjm8000000>;m``D0000000<0i?WB0000000000000P0000020=_S
f`030000003Ig=X0fMcJ00<0000000<0a/?G00000033^m<00`33^m<2000000@0`;C?0P0000080:bU
d@<0000000<0Zj??0000002FWmX00P2FWmX4000000H0V9kH00<0000007nUk01oYN`01000000608FT
j0<000001@1l^_X2000000@0Qk[g0P00000208nhlP<000000P2ZgOT010000000/]_e0;;Km@000003
0;SGl0030000003oool0oooo02d0oooo000l0?ooo`0900000000E]40000000MLe@0000007V[L0000
000iNN8000000080D8KV00H0HXkV000000000000000008fFf0000003096Ge@040000002EU]80UIKB
00000080VIO@00@0000009jHcP2NV<h000000`2SV//010000000ZIc90:VLb@0000020:jMa`050000
002aW/D0/Ik50;6Na@0000000P2bW/<010000000/ig20;>M`P0000020;>L`0H0000000<0/ZG;0000
002hYlP00`2hYlP010000000_jW40;nYa00000020<J]`@060000003BbM4000000=S9bP000000i^_B
1`0000000`3TnM8000000>;he@02000000030=_Sf`00000000000080fMcJ00@000000=KEe`3FeML0
00000`33^m<3000000@0`;C?0`0000050:bUd@@00000102[Xll4000000X0V9kH0`00000608FTj0@0
00000P2:XnD200000080O;[j0P00000408Njm`8000000`2?^?8200000080U[K]0`0000020;;Km@04
0000002heo00^=O`00000300oooo000m0?ooo`0;00000000E]40000000MLe@0000007V[L0000000i
NN8000000526iP0000000P1RS^H00`1]TnD00000000000050000000509FFdP000000VIO@09VGd000
00000P2NV<h01@000000Xi[;0:>Jb`2SV//000000080ZIc900@000000:jMa`2^WLL000000`2aW/D0
1@000000/Yk30;:N``000000/ig200@0000000D0/:O?0000002`YLd0/:G=000000030;:Ub`050000
002hYlP0^:O80;RWb00000000`2oZL@2000000<0d/WA100000000`3Jo/<000000000000200000004
0>CidP000000000000000080fn?K00<000000=WLfP3Ig=X00P0000001@3FeML00000000000000000
`k_C008000001@30]<l2000000<0_K3=00<000000:bUd@0000000P0000060:^Sc`8000000P2ZXLh0
0`000000V9kH09RNf00509RNf0@000000P2IW=H00`000000QJCX08FTj004000000L0RZ?U0`000004
08Njm`8000000`2?^?82000000<0U[K]0P00000209bcj0<000000P2heo000`000000oooo0?ooo`0^
0?ooo`00?@3oool02@00000005KA00000007G=D0000001iZg0000000>GWR000000020526iP030000
001RS^H000000080KI?U0`1dUN@00`000000NiOR000000020000000509VGd0000000WYS>09jHcP00
00000`2SV//010000000ZIc90:VLb@0000020:jMa`030000002aW/D0/Ik500H0000000<0/:S@0000
002`Yll00P2`Yll01@000000/:G=0;2Uc@2`YLd000000080/ZG;00D000000;RWb02hYlP0^:O80000
00030;nYa0050000003BbM40d/WA0=;9d@0000000P3Ql=X00`000000f_k300000008000000030=_S
f`000000fMcJ0080000000<0e]GG0000000000000P3BcM@2000000D0`;C?0P0000040;f`c@<00000
1P2[Xll3000000@0ZZ7>00@0000009RNf02HW]P0V9kH1000000609VLeP<00000202:XnD300000080
SZ3P00<0000008Njm`27^_L00P00000408nhlP030000002F]^d0U[K]0080U[K]00<0000009bcj02L
/nP00P2L/nP00`000000X;;T0:2bi00200000340oooo000n0?ooo`0;00000000E]40000000MLe@00
00007V[L0000000iNN8000000526iP0000000P1RS^H00`000000KI?U0000000307BEi0040000001k
Un80000008:IhA40000000D0[JWC0000002_ZM40[jWA000000030;2Xd0050000002`Yll0/:O?0;2W
c`0000000P2`YLd010000000/ZG;0;:Ub`0000040;RWb0<0000000@0b/WH0000003BbM4000000`3Q
l=X9000000050>3cfP000000fMcJ0=WLfP0000000P3FeML00`000000d/gD0=;=e003000000@0`;C?
0P0000040;f`c@80000000<0^jg<0000002[Xll00`2[Xll3000000L0ZZ7>1000000709VLeP<00000
0P2JV]<00`000000RZ?U08ZSi@0308ZSi@<000001@2>X>03000000@0SkSb0P00000409Jfk@040000
002L/nP0W;?X09bcj08000000`2P/^@00`000000oooo0?ooo`0`0?ooo`00?`3oool2000000801ecE
00@0000001iZg000000000000P1@Q^H00`000000HXkV0000000206fCi@040000001dUN@0M9GT0000
0080NiOR00<0000008:Ih@0000000P2;W=h01@000000UJ3L09FPg02EX=`000000080WjCI00@00000
0:NWeP2WYmH00000102]ZM<010000000[jWA0:nYd@0000020;2Xd0050000002`Yll0/:O?0;2Wc`00
00000P2`YLd010000000/ZG;0;:Ub`0000040;RWb0080000003:bMP0b/WH0<[9f0000000d/WA0000
003Ql=X9000000070>3cfP00000000000000003Ig=X000000=KEe`02000000030=;=e00000000000
00<0clKB00@000000<2dc`00000000000`2m/<d3000000@0^jg<00@000000:^Sc`00000000001P2Z
XLh4000000030:VOc0000000VIcF00@0VIcF1000000509ZJd`030000002:XnD0RZ?U00<000001P2>
X>0200000080TIgK0P0000000`2?^?8000000000000409Jfk@8000000`2L/nP00`000000X;;T0:2b
i0020:2bi0030000003oool0oooo0340oooo00100?ooo`@0000000H07V[L0000000iNN8000000526
iP00000206:>iP030000001]TnD0000000<0M9GT00<0000007^GhP0000000P22VN4010000000RicN
08^LgP00000309FPg0040000002OY=T0WjCI00000080YjOF00D000000:fYd`2]ZM<0[JWC00000002
0:nYd@040000002`Z=00/:S@000000<0/:O?00@000000;2Uc@2`YLd000000`2bYL/01P000000^:O8
000000000000`LOO000000<0b/WH100000000`36o/T0000000000004000000060>3cfP000000g^oL
0=k_g0000000e]GG0P0000020=;=e0030000003?a]80clKB0080clKB0`0000020;f`c@<000001P2k
[L`3000000D0ZZ7>0`0000060:VOc0030000002IW=H00000008000002@2JV]<3000000L0SZ3P0P00
0006096Mf`030000002F]^d0U[K]00<0U[K]00<0000009bcj02L/nP00P2L/nP00`000000X;;T0:2b
i0020:2bi0030000003oool0oooo0380oooo00110?ooo`@0000000<07V[L0000000000000P1@Q^H0
0`000000HXkV0000000206fCi@040000001dUN@0M9GT00000080NiOR00<0000008:Ih@0000000P2;
W=h01@000000UJ3L09FPg02EX=`000000080WjCI00@000000:NWeP2WYmH000000`2]ZM<010000000
[jWA0:nYd@0000030;2Xd0040000002`Yll0/:O?000000<0/:G=00<000000;:Ub`0000000P000003
0<77g`030000003:bMP0000000<0000000<0a_k90000000000000`0000001@3Qm]P000000>3cfP00
0000g^oL0080000000@0e]GG0000003BcM@0d/gD0P0000030<o6dP80000000<0c<;A0000002m/<d0
0P0000060;^]c0<0000000@0^J_;0000002ZXLh0ZZ7>100000080:VOc0<000002@2JV]<300000080
ViO?00<0000008jPh02>X>000P2>X>03000000H0TIgK0P000000102DV]L000000000002F]^d20000
00@0W;?X00<000000:2bi02P/^@00P2P/^@00`000000oooo0?ooo`0c0?ooo`00@`3oool020000000
04Bl000000000000>GWR0000001@Q^H000000P1RS^H00`000000KI?U0000000207BEi0040000001k
Un80NiOR00000080PYWQ00@0000008^LgP2;W=h000000P2EX=`01@000000WjCI09nTf@2OY=T00000
0080YjOF00@000000:fYd`2]ZM<000000`2_ZM4010000000/:S@0;2Xd00000030;2Wc`030000002`
YLd00000008000000P2ia^@00`000000`LOO0<77g`020<77g`@0000000<0a_k90000000000000`00
0000203Qm]P0h??J000000000000g^oL0000003Mj]`000000P3BcM@2000000<0clKB0P0000020<c2
d@<000001P2k[L`2000000@0^J_;0`0000080:VOc0@000000P2XW<X00`000000VY[C09ZJd`0309ZJ
d`@000001@2KUll00`000000SZ3P08jPh002000000L0TIgK0P00000509BJe`030000002L/nP0W;?X
00<0W;?X00@000000:2bi02P/^@0X;;T0P00000f0?ooo`00A03oool00`00000004Bl000000020000
0080D8KV00<0000006:>iP0000000P1]TnD010000000M9GT07BEi000000207^GhP0300000022VN40
00000080RicN00D0000009FPg02EX=`0UJ3L0000000209nTf@040000002WYmH0YjOF000000<0[JWC
00@000000:nYd@2_ZM4000000`2`Z=000`000000/:O?0000000200000080]<GW00@000000;W6i02i
a^@0^LKT0P0000000`31aml000000<_ej`020<_ej`D0000000D0e?kI0000003PlmX000000=k_g005
000000030=;=e0000000clKB0080clKB0P0000020<c2d@80000000<0b;k@0000002k[L`00`2k[L`3
000000<0^J_;0`0000000`2gZ<X000000:VOc0050:VOc0<000001P2XW<X00`000000VY[C09ZJd`03
000000T0ViO?0`000007096Mf`8000001@2DV]L20000000409NId`000000W;?X09bcj08000000`2P
/^@00`000000oooo0?ooo`0f0?ooo`00A@3oool00`00000004Bl0000000400000080HXkV00<00000
06fCi@0000000P1dUN@010000000NiOR07^GhP00000208:Ih@040000002;W=h0RicN00000080UJ3L
00@0000009nTf@2OY=T000000`2WYmH010000000[JWC0:fYd`0000030:nYd@030000002`Z=000000
008000000P2caNL01@000000]<GW0;C5i`2daNL0000000@0^LKT2`0000000`3PlmX0000000000003
00000080f^CM00@000000<o6dP3?a]80clKB0P0000020<c2d@8000000`38_]000`000000^jg<0000
0002000000@0^J_;0P0000050;NXbP030000002YWl`0000000<000002@2XW<X3000000P0ViO?1000
000209^Db`030000002AWM/0TIgK00<0TIgK0P00000509BJe`8000000`2GVM<00`000000W;?X0000
00040:2bi0030000003oool0oooo03L0oooo00160?ooo`0300000000A;`0000000H000000P1]TnD0
10000000M9GT07BEi000000207^GhP0300000022VN4000000080RicN00D0000009FPg02EX=`0UJ3L
0000000209nTf@040000002WYmH0YjOF00000080[JWC00@000000:nYd@2_ZM40[jWA0P0000020;?5
i`050000002caNL0/lGW0;?5i`0000000`2daNL01@000000^LKT000000000000`OC`00H0000000D0
e?kI0000003DoMd000000=k_g00300000080f^CM0`0000000`3?a]800000000000020<c2d@800000
1038_]03000000@0^J_;0`0000060;NXbP<000002@2XW<X4000000030:NIa`000000ViO?00D0ViO?
0`00000709^Db`030000002AWM/0TIgK008000001@2DV]L2000000H0UiWC00<000000:2bi02P/^@0
0P2P/^@00`000000oooo0?ooo`0h0?ooo`00A`3oool50000000302:3j@000000000000<000000P1d
UN@010000000NiOR07^GhP00000208:Ih@040000002;W=h0RicN00000080UJ3L00@0000009nTf@2O
Y=T000000`2WYmH00`000000[JWC0:fYd`03000000030;;5j0000000/lGW0080/lGW00D000000;?5
i`2caNL0/lGW000000020;C5i`@0000000<0^o7c0000000000001`0000000`3Nkm`0000000000002
0=[Tg@80000000@0emkL00000000000000000P3<`]42000000<0b;k@0`0000001036^m0000000;V[
b`2iZl/3000000H0]jS:0`0000000`2fYLP000000:RLbP050:RLbP@000001P2WVLL00`000000ViO?
00000003000000X0ViC;0`00000509BJe`8000001P2GVM<20000000509VHd@00000000000:2bi000
0000>`3oool004T0oooo100000000`0RPnT0000003^Bl0040000000707BEi0000000NiOR07^GhP00
0000PYWQ0000000208^LgP040000002EX=`0UJ3L000000<0WjCI00<000000:NWeP00000010000004
0;;5j0050000002caNL0/lGW0;?5i`0000000`2caNL:000000030=Cnf@000000000000@000000P3J
i=d2000000060=ONg000000000000=CIg0000000c<;A0P0000030<Rnd08000001036^m03000000H0
]jS:0`0000050;JUb0030000002XW<X0000000<000002@2WVLL3000000/0ViC;0`00000209^Ab004
0000002DV]L0U9[G09BJe`8000001P2GVM<2000000D0VISA00<000000?ooo`3oool0>P3oool004X0
oooo100000001@0RPnT0000003^Bl0000000Bi_c00X0000000H0RicN0000002EX=`0UJ3L0000002O
Y=T300000080YL7]00@000000:k4jP2^a>X00000102baNP01`000000/lGW0;?5i`2caNL000000;?5
i`0000001@2jko@4000000030=Cnf@000000000000<000000P3Ji=d2000000030=ONg00000000000
0080e=WL0`0000020<Rnd0<000000`36^m03000000030<>gc`000000]jS:00<0]jS:0`0000070;JU
b0<000002P2WVLL3000000030:JEa0000000ViC;00P0ViC;0`00000509^Ab0040000002DV]L00000
000000H0UiWC0P00000509VHd@800000?@3oool004/0oooo0P0000002P00El/0000002:3j@000000
>i;`0000001;Vo<0000005BPm@00000205fTmP030000001WZOH0IjWf00L000000P2H_O401@000000
YL7]0:G1k@2U`Nd000000080[/CZ0P0000030;;5j0030000002caNL0/lGW00T0000000<0`ocU0000
000000001@000000103Ji=d000000000003Gg]`2000000030=CIg000000000000080000000@0b;k@
00000000000000000`36^m03000000@0`kO?00<000000;NXbP0000000P0000070;JUb0<0000000<0
/j760000002WVLL01`2WVLL3000000D0YYG400<0000009^Db`2KU</00`2KU</3000000P0Vi780P00
000609NId`8000001@2IV=42000003l0oooo001=0?ooo`0300000000El/000000080000000H0>i;`
0000001;Vo<0000005BPm@00000205fTmP060000001WZOH0IjWf0000001f/?H000000P28]oD01@00
0000V;ga09Rml@2H_O4000000080YL7]00<000000:k4jP2^a>X00P2^a>X00`000000//GX0;;5j009
000000030<?li@000000000000T0000000@0emkL000000000000e=WL0P0000020=3Eg0<000000`36
^m03000000H0`kO?0`0000070;JUb0<00000102cXLH00`000000YiW70:NIa`030:NIa`<00000202V
UL@00`000000ViC;09^Db`03000000P0Vi780`00000209b?aP040000002GVM<0UiWC09NId`800000
1@2IV=4200000440oooo001>0?ooo`D000000P0kT_020000000505BPm@000000GJCf05fTmP000000
0P1WZOH00`000000M[3f0000000208Rgm@050000002H_O40V;ga09Rml@0000000P2U`Nd00`000000
[/CZ0:k4jP020:k4jP@00000102ijoD4000000050<3kj000000000000000003An^@0100000000`3G
g]`0000000000003000000070=3Eg000000000000000003=dM`000000<Jkd003000000D0`kO?1000
00000`30/lh000000;JUb0030;JUb0@00000202cXLH00`000000YiW700000002000000/0YYG40`00
000809^Ab0<000001@2LSlH010000000UiWC00000000000609VHd@030000003oool0oooo0440oooo
001?0?ooo`D000000P0kT_020000000505BPm@000000000005fTmP0000000P1WZOH01P000000M[3f
000000000000R;Oe000000<0V;ga00D000000:G1k@2U`Nd000000:k4jP02000000@0]>Wg1@000000
0`30nnP0000000000002000000050=7ji000000000000000003;m>/01@0000020=3Eg08000000`3=
dM`3000000@0`kO?100000050<2ccP030000002fYLP00000008000002`2cXLH3000000X0YYG41000
00020:FB`@030000002KTLP0Vi7800<0Vi780`00000809b?aP8000001P2IV=42000004@0oooo001A
0?ooo`@000000P0kT_0200000080E:3e00<0000005fTmP0000000P1WZOH01P000000M[3f07J`mP00
0000R;Oe000000<0V;ga00<000000:G1k@2U`Nd0100000050;CYm`0300000030nnP0000000<00000
00<0dO[T0000000000001P0000020=3Eg0<0000000<0cM7L0000000000000P0000001039cM`00000
0<>gc`33]ll3000000P0`;?>0`00000:0;>QaP@0000000<0/Ig30000002VUL@01P2VUL@4000000H0
YI;100<0000009^Ab02KTLP00`00000909b?aP8000000P2MSlD010000000VISA09VHd@2IV=420000
04H0oooo001C0?ooo`L000000P1DX?D00`000000GJCf0000000206NYmP060000001f/?H0M[3f0000
0028]oD000000P2H_O43000000@0Z^Kj1`0000000`2amnl000000000000800000080d=GL1P000004
0<W=g0<000002030/lh4000000030;f_c0000000/j7600H0/j76100000060;6M``030000002VUL@0
YYG400@000002P2UT/43000000T0W8o60`00000409f?a@040000002IV=400000000004P0oooo001E
0?ooo`<0000000<0?Jce0000000000003P00000509[RoA00000000<0aN__0000000000001@000004
0<W=g0@0000000<0a/SK00000030/lh01030/lh4000000H0_Jo<00<000000;>QaP2cXLH010000008
0;6M``D000002P2UT/44000000030:F@_`000000W8o600H0W8o60`00000709f?a@800000BP3oool0
05L0oooo100000000`0m[?D00000000000060000000306?8o0000000000001<0000000<0aN__0000
000000001@0000040<W=g0@000001036b=/00`000000`;?>0<2ccP04000000P0_Jo<1@0000080;6M
``@000000P2`V/400`000000YI;10:FB`@070:FB`@<000001@2UT;l00`000000W8o609b?aP0309b?
aP800000202MSlD2000004`0oooo001I0?ooo`0300000000L]40000000`000000P1Sb?`D00000004
0;kRl@000000bLgL0<W=g0@000001@36b=/6000000H0_Jo<1P0000020;^Zb@030000002aWL<0/Ig3
00@0/Ig3100000060;2J`@030000002UT/40YI;100@0YI;10`0000090:F@_`030000002LSlH00000
00800000202MSlD2000004h0oooo001K0?ooo`L000000P1;]OTF00000080_^;a1P0000000`36b=/0
000000000006000000<0`l?J00<000000;f_c02m[l`01P0000080;^Zb@030000002aWL<0/Ig300@0
00002`2`V/400`000000YI;100000003000000X0YI2o1000000909f?a@800000D03oool005h0oooo
1`00000708SMoQL000002033`mX6000000X0^j[91`00000=0;2J`@@000002P2UT;l400000080Y8no
00<0000009f?a@2MSlD01@2MSlD300000580oooo001Q0?oooaL000001P2ff?800`000000`l?J0<?3
fP020<?3fPP000000`2o_MP00`000000^j[90;^Zb@020;^Zb@P00000102hY/L00`000000/9[10;2J
`@070;2J`@H000000P2^Ukl00`000000YI2o0:F@_`050:F@_`@000001`2TSkl00`000000WHo509f?
a@0209f?a@800000E@3oool006@0oooo7`0000030;nmf0d00000302hY/L010000000/9[10;2J`@2`
V/46000000T0[YNo00<000000:F@_`2UT;l01000000;0:B?_`030000002MSlD0WHo500800000E`3o
ool006L0oooo1@0000090:c=lA400000202l^=H00`000000^:K70;RVa`0:0;RVa`P000003@2^Ukl5
000000h0Y8no1000001I0?ooo`00JP3oool>000000@0[<ga00<000000;bheP2l^=H03`2l^=H00`00
0000^:K70;RVa`020;RVa`P00000102fXlD00`000000[YNo0:jG_`080:jG_`H000000P2]UKl00`00
0000Y8no0:B?_`0:0:B?_`@00000G@3oool006h0oooo0`0000020:?2kb0000003@2fXlD010000000
[YNo0:jG_`2^Ukl6000000P0[IFo00<000000:B?_`2TSkl01@2TSkl500000640oooo001a0?ooo`@0
0000102S`^l;000000T0^KCD00<000000;JSa@2fXlD01`2fXlD=000000l0[IFo00<000000:B?_`2T
Skl01000001V0?ooo`00M@3oool4000000030:?2k`000000]K3C00P0]K3C4`0000090;>Pa@030000
002]UKl0[IFo00d0[IFo1P00001Z0?ooo`00N@3oool6000000h0]K3C00<000000;>Pa@2cX<D0402c
X<D00`000000[IFo0:fE_`070:fE_`H00000L03oool007l0oooo2P0000040;F`d`030000002cX<D0
/j350100/j3500@000000:fE_`2]UKl0[IFo1P00001f0?ooo`00R@3ooolK000007`0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {211.063, 0}} -> {-0.000705015, 0.0999898, \
0.00332588, 0.00332588}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7321 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.46403e-017 1.04915 -0.107117 1.04915 [
[ 0 0 0 0 ]
[ 1 .7321 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .7321 L
0 .7321 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.708 .693 .834 r
.49411 .59061 m .49313 .5992 L .42733 .59185 L p F P
0 g
s
.702 .634 .777 r
.49313 .5992 m .49411 .59061 L .55874 .58747 L p F P
0 g
s
.702 .634 .777 r
.55874 .58747 m .55993 .59889 L .49313 .5992 L p F P
0 g
s
.676 .592 .754 r
.55993 .59889 m .55874 .58747 L .62214 .57793 L p F P
0 g
s
.676 .592 .754 r
.62214 .57793 m .62554 .59091 L .55993 .59889 L p F P
0 g
s
.711 .641 .778 r
.55756 .57608 m .55874 .58747 L .49411 .59061 L p F P
0 g
s
.681 .597 .754 r
.55874 .58747 m .55756 .57608 L .61874 .56502 L p F P
0 g
s
.681 .597 .754 r
.61874 .56502 m .62214 .57793 L .55874 .58747 L p F P
0 g
s
.708 .693 .834 r
.42733 .59185 m .43033 .58684 L .49411 .59061 L p F P
0 g
s
.721 .706 .835 r
.49509 .582 m .49411 .59061 L .43033 .58684 L p F P
0 g
s
.711 .641 .778 r
.49411 .59061 m .49509 .582 L .55756 .57608 L p F P
0 g
s
.72 .653 .781 r
.55637 .56495 m .55756 .57608 L .49509 .582 L p F P
0 g
s
.687 .605 .758 r
.55756 .57608 m .55637 .56495 L .61535 .55248 L p F P
0 g
s
.687 .605 .758 r
.61535 .55248 m .61874 .56502 L .55756 .57608 L p F P
0 g
s
.638 .757 .934 r
.43033 .58684 m .42733 .59185 L .36473 .57698 L p F P
0 g
s
.645 .569 .755 r
.62554 .59091 m .62214 .57793 L .68223 .56248 L p F P
0 g
s
.645 .569 .755 r
.68223 .56248 m .68776 .57543 L .62554 .59091 L p F P
0 g
s
.721 .706 .835 r
.43033 .58684 m .43335 .58179 L .49509 .582 L p F P
0 g
s
.734 .722 .84 r
.49607 .57351 m .49509 .582 L .43335 .58179 L p F P
0 g
s
.72 .653 .781 r
.49509 .582 m .49607 .57351 L .55637 .56495 L p F P
0 g
s
.73 .667 .788 r
.55518 .55424 m .55637 .56495 L .49607 .57351 L p F P
0 g
s
.694 .616 .765 r
.55637 .56495 m .55518 .55424 L .61196 .54049 L p F P
0 g
s
.694 .616 .765 r
.61196 .54049 m .61535 .55248 L .55637 .56495 L p F P
0 g
s
.647 .571 .755 r
.62214 .57793 m .61874 .56502 L .67669 .54961 L p F P
0 g
s
.647 .571 .755 r
.67669 .54961 m .68223 .56248 L .62214 .57793 L p F P
0 g
s
.649 .577 .76 r
.61874 .56502 m .61535 .55248 L .67116 .53714 L p F P
0 g
s
.649 .577 .76 r
.67116 .53714 m .67669 .54961 L .61874 .56502 L p F P
0 g
s
.73 .667 .788 r
.49607 .57351 m .49706 .5652 L .55518 .55424 L p F P
0 g
s
.74 .683 .795 r
.55399 .544 m .55518 .55424 L .49706 .5652 L p F P
0 g
s
.701 .63 .773 r
.55518 .55424 m .55399 .544 L .60857 .52914 L p F P
0 g
s
.701 .63 .773 r
.60857 .52914 m .61196 .54049 L .55518 .55424 L p F P
0 g
s
.638 .757 .934 r
.36473 .57698 m .36957 .57573 L .43033 .58684 L p F P
0 g
s
.654 .778 .939 r
.43335 .58179 m .43033 .58684 L .36957 .57573 L p F P
0 g
s
.734 .722 .84 r
.43335 .58179 m .43639 .57668 L .49607 .57351 L p F P
0 g
s
.747 .74 .845 r
.49706 .5652 m .49607 .57351 L .43639 .57668 L p F P
0 g
s
.652 .586 .768 r
.61535 .55248 m .61196 .54049 L .66564 .52528 L p F P
0 g
s
.652 .586 .768 r
.66564 .52528 m .67116 .53714 L .61535 .55248 L p F P
0 g
s
.74 .683 .795 r
.49706 .5652 m .49805 .55711 L .55399 .544 L p F P
0 g
s
.751 .699 .803 r
.5528 .53419 m .55399 .544 L .49805 .55711 L p F P
0 g
s
.709 .643 .782 r
.55399 .544 m .5528 .53419 L .60519 .51838 L p F P
0 g
s
.709 .643 .782 r
.60519 .51838 m .60857 .52914 L .55399 .544 L p F P
0 g
s
.656 .598 .778 r
.61196 .54049 m .60857 .52914 L .66014 .51409 L p F P
0 g
s
.656 .598 .778 r
.66014 .51409 m .66564 .52528 L .61196 .54049 L p F P
0 g
s
.747 .74 .845 r
.43639 .57668 m .43945 .5715 L .49706 .5652 L p F P
0 g
s
.76 .759 .852 r
.49805 .55711 m .49706 .5652 L .43945 .5715 L p F P
0 g
s
.654 .778 .939 r
.36957 .57573 m .37445 .57441 L .43335 .58179 L p F P
0 g
s
.672 .8 .943 r
.43639 .57668 m .43335 .58179 L .37445 .57441 L p F P
0 g
s
.659 .609 .788 r
.60857 .52914 m .60519 .51838 L .65466 .50354 L p F P
0 g
s
.659 .609 .788 r
.65466 .50354 m .66014 .51409 L .60857 .52914 L p F P
0 g
s
.751 .699 .803 r
.49805 .55711 m .49905 .54922 L .5528 .53419 L p F P
0 g
s
.761 .715 .809 r
.5516 .52477 m .5528 .53419 L .49905 .54922 L p F P
0 g
s
.716 .657 .789 r
.5528 .53419 m .5516 .52477 L .60181 .50814 L p F P
0 g
s
.716 .657 .789 r
.60181 .50814 m .60519 .51838 L .5528 .53419 L p F P
0 g
s
.336 .697 .982 r
.36957 .57573 m .36473 .57698 L .30755 .55489 L p F P
0 g
s
.76 .759 .852 r
.43945 .5715 m .44253 .56625 L .49805 .55711 L p F P
0 g
s
.773 .779 .857 r
.49905 .54922 m .49805 .55711 L .44253 .56625 L p F P
0 g
s
.663 .621 .797 r
.60519 .51838 m .60181 .50814 L .64917 .49355 L p F P
0 g
s
.663 .621 .797 r
.64917 .49355 m .65466 .50354 L .60519 .51838 L p F P
0 g
s
.617 .568 .777 r
.68776 .57543 m .68223 .56248 L .73689 .54151 L p F P
0 g
s
.617 .568 .777 r
.73689 .54151 m .74437 .55276 L .68776 .57543 L p F P
0 g
s
.672 .8 .943 r
.37445 .57441 m .37938 .57288 L .43639 .57668 L p F P
0 g
s
.69 .821 .946 r
.43945 .5715 m .43639 .57668 L .37938 .57288 L p F P
0 g
s
.761 .715 .809 r
.49905 .54922 m .50005 .54151 L .5516 .52477 L p F P
0 g
s
.772 .73 .814 r
.55041 .51567 m .5516 .52477 L .50005 .54151 L p F P
0 g
s
.724 .669 .796 r
.5516 .52477 m .55041 .51567 L .59842 .49834 L p F P
0 g
s
.724 .669 .796 r
.59842 .49834 m .60181 .50814 L .5516 .52477 L p F P
0 g
s
.613 .568 .78 r
.68223 .56248 m .67669 .54961 L .72941 .53035 L p F P
0 g
s
.613 .568 .78 r
.72941 .53035 m .73689 .54151 L .68223 .56248 L p F P
0 g
s
.666 .631 .805 r
.60181 .50814 m .59842 .49834 L .64369 .48402 L p F P
0 g
s
.666 .631 .805 r
.64369 .48402 m .64917 .49355 L .60181 .50814 L p F P
0 g
s
.611 .573 .787 r
.67669 .54961 m .67116 .53714 L .72194 .51953 L p F P
0 g
s
.611 .573 .787 r
.72194 .51953 m .72941 .53035 L .67669 .54961 L p F P
0 g
s
.773 .779 .857 r
.44253 .56625 m .44564 .56092 L .49905 .54922 L p F P
0 g
s
.786 .797 .861 r
.50005 .54151 m .49905 .54922 L .44564 .56092 L p F P
0 g
s
.609 .581 .797 r
.67116 .53714 m .66564 .52528 L .71449 .50924 L p F P
0 g
s
.609 .581 .797 r
.71449 .50924 m .72194 .51953 L .67116 .53714 L p F P
0 g
s
.772 .73 .814 r
.50005 .54151 m .50105 .53394 L .55041 .51567 L p F P
0 g
s
.784 .746 .818 r
.54921 .50687 m .55041 .51567 L .50105 .53394 L p F P
0 g
s
.732 .682 .802 r
.55041 .51567 m .54921 .50687 L .59503 .48896 L p F P
0 g
s
.732 .682 .802 r
.59503 .48896 m .59842 .49834 L .55041 .51567 L p F P
0 g
s
.336 .697 .982 r
.30755 .55489 m .31406 .55695 L .36957 .57573 L p F P
0 g
s
.34 .716 .984 r
.37445 .57441 m .31744 .5581 L .32075 .55889 L F
.31406 .55695 m .32063 .55896 L .37445 .57441 L p F P
0 g
s
.367 .744 .989 r
.37938 .57288 m .37445 .57441 L .32565 .5604 L p F P
0 g
s
.367 .744 .989 r
.32565 .5604 m .32063 .55896 L p .33016 .56121 L F P
0 g
s
.367 .744 .989 r
.37938 .57288 m .32565 .5604 L .33016 .56121 L F
.32063 .55896 m .32728 .56063 L .37742 .57242 L p F P
0 g
s
.367 .744 .989 r
.37536 .57193 m .32063 .55896 L .37742 .57242 L F
.408 .776 .994 r
.32728 .56063 m .33402 .5618 L .38146 .5705 L p F P
0 g
s
.408 .776 .994 r
.38146 .5705 m .38437 .57104 L p .37865 .56999 L F P
0 g
s
.408 .776 .994 r
.37865 .56999 m .32728 .56063 L .38146 .5705 L F
.367 .744 .989 r
.37742 .57242 m .37938 .57288 L p .37536 .57193 L F P
0 g
s
.34 .716 .984 r
.37445 .57441 m .36957 .57573 L .31744 .5581 L p F P
0 g
s
.34 .716 .984 r
.31744 .5581 m .31406 .55695 L p .32075 .55889 L F P
0 g
s
.67 .642 .814 r
.59842 .49834 m .59503 .48896 L .6382 .47495 L p F P
0 g
s
.67 .642 .814 r
.6382 .47495 m .64369 .48402 L .59842 .49834 L p F P
0 g
s
.607 .591 .809 r
.66564 .52528 m .66014 .51409 L .70706 .49955 L p F P
0 g
s
.607 .591 .809 r
.70706 .49955 m .71449 .50924 L .66564 .52528 L p F P
0 g
s
.69 .821 .946 r
.37938 .57288 m .38437 .57104 L .43945 .5715 L p F P
0 g
s
.707 .842 .947 r
.44253 .56625 m .43945 .5715 L .38437 .57104 L p F P
0 g
s
.604 .601 .822 r
.66014 .51409 m .65466 .50354 L .69964 .49041 L p F P
0 g
s
.604 .601 .822 r
.69964 .49041 m .70706 .49955 L .66014 .51409 L p F P
0 g
s
.786 .797 .861 r
.44564 .56092 m .44877 .55552 L .50005 .54151 L p F P
0 g
s
.799 .815 .864 r
.50105 .53394 m .50005 .54151 L .44877 .55552 L p F P
0 g
s
.741 .697 .809 r
.59164 .48004 m .59503 .48896 L .54921 .50687 L p F P
0 g
s
.673 .655 .824 r
.59503 .48896 m .59164 .48004 L .63271 .46638 L p F P
0 g
s
.673 .655 .824 r
.63271 .46638 m .6382 .47495 L .59503 .48896 L p F P
0 g
s
.784 .746 .818 r
.50105 .53394 m .50206 .5265 L .54921 .50687 L p F P
0 g
s
.795 .763 .823 r
.548 .49843 m .54921 .50687 L .50206 .5265 L p F P
0 g
s
.741 .697 .809 r
.54921 .50687 m .548 .49843 L .59164 .48004 L p F P
0 g
s
.6 .611 .834 r
.65466 .50354 m .64917 .49355 L .69223 .48176 L p F P
0 g
s
.6 .611 .834 r
.69223 .48176 m .69964 .49041 L .65466 .50354 L p F P
0 g
s
.707 .842 .947 r
.38437 .57104 m .38941 .56884 L .44253 .56625 L p F P
0 g
s
.724 .863 .947 r
.44564 .56092 m .44253 .56625 L .38941 .56884 L p F P
0 g
s
.596 .62 .846 r
.64917 .49355 m .64369 .48402 L .68481 .47353 L p F P
0 g
s
.596 .62 .846 r
.68481 .47353 m .69223 .48176 L .64917 .49355 L p F P
0 g
s
.799 .815 .864 r
.44877 .55552 m .45193 .55005 L .50105 .53394 L p F P
0 g
s
.813 .833 .866 r
.50206 .5265 m .50105 .53394 L .45193 .55005 L p F P
0 g
s
.751 .715 .819 r
.58824 .4717 m .59164 .48004 L .548 .49843 L p F P
0 g
s
.678 .672 .837 r
.59164 .48004 m .58824 .4717 L .62722 .45842 L p F P
0 g
s
.678 .672 .837 r
.62722 .45842 m .63271 .46638 L .59164 .48004 L p F P
0 g
s
.795 .763 .823 r
.50206 .5265 m .50308 .51922 L .548 .49843 L p F P
0 g
s
.808 .783 .83 r
.54679 .49041 m .548 .49843 L .50308 .51922 L p F P
0 g
s
.751 .715 .819 r
.548 .49843 m .54679 .49041 L .58824 .4717 L p F P
0 g
s
.59 .629 .858 r
.64369 .48402 m .6382 .47495 L .6774 .46569 L p F P
0 g
s
.59 .629 .858 r
.6774 .46569 m .68481 .47353 L .64369 .48402 L p F P
0 g
s
.724 .863 .947 r
.38941 .56884 m .3945 .56629 L .44564 .56092 L p F P
0 g
s
.74 .882 .945 r
.44877 .55552 m .44564 .56092 L .3945 .56629 L p F P
0 g
s
.761 .738 .831 r
.58483 .46405 m .58824 .4717 L .54679 .49041 L p F P
0 g
s
.683 .693 .854 r
.58824 .4717 m .58483 .46405 L .62172 .45119 L p F P
0 g
s
.683 .693 .854 r
.62172 .45119 m .62722 .45842 L .58824 .4717 L p F P
0 g
s
.813 .833 .866 r
.45193 .55005 m .4551 .54452 L .50206 .5265 L p F P
0 g
s
.826 .852 .867 r
.50308 .51922 m .50206 .5265 L .4551 .54452 L p F P
0 g
s
.408 .776 .994 r
.38437 .57104 m .37938 .57288 L .32728 .56063 L p F P
0 g
s
.584 .64 .872 r
.6382 .47495 m .63271 .46638 L .66998 .45829 L p F P
0 g
s
.584 .64 .872 r
.66998 .45829 m .6774 .46569 L .6382 .47495 L p F P
0 g
s
.808 .783 .83 r
.50308 .51922 m .5041 .51214 L .54679 .49041 L p F P
0 g
s
.82 .806 .837 r
.54558 .4829 m .54679 .49041 L .5041 .51214 L p F P
0 g
s
.761 .738 .831 r
.54679 .49041 m .54558 .4829 L .58483 .46405 L p F P
0 g
s
0 .434 .828 r
.31406 .55695 m .25974 .52704 L .26161 .52802 L F
.25808 .52607 m .2661 .53053 L .31406 .55695 L p F P
0 g
s
0 .441 .825 r
.32063 .55896 m .31406 .55695 L .27262 .53413 L p F P
0 g
s
0 .441 .825 r
.27262 .53413 m .2661 .53053 L p .27797 .53672 L F P
0 g
s
0 .441 .825 r
.32063 .55896 m .27262 .53413 L .27797 .53672 L F
.2661 .53053 m .2742 .53493 L .31931 .55827 L p F P
0 g
s
0 .441 .825 r
.3177 .55743 m .2661 .53053 L .31931 .55827 L F
.31931 .55827 m .32063 .55896 L p .3177 .55743 L F P
0 g
s
0 .481 .849 r
.32728 .56063 m .32063 .55896 L .28386 .53993 L p F P
0 g
s
0 .481 .849 r
.28386 .53993 m .2742 .53493 L p .29022 .54269 L F P
0 g
s
0 .481 .849 r
.32728 .56063 m .28386 .53993 L .29022 .54269 L F
.2742 .53493 m .2824 .53894 L .32208 .55811 L p F P
0 g
s
0 .481 .849 r
.31748 .55589 m .2742 .53493 L .32208 .55811 L F
.051 .54 .887 r
.2824 .53894 m .29072 .54234 L .3263 .55833 L p F P
0 g
s
.051 .54 .887 r
.3263 .55833 m .33402 .5618 L p .32084 .55596 L F P
0 g
s
.051 .54 .887 r
.32084 .55596 m .2824 .53894 L .3263 .55833 L F
0 .481 .849 r
.32208 .55811 m .32728 .56063 L p .31748 .55589 L F P
0 g
s
0 .434 .828 r
.31406 .55695 m .30755 .55489 L .25974 .52704 L p F P
0 g
s
0 .434 .828 r
.25974 .52704 m .25808 .52607 L p .26161 .52802 L F P
0 g
s
.604 .605 .826 r
.74437 .55276 m .73689 .54151 L .78397 .51539 L p F P
0 g
s
.604 .605 .826 r
.78397 .51539 m .79307 .52341 L .74437 .55276 L p F P
0 g
s
.576 .654 .89 r
.63271 .46638 m .62722 .45842 L .66255 .45144 L p F P
0 g
s
.576 .654 .89 r
.66255 .45144 m .66998 .45829 L .63271 .46638 L p F P
0 g
s
.773 .764 .845 r
.58142 .45713 m .58483 .46405 L .54558 .4829 L p F P
0 g
s
.688 .719 .873 r
.58483 .46405 m .58142 .45713 L .61621 .44475 L p F P
0 g
s
.688 .719 .873 r
.61621 .44475 m .62172 .45119 L .58483 .46405 L p F P
0 g
s
.74 .882 .945 r
.3945 .56629 m .39964 .56344 L .44877 .55552 L p F P
0 g
s
.754 .9 .942 r
.45193 .55005 m .44877 .55552 L .39964 .56344 L p F P
0 g
s
.594 .605 .833 r
.73689 .54151 m .72941 .53035 L .77486 .50742 L p F P
0 g
s
.594 .605 .833 r
.77486 .50742 m .78397 .51539 L .73689 .54151 L p F P
0 g
s
.826 .852 .867 r
.4551 .54452 m .4583 .53892 L .50308 .51922 L p F P
0 g
s
.838 .871 .868 r
.5041 .51214 m .50308 .51922 L .4583 .53892 L p F P
0 g
s
.82 .806 .837 r
.5041 .51214 m .50512 .50531 L .54558 .4829 L p F P
0 g
s
.833 .831 .846 r
.54436 .47595 m .54558 .4829 L .50512 .50531 L p F P
0 g
s
.773 .764 .845 r
.54558 .4829 m .54436 .47595 L .58142 .45713 L p F P
0 g
s
.584 .609 .844 r
.72941 .53035 m .72194 .51953 L .76575 .49969 L p F P
0 g
s
.584 .609 .844 r
.76575 .49969 m .77486 .50742 L .72941 .53035 L p F P
0 g
s
.452 .807 .997 r
.38941 .56884 m .38437 .57104 L .33402 .5618 L p F P
0 g
s
.573 .617 .858 r
.72194 .51953 m .71449 .50924 L .75665 .4923 L p F P
0 g
s
.573 .617 .858 r
.75665 .4923 m .76575 .49969 L .72194 .51953 L p F P
0 g
s
.565 .673 .911 r
.62722 .45842 m .62172 .45119 L .65513 .44522 L p F P
0 g
s
.565 .673 .911 r
.65513 .44522 m .66255 .45144 L .62722 .45842 L p F P
0 g
s
.56 .626 .874 r
.71449 .50924 m .70706 .49955 L .74757 .4853 L p F P
0 g
s
.56 .626 .874 r
.74757 .4853 m .75665 .4923 L .71449 .50924 L p F P
0 g
s
.784 .791 .859 r
.57799 .45092 m .58142 .45713 L .54436 .47595 L p F P
0 g
s
.692 .746 .893 r
.58142 .45713 m .57799 .45092 L .6107 .43906 L p F P
0 g
s
.692 .746 .893 r
.6107 .43906 m .61621 .44475 L .58142 .45713 L p F P
0 g
s
.545 .635 .891 r
.70706 .49955 m .69964 .49041 L .73848 .47867 L p F P
0 g
s
.545 .635 .891 r
.73848 .47867 m .74757 .4853 L .70706 .49955 L p F P
0 g
s
.754 .9 .942 r
.39964 .56344 m .40483 .56032 L .45193 .55005 L p F P
0 g
s
.768 .918 .938 r
.4551 .54452 m .45193 .55005 L .40483 .56032 L p F P
0 g
s
.838 .871 .868 r
.4583 .53892 m .46152 .53324 L .5041 .51214 L p F P
0 g
s
.849 .892 .868 r
.50512 .50531 m .5041 .51214 L .46152 .53324 L p F P
0 g
s
.833 .831 .846 r
.50512 .50531 m .50615 .49874 L .54436 .47595 L p F P
0 g
s
.844 .857 .852 r
.54314 .46953 m .54436 .47595 L .50615 .49874 L p F P
0 g
s
.784 .791 .859 r
.54436 .47595 m .54314 .46953 L .57799 .45092 L p F P
0 g
s
.551 .694 .935 r
.62172 .45119 m .61621 .44475 L .64769 .43968 L p F P
0 g
s
.551 .694 .935 r
.64769 .43968 m .65513 .44522 L .62172 .45119 L p F P
0 g
s
.526 .642 .907 r
.69964 .49041 m .69223 .48176 L .7294 .47237 L p F P
0 g
s
.526 .642 .907 r
.7294 .47237 m .73848 .47867 L .69964 .49041 L p F P
0 g
s
.452 .807 .997 r
.33402 .5618 m .34085 .56239 L .38941 .56884 L p F P
0 g
s
.492 .835 .997 r
.3945 .56629 m .38941 .56884 L .34085 .56239 L p F P
0 g
s
.504 .647 .922 r
.69223 .48176 m .68481 .47353 L .72031 .46634 L p F P
0 g
s
.504 .647 .922 r
.72031 .46634 m .7294 .47237 L .69223 .48176 L p F P
0 g
s
.793 .816 .87 r
.57456 .44531 m .57799 .45092 L .54314 .46953 L p F P
0 g
s
.694 .772 .911 r
.57799 .45092 m .57456 .44531 L .60516 .43401 L p F P
0 g
s
.694 .772 .911 r
.60516 .43401 m .6107 .43906 L .57799 .45092 L p F P
0 g
s
.849 .892 .868 r
.46152 .53324 m .46477 .52748 L .50512 .50531 L p F P
0 g
s
.859 .913 .867 r
.50615 .49874 m .50512 .50531 L .46477 .52748 L p F P
0 g
s
.768 .918 .938 r
.40483 .56032 m .41007 .55694 L .4551 .54452 L p F P
0 g
s
.782 .934 .931 r
.4583 .53892 m .4551 .54452 L .41007 .55694 L p F P
0 g
s
.532 .716 .957 r
.61621 .44475 m .6107 .43906 L .64025 .43481 L p F P
0 g
s
.532 .716 .957 r
.64025 .43481 m .64769 .43968 L .61621 .44475 L p F P
0 g
s
.476 .651 .936 r
.68481 .47353 m .6774 .46569 L .71122 .46057 L p F P
0 g
s
.476 .651 .936 r
.71122 .46057 m .72031 .46634 L .68481 .47353 L p F P
0 g
s
.844 .857 .852 r
.50615 .49874 m .50719 .49242 L .54314 .46953 L p F P
0 g
s
.854 .879 .857 r
.54191 .46357 m .54314 .46953 L .50719 .49242 L p F P
0 g
s
.793 .816 .87 r
.54314 .46953 m .54191 .46357 L .57456 .44531 L p F P
0 g
s
.492 .835 .997 r
.34085 .56239 m .34776 .56242 L .3945 .56629 L p F P
0 g
s
.525 .86 .995 r
.39964 .56344 m .3945 .56629 L .34776 .56242 L p F P
0 g
s
.443 .654 .95 r
.6774 .46569 m .66998 .45829 L .70211 .45511 L p F P
0 g
s
.443 .654 .95 r
.70211 .45511 m .71122 .46057 L .6774 .46569 L p F P
0 g
s
.802 .836 .878 r
.5711 .44015 m .57456 .44531 L .54191 .46357 L p F P
0 g
s
.696 .793 .925 r
.57456 .44531 m .5711 .44015 L .5996 .42944 L p F P
0 g
s
.696 .793 .925 r
.5996 .42944 m .60516 .43401 L .57456 .44531 L p F P
0 g
s
.508 .734 .975 r
.6107 .43906 m .60516 .43401 L .63278 .43051 L p F P
0 g
s
.508 .734 .975 r
.63278 .43051 m .64025 .43481 L .6107 .43906 L p F P
0 g
s
.859 .913 .867 r
.46477 .52748 m .46804 .52163 L .50615 .49874 L p F P
0 g
s
.866 .931 .865 r
.50719 .49242 m .50615 .49874 L .46804 .52163 L p F P
0 g
s
.782 .934 .931 r
.41007 .55694 m .41536 .55326 L .4583 .53892 L p F P
0 g
s
.794 .949 .922 r
.46152 .53324 m .4583 .53892 L .41536 .55326 L p F P
0 g
s
.4 .657 .962 r
.66998 .45829 m .66255 .45144 L .69299 .45 L p F P
0 g
s
.4 .657 .962 r
.69299 .45 m .70211 .45511 L .66998 .45829 L p F P
0 g
s
.854 .879 .857 r
.50719 .49242 m .50823 .48631 L .54191 .46357 L p F P
0 g
s
.863 .897 .857 r
.54068 .45794 m .54191 .46357 L .50823 .48631 L p F P
0 g
s
.802 .836 .878 r
.54191 .46357 m .54068 .45794 L .5711 .44015 L p F P
0 g
s
.051 .54 .887 r
.33402 .5618 m .32728 .56063 L .2824 .53894 L p F P
0 g
s
.525 .86 .995 r
.34776 .56242 m .35475 .56196 L .39964 .56344 L p F P
0 g
s
.552 .881 .99 r
.40483 .56032 m .39964 .56344 L .35475 .56196 L p F P
0 g
s
.346 .656 .97 r
.66255 .45144 m .65513 .44522 L .68387 .44532 L p F P
0 g
s
.346 .656 .97 r
.68387 .44532 m .69299 .45 L .66255 .45144 L p F P
0 g
s
.81 .852 .881 r
.56762 .43532 m .5711 .44015 L .54068 .45794 L p F P
0 g
s
.697 .809 .934 r
.5711 .44015 m .56762 .43532 L .59402 .42523 L p F P
0 g
s
.697 .809 .934 r
.59402 .42523 m .5996 .42944 L .5711 .44015 L p F P
0 g
s
.482 .745 .986 r
.60516 .43401 m .5996 .42944 L .62529 .42662 L p F P
0 g
s
.482 .745 .986 r
.62529 .42662 m .63278 .43051 L .60516 .43401 L p F P
0 g
s
.794 .949 .922 r
.41536 .55326 m .42069 .54923 L .46152 .53324 L p F P
0 g
s
.805 .962 .911 r
.46477 .52748 m .46152 .53324 L .42069 .54923 L p F P
0 g
s
.866 .931 .865 r
.46804 .52163 m .47133 .51569 L .50719 .49242 L p F P
0 g
s
.872 .947 .859 r
.50823 .48631 m .50719 .49242 L .47133 .51569 L p F P
0 g
s
.278 .648 .967 r
.65513 .44522 m .64769 .43968 L .67474 .4411 L p F P
0 g
s
.278 .648 .967 r
.67474 .4411 m .68387 .44532 L .65513 .44522 L p F P
0 g
s
.863 .897 .857 r
.50823 .48631 m .50928 .48035 L .54068 .45794 L p F P
0 g
s
.871 .91 .855 r
.53943 .45254 m .54068 .45794 L .50928 .48035 L p F P
0 g
s
.81 .852 .881 r
.54068 .45794 m .53943 .45254 L .56762 .43532 L p F P
0 g
s
0 .318 .779 r
.2661 .53053 m .25808 .52607 L .21861 .49127 L p F P
0 g
s
.137 .603 .924 r
.34085 .56239 m .33402 .5618 L .29072 .54234 L p F P
0 g
s
.552 .881 .99 r
.35475 .56196 m .36182 .56107 L .40483 .56032 L p F P
0 g
s
.577 .9 .983 r
.41007 .55694 m .40483 .56032 L .36182 .56107 L p F P
0 g
s
.63 .701 .896 r
.79307 .52341 m .78397 .51539 L .82126 .48449 L p F P
0 g
s
.63 .701 .896 r
.82126 .48449 m .83158 .48817 L .79307 .52341 L p F P
0 g
s
.454 .75 .992 r
.5996 .42944 m .59402 .42523 L .61776 .42305 L p F P
0 g
s
.454 .75 .992 r
.61776 .42305 m .62529 .42662 L .5996 .42944 L p F P
0 g
s
.817 .867 .884 r
.56412 .4308 m .56762 .43532 L .53943 .45254 L p F P
0 g
s
.697 .824 .943 r
.56762 .43532 m .56412 .4308 L .58839 .42134 L p F P
0 g
s
.697 .824 .943 r
.58839 .42134 m .59402 .42523 L .56762 .43532 L p F P
0 g
s
.2 .629 .948 r
.64769 .43968 m .64025 .43481 L .66559 .43732 L p F P
0 g
s
.2 .629 .948 r
.66559 .43732 m .67474 .4411 L .64769 .43968 L p F P
0 g
s
.805 .962 .911 r
.42069 .54923 m .42607 .5448 L .46477 .52748 L p F P
0 g
s
.814 .973 .899 r
.46804 .52163 m .46477 .52748 L .42607 .5448 L p F P
0 g
s
.613 .706 .911 r
.78397 .51539 m .77486 .50742 L .81091 .48082 L p F P
0 g
s
.613 .706 .911 r
.81091 .48082 m .82126 .48449 L .78397 .51539 L p F P
0 g
s
.872 .947 .859 r
.47133 .51569 m .47465 .50968 L .50823 .48631 L p F P
0 g
s
.878 .959 .851 r
.50928 .48035 m .50823 .48631 L .47465 .50968 L p F P
0 g
s
.592 .713 .928 r
.77486 .50742 m .76575 .49969 L .80055 .47722 L p F P
0 g
s
.592 .713 .928 r
.80055 .47722 m .81091 .48082 L .77486 .50742 L p F P
0 g
s
.871 .91 .855 r
.50928 .48035 m .51034 .4745 L .53943 .45254 L p F P
0 g
s
.878 .923 .851 r
.53818 .44737 m .53943 .45254 L .51034 .4745 L p F P
0 g
s
.817 .867 .884 r
.53943 .45254 m .53818 .44737 L .56412 .4308 L p F P
0 g
s
.567 .72 .945 r
.76575 .49969 m .75665 .4923 L .79017 .47372 L p F P
0 g
s
.567 .72 .945 r
.79017 .47372 m .80055 .47722 L .76575 .49969 L p F P
0 g
s
0 .318 .779 r
.21861 .49127 m .228 .4969 L .2661 .53053 L p F P
0 g
s
0 .329 .788 r
.2742 .53493 m .2661 .53053 L .228 .4969 L p F P
0 g
s
.137 .603 .924 r
.29072 .54234 m .29915 .54503 L .34085 .56239 L p F P
0 g
s
.217 .658 .952 r
.34776 .56242 m .34085 .56239 L .29915 .54503 L p F P
0 g
s
.535 .726 .962 r
.75665 .4923 m .74757 .4853 L .77979 .47033 L p F P
0 g
s
.535 .726 .962 r
.77979 .47033 m .79017 .47372 L .75665 .4923 L p F P
0 g
s
.116 .598 .912 r
.64025 .43481 m .63278 .43051 L .65641 .43391 L p F P
0 g
s
.116 .598 .912 r
.65641 .43391 m .66559 .43732 L .64025 .43481 L p F P
0 g
s
.577 .9 .983 r
.36182 .56107 m .36896 .55975 L .41007 .55694 L p F P
0 g
s
.603 .918 .975 r
.41536 .55326 m .41007 .55694 L .36896 .55975 L p F P
0 g
s
.422 .751 .994 r
.59402 .42523 m .58839 .42134 L .61019 .41976 L p F P
0 g
s
.422 .751 .994 r
.61019 .41976 m .61776 .42305 L .59402 .42523 L p F P
0 g
s
.496 .73 .976 r
.74757 .4853 m .73848 .47867 L .76939 .46704 L p F P
0 g
s
.496 .73 .976 r
.76939 .46704 m .77979 .47033 L .74757 .4853 L p F P
0 g
s
.814 .973 .899 r
.42607 .5448 m .4315 .53992 L .46804 .52163 L p F P
0 g
s
.821 .981 .886 r
.47133 .51569 m .46804 .52163 L .4315 .53992 L p F P
0 g
s
.825 .887 .888 r
.5606 .4267 m .56412 .4308 L .53818 .44737 L p F P
0 g
s
.696 .845 .954 r
.56412 .4308 m .5606 .4267 L .58274 .41791 L p F P
0 g
s
.696 .845 .954 r
.58274 .41791 m .58839 .42134 L .56412 .4308 L p F P
0 g
s
.878 .959 .851 r
.47465 .50968 m .47799 .50359 L .50928 .48035 L p F P
0 g
s
.882 .968 .842 r
.51034 .4745 m .50928 .48035 L .47799 .50359 L p F P
0 g
s
.448 .728 .986 r
.73848 .47867 m .7294 .47237 L .75897 .46385 L p F P
0 g
s
.448 .728 .986 r
.75897 .46385 m .76939 .46704 L .73848 .47867 L p F P
0 g
s
.033 .556 .864 r
.63278 .43051 m .62529 .42662 L .64721 .43079 L p F P
0 g
s
.033 .556 .864 r
.64721 .43079 m .65641 .43391 L .63278 .43051 L p F P
0 g
s
.878 .923 .851 r
.51034 .4745 m .51141 .46873 L .53818 .44737 L p F P
0 g
s
.885 .938 .846 r
.53692 .44251 m .53818 .44737 L .51141 .46873 L p F P
0 g
s
.825 .887 .888 r
.53818 .44737 m .53692 .44251 L .5606 .4267 L p F P
0 g
s
.39 .719 .988 r
.7294 .47237 m .72031 .46634 L .74854 .46073 L p F P
0 g
s
.39 .719 .988 r
.74854 .46073 m .75897 .46385 L .7294 .47237 L p F P
0 g
s
.603 .918 .975 r
.36896 .55975 m .37617 .55796 L .41536 .55326 L p F P
0 g
s
.632 .935 .965 r
.42069 .54923 m .41536 .55326 L .37617 .55796 L p F P
0 g
s
.217 .658 .952 r
.29915 .54503 m .3077 .54705 L .34776 .56242 L p F P
0 g
s
.282 .701 .97 r
.35475 .56196 m .34776 .56242 L .3077 .54705 L p F P
0 g
s
0 .329 .788 r
.228 .4969 m .23748 .50246 L .2742 .53493 L p F P
0 g
s
0 .374 .823 r
.2824 .53894 m .2742 .53493 L .23748 .50246 L p F P
0 g
s
.377 .75 .991 r
.58839 .42134 m .58274 .41791 L .60259 .41688 L p F P
0 g
s
.377 .75 .991 r
.60259 .41688 m .61019 .41976 L .58839 .42134 L p F P
0 g
s
.821 .981 .886 r
.4315 .53992 m .43698 .53462 L .47133 .51569 L p F P
0 g
s
.827 .988 .872 r
.47465 .50968 m .47133 .51569 L .43698 .53462 L p F P
0 g
s
.318 .7 .98 r
.72031 .46634 m .71122 .46057 L .73809 .45769 L p F P
0 g
s
.318 .7 .98 r
.73809 .45769 m .74854 .46073 L .72031 .46634 L p F P
0 g
s
.831 .916 .893 r
.55706 .42327 m .5606 .4267 L .53692 .44251 L p F P
0 g
s
.689 .876 .969 r
.5606 .4267 m .55706 .42327 L .57705 .4152 L p F P
0 g
s
.689 .876 .969 r
.57705 .4152 m .58274 .41791 L .5606 .4267 L p F P
0 g
s
.882 .968 .842 r
.47799 .50359 m .48136 .49744 L .51034 .4745 L p F P
0 g
s
.886 .976 .83 r
.51141 .46873 m .51034 .4745 L .48136 .49744 L p F P
0 g
s
0 .506 .807 r
.62529 .42662 m .61776 .42305 L .63798 .42787 L p F P
0 g
s
0 .506 .807 r
.63798 .42787 m .64721 .43079 L .62529 .42662 L p F P
0 g
s
.231 .669 .956 r
.71122 .46057 m .70211 .45511 L .72761 .45474 L p F P
0 g
s
.231 .669 .956 r
.72761 .45474 m .73809 .45769 L .71122 .46057 L p F P
0 g
s
.885 .938 .846 r
.51141 .46873 m .51248 .4631 L .53692 .44251 L p F P
0 g
s
.888 .958 .839 r
.53565 .43816 m .53692 .44251 L .51248 .4631 L p F P
0 g
s
.831 .916 .893 r
.53692 .44251 m .53565 .43816 L .55706 .42327 L p F P
0 g
s
.632 .935 .965 r
.37617 .55796 m .38346 .55561 L .42069 .54923 L p F P
0 g
s
.665 .95 .954 r
.42607 .5448 m .42069 .54923 L .38346 .55561 L p F P
0 g
s
.131 .623 .912 r
.70211 .45511 m .69299 .45 L .71712 .45189 L p F P
0 g
s
.131 .623 .912 r
.71712 .45189 m .72761 .45474 L .70211 .45511 L p F P
0 g
s
.282 .701 .97 r
.3077 .54705 m .31634 .54847 L .35475 .56196 L p F P
0 g
s
.334 .736 .982 r
.36182 .56107 m .35475 .56196 L .31634 .54847 L p F P
0 g
s
.306 .74 .968 r
.58274 .41791 m .57705 .4152 L .59495 .41462 L p F P
0 g
s
.306 .74 .968 r
.59495 .41462 m .60259 .41688 L .58274 .41791 L p F P
0 g
s
.827 .988 .872 r
.43698 .53462 m .44251 .52894 L .47465 .50968 L p F P
0 g
s
.831 .993 .857 r
.47799 .50359 m .47465 .50968 L .44251 .52894 L p F P
0 g
s
0 .374 .823 r
.23748 .50246 m .24707 .50763 L .2824 .53894 L p F P
0 g
s
.019 .438 .868 r
.29072 .54234 m .2824 .53894 L .24707 .50763 L p F P
0 g
s
0 .449 .739 r
.61776 .42305 m .61019 .41976 L .62871 .42515 L p F P
0 g
s
0 .449 .739 r
.62871 .42515 m .63798 .42787 L .61776 .42305 L p F P
0 g
s
.022 .562 .845 r
.69299 .45 m .68387 .44532 L .70661 .44916 L p F P
0 g
s
.022 .562 .845 r
.70661 .44916 m .71712 .45189 L .69299 .45 L p F P
0 g
s
.886 .976 .83 r
.48136 .49744 m .48475 .49122 L .51141 .46873 L p F P
0 g
s
.887 .983 .815 r
.51248 .4631 m .51141 .46873 L .48475 .49122 L p F P
0 g
s
.829 .955 .897 r
.55349 .42085 m .55706 .42327 L .53565 .43816 L p F P
0 g
s
.661 .915 .977 r
.55706 .42327 m .55349 .42085 L .57133 .41354 L p F P
0 g
s
.661 .915 .977 r
.57133 .41354 m .57705 .4152 L .55706 .42327 L p F P
0 g
s
.665 .95 .954 r
.38346 .55561 m .39082 .55258 L .42607 .5448 L p F P
0 g
s
.696 .963 .942 r
.4315 .53992 m .42607 .5448 L .39082 .55258 L p F P
0 g
s
0 .489 .76 r
.68387 .44532 m .67474 .4411 L .69608 .44656 L p F P
0 g
s
0 .489 .76 r
.69608 .44656 m .70661 .44916 L .68387 .44532 L p F P
0 g
s
.334 .736 .982 r
.31634 .54847 m .32508 .54937 L .36182 .56107 L p F P
0 g
s
.381 .767 .989 r
.36896 .55975 m .36182 .56107 L .32508 .54937 L p F P
0 g
s
.831 .993 .857 r
.44251 .52894 m .44807 .52298 L .47799 .50359 L p F P
0 g
s
.833 .997 .842 r
.48136 .49744 m .47799 .50359 L .44807 .52298 L p F P
0 g
s
.888 .958 .839 r
.51248 .4631 m .51356 .45771 L .53565 .43816 L p F P
0 g
s
.882 .98 .828 r
.53437 .43456 m .53565 .43816 L .51356 .45771 L p F P
0 g
s
.829 .955 .897 r
.53565 .43816 m .53437 .43456 L .55349 .42085 L p F P
0 g
s
.214 0 0 r
.6194 .42269 m .62871 .42515 L .61019 .41976 L p F P
0 g
s
.214 0 0 r
.61019 .41976 m .60259 .41688 L .6194 .42269 L p F P
0 g
s
.192 .702 .898 r
.57705 .4152 m .57133 .41354 L .58727 .41328 L p F P
0 g
s
.192 .702 .898 r
.58727 .41328 m .59495 .41462 L .57705 .4152 L p F P
0 g
s
.019 .438 .868 r
.24707 .50763 m .25678 .51219 L .29072 .54234 L p F P
0 g
s
.118 .503 .907 r
.29915 .54503 m .29072 .54234 L .25678 .51219 L p F P
0 g
s
.184 0 0 r
.68553 .4441 m .69608 .44656 L .67474 .4411 L p F P
0 g
s
.184 0 0 r
.67474 .4411 m .66559 .43732 L .68553 .4441 L p F P
0 g
s
.887 .983 .815 r
.48475 .49122 m .48816 .48493 L .51248 .4631 L p F P
0 g
s
.884 .99 .798 r
.51356 .45771 m .51248 .4631 L .48816 .48493 L p F P
0 g
s
.696 .963 .942 r
.39082 .55258 m .39826 .54882 L .4315 .53992 L p F P
0 g
s
.724 .972 .929 r
.43698 .53462 m .4315 .53992 L .39826 .54882 L p F P
0 g
s
.799 .99 .884 r
.5499 .41967 m .55349 .42085 L .53437 .43456 L p F P
0 g
s
.586 .933 .946 r
.55349 .42085 m .5499 .41967 L .56558 .41321 L p F P
0 g
s
.586 .933 .946 r
.56558 .41321 m .57133 .41354 L .55349 .42085 L p F P
0 g
s
.268 0 0 r
.66559 .43732 m .65641 .43391 L .67495 .44174 L p F P
0 g
s
.268 0 0 r
.67495 .44174 m .68553 .4441 L .66559 .43732 L p F P
0 g
s
.833 .997 .842 r
.44807 .52298 m .45367 .51678 L .48136 .49744 L p F P
0 g
s
.834 .999 .824 r
.48475 .49122 m .48136 .49744 L .45367 .51678 L p F P
0 g
s
.381 .767 .989 r
.32508 .54937 m .33391 .54976 L .36896 .55975 L p F P
0 g
s
.432 .798 .995 r
.37617 .55796 m .36896 .55975 L .33391 .54976 L p F P
0 g
s
.302 0 0 r
.60259 .41688 m .59495 .41462 L .61005 .42066 L p F P
0 g
s
.302 0 0 r
.61005 .42066 m .6194 .42269 L .60259 .41688 L p F P
0 g
s
.049 .389 .849 r
.228 .4969 m .21861 .49127 L .19138 .45155 L p F P
0 g
s
.882 .98 .828 r
.51356 .45771 m .51465 .45269 L .53437 .43456 L p F P
0 g
s
.856 .997 .804 r
.53308 .43191 m .53437 .43456 L .51465 .45269 L p F P
0 g
s
.799 .99 .884 r
.53437 .43456 m .53308 .43191 L .5499 .41967 L p F P
0 g
s
.045 .613 .751 r
.57133 .41354 m .56558 .41321 L .57955 .41309 L p F P
0 g
s
.045 .613 .751 r
.57955 .41309 m .58727 .41328 L .57133 .41354 L p F P
0 g
s
.118 .503 .907 r
.25678 .51219 m .26661 .51604 L .29915 .54503 L p F P
0 g
s
.208 .557 .934 r
.3077 .54705 m .29915 .54503 L .26661 .51604 L p F P
0 g
s
.339 0 0 r
.65641 .43391 m .64721 .43079 L .66435 .43946 L p F P
0 g
s
.339 0 0 r
.66435 .43946 m .67495 .44174 L .65641 .43391 L p F P
0 g
s
.884 .99 .798 r
.48816 .48493 m .4916 .47856 L .51356 .45771 L p F P
0 g
s
.872 .994 .775 r
.51465 .45269 m .51356 .45771 L .4916 .47856 L p F P
0 g
s
.724 .972 .929 r
.39826 .54882 m .40576 .54436 L .43698 .53462 L p F P
0 g
s
.745 .979 .916 r
.44251 .52894 m .43698 .53462 L .40576 .54436 L p F P
0 g
s
.714 .835 .939 r
.83158 .48817 m .82126 .48449 L .84655 .44929 L p F P
0 g
s
.714 .835 .939 r
.84655 .44929 m .85767 .4481 L .83158 .48817 L p F P
0 g
s
.696 .85 .957 r
.82126 .48449 m .81091 .48082 L .83541 .45046 L p F P
0 g
s
.696 .85 .957 r
.83541 .45046 m .84655 .44929 L .82126 .48449 L p F P
0 g
s
.834 .999 .824 r
.45367 .51678 m .45931 .51037 L .48475 .49122 L p F P
0 g
s
.834 1 .804 r
.48816 .48493 m .48475 .49122 L .45931 .51037 L p F P
0 g
s
.379 0 0 r
.59495 .41462 m .58727 .41328 L .60067 .41922 L p F P
0 g
s
.379 0 0 r
.60067 .41922 m .61005 .42066 L .59495 .41462 L p F P
0 g
s
.432 .798 .995 r
.33391 .54976 m .34283 .54958 L .37617 .55796 L p F P
0 g
s
.49 .829 .998 r
.38346 .55561 m .37617 .55796 L .34283 .54958 L p F P
0 g
s
.399 0 0 r
.64721 .43079 m .63798 .42787 L .65372 .43724 L p F P
0 g
s
.399 0 0 r
.65372 .43724 m .66435 .43946 L .64721 .43079 L p F P
0 g
s
.719 .988 .829 r
.54628 .41983 m .5499 .41967 L .53308 .43191 L p F P
0 g
s
.445 .879 .833 r
.5499 .41967 m .54628 .41983 L .55979 .41429 L p F P
0 g
s
.445 .879 .833 r
.55979 .41429 m .56558 .41321 L .5499 .41967 L p F P
0 g
s
.668 .861 .973 r
.81091 .48082 m .80055 .47722 L .82423 .45152 L p F P
0 g
s
.668 .861 .973 r
.82423 .45152 m .83541 .45046 L .81091 .48082 L p F P
0 g
s
.049 .389 .849 r
.19138 .45155 m .20199 .45705 L .228 .4969 L p F P
0 g
s
.084 .402 .857 r
.23748 .50246 m .228 .4969 L .20199 .45705 L p F P
0 g
s
.208 .557 .934 r
.26661 .51604 m .27656 .51922 L .3077 .54705 L p F P
0 g
s
.28 .598 .95 r
.31634 .54847 m .3077 .54705 L .27656 .51922 L p F P
0 g
s
.63 .866 .987 r
.80055 .47722 m .79017 .47372 L .81301 .4524 L p F P
0 g
s
.63 .866 .987 r
.81301 .4524 m .82423 .45152 L .80055 .47722 L p F P
0 g
s
.745 .979 .916 r
.40576 .54436 m .41333 .53929 L .44251 .52894 L p F P
0 g
s
.759 .985 .903 r
.44807 .52298 m .44251 .52894 L .41333 .53929 L p F P
0 g
s
.856 .997 .804 r
.51465 .45269 m .51574 .44812 L .53308 .43191 L p F P
0 g
s
.802 .994 .763 r
.53178 .43027 m .53308 .43191 L .51574 .44812 L p F P
0 g
s
.719 .988 .829 r
.53308 .43191 m .53178 .43027 L .54628 .41983 L p F P
0 g
s
.087 0 0 r
.56558 .41321 m .55979 .41429 L .57179 .41412 L p F P
0 g
s
.087 0 0 r
.57179 .41412 m .57955 .41309 L .56558 .41321 L p F P
0 g
s
.872 .994 .775 r
.4916 .47856 m .49506 .47208 L .51465 .45269 L p F P
0 g
s
.85 .994 .748 r
.51574 .44812 m .51465 .45269 L .49506 .47208 L p F P
0 g
s
.582 .865 .995 r
.79017 .47372 m .77979 .47033 L .80174 .45308 L p F P
0 g
s
.582 .865 .995 r
.80174 .45308 m .81301 .4524 L .79017 .47372 L p F P
0 g
s
.453 0 0 r
.63798 .42787 m .62871 .42515 L .64306 .43507 L p F P
0 g
s
.453 0 0 r
.64306 .43507 m .65372 .43724 L .63798 .42787 L p F P
0 g
s
.49 .829 .998 r
.34283 .54958 m .35184 .54871 L .38346 .55561 L p F P
0 g
s
.552 .857 .997 r
.39082 .55258 m .38346 .55561 L .35184 .54871 L p F P
0 g
s
.834 1 .804 r
.45931 .51037 m .46499 .50368 L .48816 .48493 L p F P
0 g
s
.833 .998 .782 r
.4916 .47856 m .48816 .48493 L .46499 .50368 L p F P
0 g
s
.435 0 0 r
.58727 .41328 m .57955 .41309 L .59126 .41855 L p F P
0 g
s
.435 0 0 r
.59126 .41855 m .60067 .41922 L .58727 .41328 L p F P
0 g
s
.522 .857 .995 r
.77979 .47033 m .76939 .46704 L .79043 .45357 L p F P
0 g
s
.522 .857 .995 r
.79043 .45357 m .80174 .45308 L .77979 .47033 L p F P
0 g
s
.084 .402 .857 r
.20199 .45705 m .21267 .46248 L .23748 .50246 L p F P
0 g
s
.149 .437 .873 r
.24707 .50763 m .23748 .50246 L .21267 .46248 L p F P
0 g
s
.45 .838 .984 r
.76939 .46704 m .75897 .46385 L .77909 .45389 L p F P
0 g
s
.45 .838 .984 r
.77909 .45389 m .79043 .45357 L .76939 .46704 L p F P
0 g
s
.759 .985 .903 r
.41333 .53929 m .42095 .53376 L .44807 .52298 L p F P
0 g
s
.767 .99 .89 r
.45367 .51678 m .44807 .52298 L .42095 .53376 L p F P
0 g
s
.28 .598 .95 r
.27656 .51922 m .28661 .5218 L .31634 .54847 L p F P
0 g
s
.337 .628 .959 r
.32508 .54937 m .31634 .54847 L .28661 .5218 L p F P
0 g
s
.5 0 0 r
.62871 .42515 m .6194 .42269 L .63237 .43298 L p F P
0 g
s
.5 0 0 r
.63237 .43298 m .64306 .43507 L .62871 .42515 L p F P
0 g
s
.363 .805 .956 r
.75897 .46385 m .74854 .46073 L .76771 .45407 L p F P
0 g
s
.363 .805 .956 r
.76771 .45407 m .77909 .45389 L .75897 .46385 L p F P
0 g
s
.599 .935 .738 r
.54263 .42109 m .54628 .41983 L .53178 .43027 L p F P
0 g
s
.29 .771 .677 r
.54628 .41983 m .54263 .42109 L .55394 .41653 L p F P
0 g
s
.29 .771 .677 r
.55394 .41653 m .55979 .41429 L .54628 .41983 L p F P
0 g
s
.552 .857 .997 r
.35184 .54871 m .36094 .54701 L .39082 .55258 L p F P
0 g
s
.611 .88 .991 r
.39826 .54882 m .39082 .55258 L .36094 .54701 L p F P
0 g
s
.833 .998 .782 r
.46499 .50368 m .47071 .49658 L .4916 .47856 L p F P
0 g
s
.832 .996 .761 r
.49506 .47208 m .4916 .47856 L .47071 .49658 L p F P
0 g
s
.85 .994 .748 r
.49506 .47208 m .49855 .46547 L .51574 .44812 L p F P
0 g
s
.818 .987 .721 r
.51685 .44405 m .51574 .44812 L .49855 .46547 L p F P
0 g
s
.802 .994 .763 r
.51574 .44812 m .51685 .44405 L .53178 .43027 L p F P
0 g
s
.262 .755 .909 r
.74854 .46073 m .73809 .45769 L .75631 .45411 L p F P
0 g
s
.262 .755 .909 r
.75631 .45411 m .76771 .45407 L .74854 .46073 L p F P
0 g
s
.728 .97 .715 r
.53047 .42946 m .53178 .43027 L .51685 .44405 L p F P
0 g
s
.599 .935 .738 r
.53178 .43027 m .53047 .42946 L .54263 .42109 L p F P
0 g
s
.161 0 0 r
.55979 .41429 m .55394 .41653 L .56397 .41616 L p F P
0 g
s
.161 0 0 r
.56397 .41616 m .57179 .41412 L .55979 .41429 L p F P
0 g
s
.539 0 0 r
.6194 .42269 m .61005 .42066 L .62166 .43101 L p F P
0 g
s
.539 0 0 r
.62166 .43101 m .63237 .43298 L .6194 .42269 L p F P
0 g
s
.462 0 0 r
.57955 .41309 m .57179 .41412 L .5818 .41868 L p F P
0 g
s
.462 0 0 r
.5818 .41868 m .59126 .41855 L .57955 .41309 L p F P
0 g
s
.767 .99 .89 r
.42095 .53376 m .42862 .52786 L .45367 .51678 L p F P
0 g
s
.774 .994 .875 r
.45931 .51037 m .45367 .51678 L .42862 .52786 L p F P
0 g
s
.149 .437 .873 r
.21267 .46248 m .22343 .46759 L .24707 .50763 L p F P
0 g
s
.227 .479 .888 r
.25678 .51219 m .24707 .50763 L .22343 .46759 L p F P
0 g
s
.15 .687 .84 r
.73809 .45769 m .72761 .45474 L .74487 .45399 L p F P
0 g
s
.15 .687 .84 r
.74487 .45399 m .75631 .45411 L .73809 .45769 L p F P
0 g
s
.337 .628 .959 r
.28661 .5218 m .29676 .52385 L .32508 .54937 L p F P
0 g
s
.387 .654 .963 r
.33391 .54976 m .32508 .54937 L .29676 .52385 L p F P
0 g
s
.611 .88 .991 r
.36094 .54701 m .37013 .54443 L .39826 .54882 L p F P
0 g
s
.659 .896 .981 r
.40576 .54436 m .39826 .54882 L .37013 .54443 L p F P
0 g
s
.033 .603 .755 r
.72761 .45474 m .71712 .45189 L .7334 .45369 L p F P
0 g
s
.033 .603 .755 r
.7334 .45369 m .74487 .45399 L .72761 .45474 L p F P
0 g
s
.568 .021 0 r
.61005 .42066 m .60067 .41922 L .61091 .42921 L p F P
0 g
s
.568 .021 0 r
.61091 .42921 m .62166 .43101 L .61005 .42066 L p F P
0 g
s
.832 .996 .761 r
.47071 .49658 m .47647 .48891 L .49506 .47208 L p F P
0 g
s
.832 .993 .745 r
.49855 .46547 m .49506 .47208 L .47647 .48891 L p F P
0 g
s
.079 0 0 r
.71712 .45189 m .70661 .44916 L .72189 .45316 L p F P
0 g
s
0 0 0 r
.71625 .45431 m .71907 .45404 L p .72189 .45316 L F P
0 g
s
.079 0 0 r
.72189 .45316 m .7334 .45369 L .72368 .45261 L p F P
0 g
s
.154 .696 .751 r
.7334 .45369 m .72189 .45316 L .72829 .45316 L p F P
0 g
s
0 0 0 r
.71907 .45404 m .72829 .45316 L .72189 .45316 L p F P
0 g
s
.079 0 0 r
.72368 .45261 m .71712 .45189 L p .72189 .45316 L F P
0 g
s
.774 .994 .875 r
.42862 .52786 m .43633 .52163 L .45931 .51037 L p F P
0 g
s
.783 .997 .859 r
.46499 .50368 m .45931 .51037 L .43633 .52163 L p F P
0 g
s
.818 .987 .721 r
.49855 .46547 m .50207 .45875 L .51685 .44405 L p F P
0 g
s
.786 .979 .706 r
.51796 .44038 m .51685 .44405 L .50207 .45875 L p F P
0 g
s
.728 .97 .715 r
.51685 .44405 m .51796 .44038 L .53047 .42946 L p F P
0 g
s
.227 .479 .888 r
.22343 .46759 m .23429 .47219 L .25678 .51219 L p F P
0 g
s
.304 .519 .898 r
.26661 .51604 m .25678 .51219 L .23429 .47219 L p F P
0 g
s
.387 .654 .963 r
.29676 .52385 m .30699 .5254 L .33391 .54976 L p F P
0 g
s
.439 .678 .965 r
.34283 .54958 m .33391 .54976 L .30699 .5254 L p F P
0 g
s
.496 .884 .708 r
.53519 .42442 m .53893 .42291 L .52915 .42905 L p F P
0 g
s
0 0 0 r
.53893 .42291 m .53519 .42442 L .53616 .42406 L p F P
0 g
s
.505 .88 .677 r
.54161 .42179 m .53047 .42946 L p .53893 .42291 L F P
0 g
s
.505 .88 .677 r
.53047 .42946 m .52915 .42905 L .53893 .42291 L p F P
0 g
s
0 0 0 r
.53616 .42406 m .54205 .42188 L p .53893 .42291 L F P
0 g
s
.505 .88 .677 r
.53893 .42291 m .54263 .42109 L .54161 .42179 L p F P
0 g
s
0 0 0 r
.54263 .42109 m .53893 .42291 L .54803 .41936 L p F P
0 g
s
0 0 0 r
.54803 .41936 m .55394 .41653 L .54263 .42109 L p F P
0 g
s
.179 0 0 r
.70661 .44916 m .69608 .44656 L .71036 .4524 L p F P
0 g
s
.179 0 0 r
.71036 .4524 m .72189 .45316 L .70661 .44916 L p F P
0 g
s
.461 0 0 r
.57179 .41412 m .56397 .41616 L .57228 .41947 L p F P
0 g
s
.461 0 0 r
.57228 .41947 m .5818 .41868 L .57179 .41412 L p F P
0 g
s
.659 .896 .981 r
.37013 .54443 m .3794 .54098 L .40576 .54436 L p F P
0 g
s
.695 .906 .97 r
.41333 .53929 m .40576 .54436 L .3794 .54098 L p F P
0 g
s
.669 .948 .695 r
.52915 .42905 m .53047 .42946 L .51796 .44038 L p F P
0 g
s
.587 .053 0 r
.60067 .41922 m .59126 .41855 L .60014 .42764 L p F P
0 g
s
.587 .053 0 r
.60014 .42764 m .61091 .42921 L .60067 .41922 L p F P
0 g
s
.167 0 0 r
.55394 .41653 m .54803 .41936 L .55607 .41871 L p F P
0 g
s
.167 0 0 r
.55607 .41871 m .56397 .41616 L .55394 .41653 L p F P
0 g
s
.264 0 0 r
.69608 .44656 m .68553 .4441 L .6988 .45141 L p F P
0 g
s
.264 0 0 r
.6988 .45141 m .71036 .4524 L .69608 .44656 L p F P
0 g
s
.783 .997 .859 r
.43633 .52163 m .44409 .51495 L .46499 .50368 L p F P
0 g
s
.798 .999 .843 r
.47071 .49658 m .46499 .50368 L .44409 .51495 L p F P
0 g
s
.832 .993 .745 r
.47647 .48891 m .48226 .48054 L .49855 .46547 L p F P
0 g
s
.834 .992 .738 r
.50207 .45875 m .49855 .46547 L .48226 .48054 L p F P
0 g
s
.334 0 0 r
.68553 .4441 m .67495 .44174 L .68722 .45022 L p F P
0 g
s
.334 0 0 r
.68722 .45022 m .6988 .45141 L .68553 .4441 L p F P
0 g
s
.439 .678 .965 r
.30699 .5254 m .31732 .52638 L .34283 .54958 L p F P
0 g
s
.493 .702 .962 r
.35184 .54871 m .34283 .54958 L .31732 .52638 L p F P
0 g
s
.304 .519 .898 r
.23429 .47219 m .24526 .4762 L .26661 .51604 L p F P
0 g
s
.368 .55 .901 r
.27656 .51922 m .26661 .51604 L .24526 .4762 L p F P
0 g
s
.695 .906 .97 r
.3794 .54098 m .38874 .5368 L .41333 .53929 L p F P
0 g
s
.719 .915 .961 r
.42095 .53376 m .41333 .53929 L .38874 .5368 L p F P
0 g
s
.391 0 0 r
.67495 .44174 m .66435 .43946 L .67562 .44889 L p F P
0 g
s
.391 0 0 r
.67562 .44889 m .68722 .45022 L .67495 .44174 L p F P
0 g
s
.593 .067 0 r
.59126 .41855 m .5818 .41868 L .58933 .42629 L p F P
0 g
s
.593 .067 0 r
.58933 .42629 m .60014 .42764 L .59126 .41855 L p F P
0 g
s
.786 .979 .706 r
.50207 .45875 m .50561 .45191 L .51796 .44038 L p F P
0 g
s
.768 .979 .719 r
.51908 .43688 m .51796 .44038 L .50561 .45191 L p F P
0 g
s
.669 .948 .695 r
.51796 .44038 m .51908 .43688 L .52915 .42905 L p F P
0 g
s
.798 .999 .843 r
.44409 .51495 m .4519 .50761 L .47071 .49658 L p F P
0 g
s
.821 1 .828 r
.47647 .48891 m .47071 .49658 L .4519 .50761 L p F P
0 g
s
.429 0 0 r
.56397 .41616 m .55607 .41871 L .5627 .42059 L p F P
0 g
s
.429 0 0 r
.5627 .42059 m .57228 .41947 L .56397 .41616 L p F P
0 g
s
.834 .992 .738 r
.48226 .48054 m .4881 .47144 L .50207 .45875 L p F P
0 g
s
.839 .993 .745 r
.50561 .45191 m .50207 .45875 L .4881 .47144 L p F P
0 g
s
.719 .915 .961 r
.38874 .5368 m .39814 .53205 L .42095 .53376 L p F P
0 g
s
.736 .922 .954 r
.42862 .52786 m .42095 .53376 L .39814 .53205 L p F P
0 g
s
.44 0 0 r
.66435 .43946 m .65372 .43724 L .664 .44744 L p F P
0 g
s
.44 0 0 r
.664 .44744 m .67562 .44889 L .66435 .43946 L p F P
0 g
s
.493 .702 .962 r
.31732 .52638 m .32773 .52666 L .35184 .54871 L p F P
0 g
s
.549 .724 .955 r
.36094 .54701 m .35184 .54871 L .32773 .52666 L p F P
0 g
s
.368 .55 .901 r
.24526 .4762 m .25632 .47966 L .27656 .51922 L p F P
0 g
s
.419 .571 .899 r
.28661 .5218 m .27656 .51922 L .25632 .47966 L p F P
0 g
s
0 0 0 r
.54205 .42188 m .54803 .41936 L .54093 .42213 L p F P
0 g
s
.113 .664 .712 r
.54004 .42208 m .54291 .42169 L p .54205 .42188 L F P
0 g
s
.091 0 0 r
.54803 .41936 m .54205 .42188 L .5481 .42098 L p F P
0 g
s
.113 .664 .712 r
.54291 .42169 m .5481 .42098 L .54205 .42188 L p F P
0 g
s
0 0 0 r
.54093 .42213 m .53893 .42291 L p .54205 .42188 L F P
0 g
s
.663 .957 .739 r
.5278 .42839 m .52915 .42905 L .51908 .43688 L p F P
0 g
s
.496 .884 .708 r
.52915 .42905 m .5278 .42839 L .53519 .42442 L p F P
0 g
s
.482 0 0 r
.65372 .43724 m .64306 .43507 L .65236 .44589 L p F P
0 g
s
.482 0 0 r
.65236 .44589 m .664 .44744 L .65372 .43724 L p F P
0 g
s
.091 0 0 r
.5481 .42098 m .55607 .41871 L .54803 .41936 L p F P
0 g
s
.585 .059 0 r
.5818 .41868 m .57228 .41947 L .57849 .42513 L p F P
0 g
s
.585 .059 0 r
.57849 .42513 m .58933 .42629 L .5818 .41868 L p F P
0 g
s
.821 1 .828 r
.4519 .50761 m .45976 .49933 L .47647 .48891 L p F P
0 g
s
.847 .998 .818 r
.48226 .48054 m .47647 .48891 L .45976 .49933 L p F P
0 g
s
.315 .512 .889 r
.20199 .45705 m .19138 .45155 L .17845 .40831 L p F P
0 g
s
.736 .922 .954 r
.39814 .53205 m .40759 .52688 L .42862 .52786 L p F P
0 g
s
.75 .929 .947 r
.43633 .52163 m .42862 .52786 L .40759 .52688 L p F P
0 g
s
.549 .724 .955 r
.32773 .52666 m .33824 .52613 L .36094 .54701 L p F P
0 g
s
.6 .742 .944 r
.37013 .54443 m .36094 .54701 L .33824 .52613 L p F P
0 g
s
.52 0 0 r
.64306 .43507 m .63237 .43298 L .64071 .4442 L p F P
0 g
s
.52 0 0 r
.64071 .4442 m .65236 .44589 L .64306 .43507 L p F P
0 g
s
.419 .571 .899 r
.25632 .47966 m .26746 .48263 L .28661 .5218 L p F P
0 g
s
.458 .587 .894 r
.29676 .52385 m .28661 .5218 L .26746 .48263 L p F P
0 g
s
.839 .993 .745 r
.4881 .47144 m .49397 .46173 L .50561 .45191 L p F P
0 g
s
.846 .997 .771 r
.50917 .44499 m .50561 .45191 L .49397 .46173 L p F P
0 g
s
.768 .979 .719 r
.50561 .45191 m .50917 .44499 L .51908 .43688 L p F P
0 g
s
.772 .991 .771 r
.52022 .43322 m .51908 .43688 L .50917 .44499 L p F P
0 g
s
.663 .957 .739 r
.51908 .43688 m .52022 .43322 L .5278 .42839 L p F P
0 g
s
.814 .91 .905 r
.85767 .4481 m .84655 .44929 L .85784 .41056 L p F P
0 g
s
.814 .91 .905 r
.85784 .41056 m .86929 .40464 L .85767 .4481 L p F P
0 g
s
.847 .998 .818 r
.45976 .49933 m .46767 .48988 L .48226 .48054 L p F P
0 g
s
.871 .992 .812 r
.4881 .47144 m .48226 .48054 L .46767 .48988 L p F P
0 g
s
.554 .019 0 r
.63237 .43298 m .62166 .43101 L .62905 .4423 L p F P
0 g
s
.554 .019 0 r
.62905 .4423 m .64071 .4442 L .63237 .43298 L p F P
0 g
s
.345 0 0 r
.55607 .41871 m .5481 .42098 L .55306 .42152 L p F P
0 g
s
.345 0 0 r
.55306 .42152 m .5627 .42059 L .55607 .41871 L p F P
0 g
s
.75 .929 .947 r
.40759 .52688 m .41709 .52131 L .43633 .52163 L p F P
0 g
s
.769 .935 .938 r
.44409 .51495 m .43633 .52163 L .41709 .52131 L p F P
0 g
s
.315 .512 .889 r
.17845 .40831 m .19002 .41258 L .20199 .45705 L p F P
0 g
s
.348 .517 .883 r
.21267 .46248 m .20199 .45705 L .19002 .41258 L p F P
0 g
s
.805 .927 .916 r
.84655 .44929 m .83541 .45046 L .84635 .41642 L p F P
0 g
s
.805 .927 .916 r
.84635 .41642 m .85784 .41056 L .84655 .44929 L p F P
0 g
s
.556 .017 0 r
.57228 .41947 m .5627 .42059 L .56761 .42406 L p F P
0 g
s
.556 .017 0 r
.56761 .42406 m .57849 .42513 L .57228 .41947 L p F P
0 g
s
.6 .742 .944 r
.33824 .52613 m .34884 .52471 L .37013 .54443 L p F P
0 g
s
.641 .755 .931 r
.3794 .54098 m .37013 .54443 L .34884 .52471 L p F P
0 g
s
.583 .06 0 r
.62166 .43101 m .61091 .42921 L .61736 .44009 L p F P
0 g
s
.583 .06 0 r
.61736 .44009 m .62905 .4423 L .62166 .43101 L p F P
0 g
s
.458 .587 .894 r
.26746 .48263 m .27868 .48517 L .29676 .52385 L p F P
0 g
s
.492 .598 .887 r
.30699 .5254 m .29676 .52385 L .27868 .48517 L p F P
0 g
s
.585 .945 .841 r
.5314 .42462 m .53519 .42442 L .5278 .42839 L p F P
0 g
s
.385 .846 .81 r
.53519 .42442 m .5314 .42462 L .536 .42304 L p F P
0 g
s
.385 .846 .81 r
.536 .42304 m .54205 .42188 L .53519 .42442 L p F P
0 g
s
.786 .94 .928 r
.83541 .45046 m .82423 .45152 L .8348 .422 L p F P
0 g
s
.786 .94 .928 r
.8348 .422 m .84635 .41642 L .83541 .45046 L p F P
0 g
s
.871 .992 .812 r
.46767 .48988 m .47562 .47923 L .4881 .47144 L p F P
0 g
s
.888 .983 .813 r
.49397 .46173 m .4881 .47144 L .47562 .47923 L p F P
0 g
s
.71 .986 .845 r
.52645 .42671 m .5278 .42839 L .52022 .43322 L p F P
0 g
s
.585 .945 .841 r
.5278 .42839 m .52645 .42671 L .5314 .42462 L p F P
0 g
s
.846 .997 .771 r
.49397 .46173 m .49986 .45172 L .50917 .44499 L p F P
0 g
s
.85 .997 .814 r
.51276 .43804 m .50917 .44499 L .49986 .45172 L p F P
0 g
s
.772 .991 .771 r
.50917 .44499 m .51276 .43804 L .52022 .43322 L p F P
0 g
s
.769 .935 .938 r
.41709 .52131 m .42663 .5152 L .44409 .51495 L p F P
0 g
s
.794 .939 .923 r
.4519 .50761 m .44409 .51495 L .42663 .5152 L p F P
0 g
s
.113 .664 .712 r
.54205 .42188 m .536 .42304 L .54004 .42208 L p F P
0 g
s
.348 .517 .883 r
.19002 .41258 m .20161 .41681 L .21267 .46248 L p F P
0 g
s
.392 .532 .877 r
.22343 .46759 m .21267 .46248 L .20161 .41681 L p F P
0 g
s
.606 .091 0 r
.61091 .42921 m .60014 .42764 L .60567 .4375 L p F P
0 g
s
.606 .091 0 r
.60567 .4375 m .61736 .44009 L .61091 .42921 L p F P
0 g
s
.641 .755 .931 r
.34884 .52471 m .35951 .52243 L .3794 .54098 L p F P
0 g
s
.671 .763 .92 r
.38874 .5368 m .3794 .54098 L .35951 .52243 L p F P
0 g
s
.756 .947 .942 r
.82423 .45152 m .81301 .4524 L .82318 .42716 L p F P
0 g
s
.756 .947 .942 r
.82318 .42716 m .8348 .422 L .82423 .45152 L p F P
0 g
s
.79 .998 .853 r
.52136 .42901 m .52022 .43322 L .51276 .43804 L p F P
0 g
s
.71 .986 .845 r
.52022 .43322 m .52136 .42901 L .52645 .42671 L p F P
0 g
s
.492 .598 .887 r
.27868 .48517 m .28996 .48729 L .30699 .5254 L p F P
0 g
s
.525 .61 .88 r
.31732 .52638 m .30699 .5254 L .28996 .48729 L p F P
0 g
s
.888 .983 .813 r
.47562 .47923 m .48359 .46759 L .49397 .46173 L p F P
0 g
s
.895 .971 .822 r
.49986 .45172 m .49397 .46173 L .48359 .46759 L p F P
0 g
s
.718 .949 .953 r
.81301 .4524 m .80174 .45308 L .81149 .43183 L p F P
0 g
s
.718 .949 .953 r
.81149 .43183 m .82318 .42716 L .81301 .4524 L p F P
0 g
s
.485 0 0 r
.5627 .42059 m .55306 .42152 L .55669 .42293 L p F P
0 g
s
.485 0 0 r
.55669 .42293 m .56761 .42406 L .5627 .42059 L p F P
0 g
s
.794 .939 .923 r
.42663 .5152 m .43622 .50829 L .4519 .50761 L p F P
0 g
s
.824 .937 .902 r
.45976 .49933 m .4519 .50761 L .43622 .50829 L p F P
0 g
s
.62 .107 .005 r
.60014 .42764 m .58933 .42629 L .59396 .43452 L p F P
0 g
s
.62 .107 .005 r
.59396 .43452 m .60567 .4375 L .60014 .42764 L p F P
0 g
s
.143 0 0 r
.5481 .42098 m .54137 .4219 L p .54333 .42167 L F P
0 g
s
.143 0 0 r
.54333 .42167 m .55306 .42152 L .5481 .42098 L p F P
0 g
s
.087 .626 .855 r
.53473 .41981 m .5451 .42146 L p .54333 .42167 L F P
0 g
s
.087 .626 .855 r
.5451 .42146 m .54573 .42156 L .54333 .42167 L p F P
0 g
s
.143 0 0 r
.54137 .4219 m .54004 .42208 L .54333 .42167 L p F P
0 g
s
.671 .763 .92 r
.35951 .52243 m .37025 .51942 L .38874 .5368 L p F P
0 g
s
.692 .769 .91 r
.39814 .53205 m .38874 .5368 L .37025 .51942 L p F P
0 g
s
.392 .532 .877 r
.20161 .41681 m .21325 .42083 L .22343 .46759 L p F P
0 g
s
.439 .55 .872 r
.23429 .47219 m .22343 .46759 L .21325 .42083 L p F P
0 g
s
.672 .947 .959 r
.80174 .45308 m .79043 .45357 L .79974 .43605 L p F P
0 g
s
.672 .947 .959 r
.79974 .43605 m .81149 .43183 L .80174 .45308 L p F P
0 g
s
.85 .997 .814 r
.49986 .45172 m .50578 .44183 L .51276 .43804 L p F P
0 g
s
.842 .983 .868 r
.51638 .43112 m .51276 .43804 L .50578 .44183 L p F P
0 g
s
.79 .998 .853 r
.51276 .43804 m .51638 .43112 L .52136 .42901 L p F P
0 g
s
.824 .937 .902 r
.43622 .50829 m .44586 .50024 L .45976 .49933 L p F P
0 g
s
.853 .929 .877 r
.46767 .48988 m .45976 .49933 L .44586 .50024 L p F P
0 g
s
.622 .102 0 r
.58933 .42629 m .57849 .42513 L .58224 .43121 L p F P
0 g
s
.622 .102 0 r
.58224 .43121 m .59396 .43452 L .58933 .42629 L p F P
0 g
s
.895 .971 .822 r
.48359 .46759 m .49159 .45548 L .49986 .45172 L p F P
0 g
s
.887 .956 .841 r
.50578 .44183 m .49986 .45172 L .49159 .45548 L p F P
0 g
s
.525 .61 .88 r
.28996 .48729 m .30132 .48895 L .31732 .52638 L p F P
0 g
s
.559 .622 .871 r
.32773 .52666 m .31732 .52638 L .30132 .48895 L p F P
0 g
s
.616 .937 .957 r
.79043 .45357 m .77909 .45389 L .78793 .43986 L p F P
0 g
s
.616 .937 .957 r
.78793 .43986 m .79974 .43605 L .79043 .45357 L p F P
0 g
s
.692 .769 .91 r
.37025 .51942 m .38104 .51585 L .39814 .53205 L p F P
0 g
s
.706 .772 .903 r
.40759 .52688 m .39814 .53205 L .38104 .51585 L p F P
0 g
s
.551 .919 .944 r
.77909 .45389 m .76771 .45407 L .77609 .44331 L p F P
0 g
s
.551 .919 .944 r
.77609 .44331 m .78793 .43986 L .77909 .45389 L p F P
0 g
s
.688 .948 .958 r
.52756 .42256 m .5314 .42462 L .52645 .42671 L p F P
0 g
s
.582 .911 .976 r
.5314 .42462 m .52756 .42256 L .52987 .42184 L p F P
0 g
s
.582 .911 .976 r
.52987 .42184 m .536 .42304 L .5314 .42462 L p F P
0 g
s
.752 .961 .936 r
.52508 .42327 m .52645 .42671 L .52136 .42901 L p F P
0 g
s
.688 .948 .958 r
.52645 .42671 m .52508 .42327 L .52756 .42256 L p F P
0 g
s
.439 .55 .872 r
.21325 .42083 m .22494 .42455 L .23429 .47219 L p F P
0 g
s
.482 .566 .864 r
.24526 .4762 m .23429 .47219 L .22494 .42455 L p F P
0 g
s
.853 .929 .877 r
.44586 .50024 m .45555 .49077 L .46767 .48988 L p F P
0 g
s
.874 .915 .853 r
.47562 .47923 m .46767 .48988 L .45555 .49077 L p F P
0 g
s
.369 0 0 r
.54573 .42156 m .54711 .42141 L p .54748 .42147 L F P
0 g
s
.307 0 0 r
.55306 .42152 m .54387 .42166 L p .54573 .42156 L F P
0 g
s
.307 0 0 r
.54573 .42156 m .55669 .42293 L .55306 .42152 L p F P
0 g
s
.369 0 0 r
.55669 .42293 m .54573 .42156 L p .54748 .42147 L F P
0 g
s
.307 0 0 r
.54387 .42166 m .54333 .42167 L .54573 .42156 L p F P
0 g
s
.424 .838 .967 r
.536 .42304 m .52987 .42184 L .5319 .42115 L p F P
0 g
s
.424 .838 .967 r
.5319 .42115 m .54004 .42208 L .536 .42304 L p F P
0 g
s
.603 .065 0 r
.57849 .42513 m .56761 .42406 L .57053 .42776 L p F P
0 g
s
.603 .065 0 r
.57053 .42776 m .58224 .43121 L .57849 .42513 L p F P
0 g
s
.788 .959 .922 r
.52252 .42387 m .52136 .42901 L .51638 .43112 L p F P
0 g
s
.752 .961 .936 r
.52136 .42901 m .52252 .42387 L .52508 .42327 L p F P
0 g
s
.471 .889 .917 r
.76771 .45407 m .75631 .45411 L .7642 .44643 L p F P
0 g
s
.471 .889 .917 r
.7642 .44643 m .77609 .44331 L .76771 .45407 L p F P
0 g
s
.887 .956 .841 r
.49159 .45548 m .4996 .44362 L .50578 .44183 L p F P
0 g
s
.862 .935 .87 r
.51172 .43255 m .50578 .44183 L .4996 .44362 L p F P
0 g
s
.842 .983 .868 r
.50578 .44183 m .51172 .43255 L .51638 .43112 L p F P
0 g
s
.706 .772 .903 r
.38104 .51585 m .39188 .51186 L .40759 .52688 L p F P
0 g
s
.718 .774 .897 r
.41709 .52131 m .40759 .52688 L .39188 .51186 L p F P
0 g
s
.559 .622 .871 r
.30132 .48895 m .31274 .49004 L .32773 .52666 L p F P
0 g
s
.593 .634 .861 r
.33824 .52613 m .32773 .52666 L .31274 .49004 L p F P
0 g
s
.874 .915 .853 r
.45555 .49077 m .46528 .47984 L .47562 .47923 L p F P
0 g
s
.885 .9 .834 r
.48359 .46759 m .47562 .47923 L .46528 .47984 L p F P
0 g
s
.377 .841 .875 r
.75631 .45411 m .74487 .45399 L .75227 .44916 L p F P
0 g
s
.377 .841 .875 r
.75227 .44916 m .7642 .44643 L .75631 .45411 L p F P
0 g
s
.808 .94 .914 r
.52002 .42427 m .51638 .43112 L .51172 .43255 L p F P
0 g
s
.788 .959 .922 r
.51638 .43112 m .52002 .42427 L .52252 .42387 L p F P
0 g
s
.237 .73 .918 r
.54004 .42208 m .5319 .42115 L .53354 .42048 L p F P
0 g
s
.237 .73 .918 r
.53354 .42048 m .54333 .42167 L .54004 .42208 L p F P
0 g
s
.482 .566 .864 r
.22494 .42455 m .23668 .42792 L .24526 .4762 L p F P
0 g
s
.518 .579 .856 r
.25632 .47966 m .24526 .4762 L .23668 .42792 L p F P
0 g
s
.885 .9 .834 r
.46528 .47984 m .47503 .46772 L .48359 .46759 L p F P
0 g
s
.886 .885 .826 r
.49159 .45548 m .48359 .46759 L .47503 .46772 L p F P
0 g
s
.54 0 0 r
.56761 .42406 m .55669 .42293 L .55881 .4244 L p F P
0 g
s
.54 0 0 r
.55881 .4244 m .57053 .42776 L .56761 .42406 L p F P
0 g
s
.27 .776 .819 r
.74487 .45399 m .7334 .45369 L .7403 .45143 L p F P
0 g
s
.27 .776 .819 r
.7403 .45143 m .75227 .44916 L .74487 .45399 L p F P
0 g
s
.718 .774 .897 r
.39188 .51186 m .40275 .50748 L .41709 .52131 L p F P
0 g
s
.733 .777 .888 r
.42663 .5152 m .41709 .52131 L .40275 .50748 L p F P
0 g
s
.886 .885 .826 r
.47503 .46772 m .48477 .45504 L .49159 .45548 L p F P
0 g
s
.876 .873 .83 r
.4996 .44362 m .49159 .45548 L .48477 .45504 L p F P
0 g
s
.593 .634 .861 r
.31274 .49004 m .32423 .49047 L .33824 .52613 L p F P
0 g
s
.624 .645 .851 r
.34884 .52471 m .33824 .52613 L .32423 .49047 L p F P
0 g
s
.862 .935 .87 r
.4996 .44362 m .50761 .43287 L .51172 .43255 L p F P
0 g
s
.812 .899 .903 r
.51769 .42435 m .51172 .43255 L .50761 .43287 L p F P
0 g
s
.808 .94 .914 r
.51172 .43255 m .51769 .42435 L .52002 .42427 L p F P
0 g
s
.154 .696 .751 r
.72829 .45316 m .7403 .45143 L .7334 .45369 L p F P
0 g
s
.087 .626 .855 r
.54333 .42167 m .53354 .42048 L .53473 .41981 L p F P
0 g
s
.876 .873 .83 r
.48477 .45504 m .49451 .44271 L .4996 .44362 L p F P
0 g
s
.851 .86 .848 r
.50761 .43287 m .4996 .44362 L .49451 .44271 L p F P
0 g
s
.369 0 0 r
.54711 .42141 m .55881 .4244 L .55669 .42293 L p F P
0 g
s
0 0 0 r
.72189 .45316 m .71036 .4524 L .71625 .45431 L p F P
0 g
s
.518 .579 .856 r
.23668 .42792 m .24846 .43095 L .25632 .47966 L p F P
0 g
s
.546 .587 .846 r
.26746 .48263 m .25632 .47966 L .24846 .43095 L p F P
0 g
s
.733 .777 .888 r
.40275 .50748 m .41365 .50258 L .42663 .5152 L p F P
0 g
s
.753 .781 .875 r
.43622 .50829 m .42663 .5152 L .41365 .50258 L p F P
0 g
s
.731 .85 .937 r
.52369 .41755 m .52508 .42327 L .52252 .42387 L closepath p F P
0 g
s
.703 .833 .944 r
.52369 .41755 m .52756 .42256 L .52508 .42327 L closepath p F P
0 g
s
.065 0 0 r
.71036 .4524 m .6988 .45141 L .70417 .45488 L p F P
0 g
s
.065 0 0 r
.70417 .45488 m .71625 .45431 L .71036 .4524 L p F P
0 g
s
.851 .86 .848 r
.49451 .44271 m .50424 .43177 L .50761 .43287 L p F P
0 g
s
.803 .842 .88 r
.51564 .42399 m .50761 .43287 L .50424 .43177 L p F P
0 g
s
.812 .899 .903 r
.50761 .43287 m .51564 .42399 L .51769 .42435 L p F P
0 g
s
.66 .816 .958 r
.52369 .41755 m .52987 .42184 L .52756 .42256 L closepath p F P
0 g
s
.624 .645 .851 r
.32423 .49047 m .33579 .49018 L .34884 .52471 L p F P
0 g
s
.65 .654 .84 r
.35951 .52243 m .34884 .52471 L .33579 .49018 L p F P
0 g
s
.743 .86 .935 r
.52369 .41755 m .52252 .42387 L .52002 .42427 L closepath p F P
0 g
s
.603 .8 .975 r
.52369 .41755 m .5319 .42115 L .52987 .42184 L closepath p F P
0 g
s
.741 .858 .935 r
.52369 .41755 m .52002 .42427 L .51769 .42435 L closepath p F P
0 g
s
.155 0 0 r
.6988 .45141 m .68722 .45022 L .69208 .45498 L p F P
0 g
s
.155 0 0 r
.69208 .45498 m .70417 .45488 L .6988 .45141 L p F P
0 g
s
.753 .781 .875 r
.41365 .50258 m .4246 .49688 L .43622 .50829 L p F P
0 g
s
.778 .784 .857 r
.44586 .50024 m .43622 .50829 L .4246 .49688 L p F P
0 g
s
.54 .787 .989 r
.52369 .41755 m .53354 .42048 L .5319 .42115 L closepath p F P
0 g
s
.029 .575 .837 r
.54573 .42156 m .53473 .41981 L .5354 .41907 L p F P
0 g
s
.029 .575 .837 r
.5354 .41907 m .54711 .42141 L .54573 .42156 L p F P
0 g
s
.732 .84 .931 r
.52369 .41755 m .51769 .42435 L .51564 .42399 L closepath p F P
0 g
s
.231 0 0 r
.68722 .45022 m .67562 .44889 L .67998 .45471 L p F P
0 g
s
.231 0 0 r
.67998 .45471 m .69208 .45498 L .68722 .45022 L p F P
0 g
s
.546 .587 .846 r
.24846 .43095 m .26028 .43369 L .26746 .48263 L p F P
0 g
s
.569 .592 .836 r
.27868 .48517 m .26746 .48263 L .26028 .43369 L p F P
0 g
s
.842 .785 .797 r
.47977 .44982 m .49078 .43877 L .49451 .44271 L p F P
0 g
s
.842 .785 .797 r
.49451 .44271 m .48477 .45504 L .47977 .44982 L p F P
0 g
s
.825 .786 .815 r
.50424 .43177 m .49451 .44271 L .49078 .43877 L p F P
0 g
s
.65 .654 .84 r
.33579 .49018 m .3474 .4892 L .35951 .52243 L p F P
0 g
s
.67 .66 .831 r
.37025 .51942 m .35951 .52243 L .3474 .4892 L p F P
0 g
s
.825 .786 .815 r
.49078 .43877 m .50177 .42913 L .50424 .43177 L p F P
0 g
s
.787 .783 .848 r
.51396 .42316 m .50424 .43177 L .50177 .42913 L p F P
0 g
s
.803 .842 .88 r
.50424 .43177 m .51396 .42316 L .51564 .42399 L p F P
0 g
s
.295 0 0 r
.67562 .44889 m .664 .44744 L .66788 .45417 L p F P
0 g
s
.295 0 0 r
.66788 .45417 m .67998 .45471 L .67562 .44889 L p F P
0 g
s
.778 .784 .857 r
.4246 .49688 m .43559 .49004 L .44586 .50024 L p F P
0 g
s
.804 .786 .836 r
.45555 .49077 m .44586 .50024 L .43559 .49004 L p F P
0 g
s
.721 .807 .918 r
.52369 .41755 m .51564 .42399 L .51396 .42316 L closepath p F P
0 g
s
.488 .778 .996 r
.52369 .41755 m .53473 .41981 L .53354 .42048 L closepath p F P
0 g
s
.846 .785 .792 r
.46873 .46123 m .47977 .44982 L .48477 .45504 L p F P
0 g
s
.846 .785 .792 r
.48477 .45504 m .47503 .46772 L .46873 .46123 L p F P
0 g
s
.352 0 0 r
.664 .44744 m .65236 .44589 L .65578 .45338 L p F P
0 g
s
.352 0 0 r
.65578 .45338 m .66788 .45417 L .664 .44744 L p F P
0 g
s
.84 .786 .799 r
.45767 .4721 m .46873 .46123 L .47503 .46772 L p F P
0 g
s
.84 .786 .799 r
.47503 .46772 m .46528 .47984 L .45767 .4721 L p F P
0 g
s
.804 .786 .836 r
.43559 .49004 m .44662 .4818 L .45555 .49077 L p F P
0 g
s
.825 .786 .815 r
.46528 .47984 m .45555 .49077 L .44662 .4818 L p F P
0 g
s
.825 .786 .815 r
.44662 .4818 m .45767 .4721 L .46528 .47984 L p F P
0 g
s
.787 .783 .848 r
.50177 .42913 m .51273 .42183 L .51396 .42316 L p F P
0 g
s
.713 .768 .896 r
.52369 .41755 m .51396 .42316 L .51273 .42183 L closepath p F P
0 g
s
.407 0 0 r
.65236 .44589 m .64071 .4442 L .64369 .45225 L p F P
0 g
s
.407 0 0 r
.64369 .45225 m .65578 .45338 L .65236 .44589 L p F P
0 g
s
.472 .776 .997 r
.52369 .41755 m .5354 .41907 L .53473 .41981 L closepath p F P
0 g
s
.67 .66 .831 r
.3474 .4892 m .35907 .48762 L .37025 .51942 L p F P
0 g
s
.683 .662 .823 r
.38104 .51585 m .37025 .51942 L .35907 .48762 L p F P
0 g
s
.569 .592 .836 r
.26028 .43369 m .27214 .43617 L .27868 .48517 L p F P
0 g
s
.588 .595 .827 r
.28996 .48729 m .27868 .48517 L .27214 .43617 L p F P
0 g
s
.46 0 0 r
.64071 .4442 m .62905 .4423 L .63159 .4506 L p F P
0 g
s
.46 0 0 r
.63159 .4506 m .64369 .45225 L .64071 .4442 L p F P
0 g
s
.801 .728 .784 r
.4886 .43198 m .50032 .42507 L .50177 .42913 L p F P
0 g
s
.801 .728 .784 r
.50177 .42913 m .49078 .43877 L .4886 .43198 L p F P
0 g
s
.772 .735 .819 r
.51273 .42183 m .50177 .42913 L .50032 .42507 L p F P
0 g
s
.772 .735 .819 r
.50032 .42507 m .51201 .42007 L .51273 .42183 L p F P
0 g
s
.71 .735 .87 r
.52369 .41755 m .51273 .42183 L .51201 .42007 L closepath p F P
0 g
s
.511 0 0 r
.62905 .4423 m .61736 .44009 L .6195 .44821 L p F P
0 g
s
.511 0 0 r
.6195 .44821 m .63159 .4506 L .62905 .4423 L p F P
0 g
s
.525 0 0 r
.57053 .42776 m .55881 .4244 L .5593 .42505 L p F P
0 g
s
.333 0 0 r
.55881 .4244 m .54711 .42141 L .54739 .42084 L p F P
0 g
s
.333 0 0 r
.5593 .42505 m .55881 .4244 L p .55331 .42268 L F P
0 g
s
.525 0 0 r
.5593 .42505 m .57127 .4302 L .57053 .42776 L p F P
0 g
s
.4 0 0 r
.5593 .42505 m .55811 .42413 L p .56492 .42727 L F P
0 g
s
.4 0 0 r
.57127 .4302 m .5593 .42505 L p .56492 .42727 L F P
0 g
s
.333 0 0 r
.54739 .42084 m .5593 .42505 L p .55331 .42268 L F P
0 g
s
.076 .59 .884 r
.54711 .42141 m .5354 .41907 L .53553 .41819 L p F P
0 g
s
.076 .59 .884 r
.53553 .41819 m .54739 .42084 L .54711 .42141 L p F P
0 g
s
.593 .033 0 r
.58224 .43121 m .57053 .42776 L .57127 .4302 L p F P
0 g
s
.556 .015 0 r
.61736 .44009 m .60567 .4375 L .60741 .4449 L p F P
0 g
s
.556 .015 0 r
.60741 .4449 m .6195 .44821 L .61736 .44009 L p F P
0 g
s
.606 .06 0 r
.59396 .43452 m .58224 .43121 L .58328 .43559 L p F P
0 g
s
.593 .033 0 r
.57127 .4302 m .58328 .43559 L .58224 .43121 L p F P
0 g
s
.497 .776 .994 r
.52369 .41755 m .53553 .41819 L .5354 .41907 L closepath p F P
0 g
s
.811 .72 .764 r
.47684 .44003 m .4886 .43198 L .49078 .43877 L p F P
0 g
s
.811 .72 .764 r
.49078 .43877 m .47977 .44982 L .47684 .44003 L p F P
0 g
s
.59 .05 0 r
.60567 .4375 m .59396 .43452 L .59533 .44063 L p F P
0 g
s
.59 .05 0 r
.59533 .44063 m .60741 .4449 L .60567 .4375 L p F P
0 g
s
.606 .06 0 r
.58328 .43559 m .59533 .44063 L .59396 .43452 L p F P
0 g
s
.76 .702 .797 r
.49997 .41993 m .51184 .41801 L .51201 .42007 L p F P
0 g
s
.76 .702 .797 r
.51201 .42007 m .50032 .42507 L .49997 .41993 L p F P
0 g
s
.712 .713 .85 r
.52369 .41755 m .51201 .42007 L .51184 .41801 L closepath p F P
0 g
s
.683 .662 .823 r
.35907 .48762 m .37076 .4856 L .38104 .51585 L p F P
0 g
s
.692 .663 .816 r
.39188 .51186 m .38104 .51585 L .37076 .4856 L p F P
0 g
s
.585 .707 .926 r
.52369 .41755 m .53268 .41447 L .53414 .41588 L closepath p F P
0 g
s
.582 .674 .903 r
.52369 .41755 m .5308 .413 L .53268 .41447 L closepath p F P
0 g
s
.574 .652 .889 r
.52369 .41755 m .52859 .41159 L .5308 .413 L closepath p F P
0 g
s
.568 .642 .884 r
.52369 .41755 m .52614 .41039 L .52859 .41159 L closepath p F P
0 g
s
.573 .648 .886 r
.52369 .41755 m .52358 .40957 L .52614 .41039 L closepath p F P
0 g
s
.593 .665 .889 r
.52369 .41755 m .52103 .40926 L .52358 .40957 L closepath p F P
0 g
s
.627 .686 .886 r
.52369 .41755 m .5186 .40953 L .52103 .40926 L closepath p F P
0 g
s
.663 .702 .875 r
.52369 .41755 m .51641 .4104 L .5186 .40953 L closepath p F P
0 g
s
.692 .708 .86 r
.52369 .41755 m .51456 .41183 L .51641 .4104 L closepath p F P
0 g
s
.709 .706 .845 r
.52369 .41755 m .51315 .4137 L .51456 .41183 L closepath p F P
0 g
s
.715 .703 .837 r
.52369 .41755 m .51223 .41582 L .51315 .4137 L closepath p F P
0 g
s
.714 .704 .839 r
.52369 .41755 m .51184 .41801 L .51223 .41582 L closepath p F P
0 g
s
.54 .767 .982 r
.52369 .41755 m .5351 .41713 L .53553 .41819 L closepath p F P
0 g
s
.572 .741 .956 r
.52369 .41755 m .53414 .41588 L .5351 .41713 L closepath p F P
0 g
s
.781 .689 .762 r
.48807 .42298 m .49997 .41993 L .50032 .42507 L p F P
0 g
s
.781 .689 .762 r
.50032 .42507 m .4886 .43198 L .48807 .42298 L p F P
0 g
s
.588 .595 .827 r
.27214 .43617 m .28402 .43841 L .28996 .48729 L p F P
0 g
s
.607 .598 .817 r
.30132 .48895 m .28996 .48729 L .28402 .43841 L p F P
0 g
s
.75 .682 .785 r
.50074 .41426 m .51223 .41582 L .51184 .41801 L p F P
0 g
s
.75 .682 .785 r
.51184 .41801 m .49997 .41993 L .50074 .41426 L p F P
0 g
s
.81 .711 .756 r
.46504 .44839 m .47684 .44003 L .47977 .44982 L p F P
0 g
s
.81 .711 .756 r
.47977 .44982 m .46873 .46123 L .46504 .44839 L p F P
0 g
s
.204 .631 .95 r
.54739 .42084 m .53553 .41819 L .5351 .41713 L p F P
0 g
s
.692 .663 .816 r
.37076 .4856 m .38248 .48323 L .39188 .51186 L p F P
0 g
s
.7 .662 .81 r
.40275 .50748 m .39188 .51186 L .38248 .48323 L p F P
0 g
s
.739 .67 .783 r
.50258 .40868 m .51315 .4137 L .51223 .41582 L p F P
0 g
s
.739 .67 .783 r
.51223 .41582 m .50074 .41426 L .50258 .40868 L p F P
0 g
s
.788 .677 .742 r
.47613 .4267 m .48807 .42298 L .4886 .43198 L p F P
0 g
s
.788 .677 .742 r
.4886 .43198 m .47684 .44003 L .47613 .4267 L p F P
0 g
s
.766 .665 .751 r
.48922 .41283 m .50074 .41426 L .49997 .41993 L p F P
0 g
s
.766 .665 .751 r
.49997 .41993 m .48807 .42298 L .48922 .41283 L p F P
0 g
s
.204 .631 .95 r
.5351 .41713 m .54657 .41953 L .54739 .42084 L p F P
0 g
s
.337 .642 .965 r
.54657 .41953 m .5351 .41713 L .53414 .41588 L p F P
0 g
s
.721 .66 .789 r
.50541 .40385 m .51456 .41183 L .51315 .4137 L p F P
0 g
s
.721 .66 .789 r
.51315 .4137 m .50258 .40868 L .50541 .40385 L p F P
0 g
s
.799 .701 .757 r
.45321 .45631 m .46504 .44839 L .46873 .46123 L p F P
0 g
s
.799 .701 .757 r
.46873 .46123 m .45767 .4721 L .45321 .45631 L p F P
0 g
s
0 .382 .744 r
.5593 .42505 m .54739 .42084 L .54657 .41953 L p F P
0 g
s
.607 .598 .817 r
.28402 .43841 m .29593 .44037 L .30132 .48895 L p F P
0 g
s
.625 .603 .808 r
.31274 .49004 m .30132 .48895 L .29593 .44037 L p F P
0 g
s
.7 .662 .81 r
.38248 .48323 m .39422 .48056 L .40275 .50748 L p F P
0 g
s
.709 .663 .802 r
.41365 .50258 m .40275 .50748 L .39422 .48056 L p F P
0 g
s
.749 .648 .749 r
.49199 .40278 m .50258 .40868 L .50074 .41426 L p F P
0 g
s
.749 .648 .749 r
.50074 .41426 m .48922 .41283 L .49199 .40278 L p F P
0 g
s
.694 .649 .8 r
.50911 .40029 m .51641 .4104 L .51456 .41183 L p F P
0 g
s
.694 .649 .8 r
.51456 .41183 m .50541 .40385 L .50911 .40029 L p F P
0 g
s
.337 .642 .965 r
.53414 .41588 m .54465 .41731 L .54657 .41953 L p F P
0 g
s
.422 .618 .932 r
.54465 .41731 m .53414 .41588 L .53268 .41447 L p F P
0 g
s
.771 .651 .73 r
.47768 .41146 m .48922 .41283 L .48807 .42298 L p F P
0 g
s
.771 .651 .73 r
.48807 .42298 m .47613 .4267 L .47768 .41146 L p F P
0 g
s
.655 .63 .813 r
.51349 .39838 m .5186 .40953 L .51641 .4104 L p F P
0 g
s
.655 .63 .813 r
.51641 .4104 m .50911 .40029 L .51349 .39838 L p F P
0 g
s
.785 .665 .731 r
.46416 .43059 m .47613 .4267 L .47684 .44003 L p F P
0 g
s
.785 .665 .731 r
.47684 .44003 m .46504 .44839 L .46416 .43059 L p F P
0 g
s
.783 .691 .763 r
.44138 .46328 m .45321 .45631 L .45767 .4721 L p F P
0 g
s
.783 .691 .763 r
.45767 .4721 m .44662 .4818 L .44138 .46328 L p F P
0 g
s
.709 .663 .802 r
.39422 .48056 m .40597 .47747 L .41365 .50258 L p F P
0 g
s
.723 .666 .794 r
.4246 .49688 m .41365 .50258 L .40597 .47747 L p F P
0 g
s
.726 .633 .755 r
.49625 .3941 m .50541 .40385 L .50258 .40868 L p F P
0 g
s
.726 .633 .755 r
.50258 .40868 m .49199 .40278 L .49625 .3941 L p F P
0 g
s
.422 .618 .932 r
.53268 .41447 m .54174 .4142 L .54465 .41731 L p F P
0 g
s
.464 .586 .89 r
.54174 .4142 m .53268 .41447 L .5308 .413 L p F P
0 g
s
.608 .605 .822 r
.51835 .39826 m .52103 .40926 L .5186 .40953 L p F P
0 g
s
.608 .605 .822 r
.5186 .40953 m .51349 .39838 L .51835 .39826 L p F P
0 g
s
.625 .603 .808 r
.29593 .44037 m .30787 .442 L .31274 .49004 L p F P
0 g
s
.644 .608 .798 r
.32423 .49047 m .31274 .49004 L .30787 .442 L p F P
0 g
s
.723 .666 .794 r
.40597 .47747 m .41775 .47373 L .4246 .49688 L p F P
0 g
s
.742 .673 .783 r
.43559 .49004 m .4246 .49688 L .41775 .47373 L p F P
0 g
s
.754 .634 .728 r
.48139 .39633 m .49199 .40278 L .48922 .41283 L p F P
0 g
s
.754 .634 .728 r
.48922 .41283 m .47768 .41146 L .48139 .39633 L p F P
0 g
s
.763 .681 .773 r
.42956 .46907 m .44138 .46328 L .44662 .4818 L p F P
0 g
s
.763 .681 .773 r
.44662 .4818 m .43559 .49004 L .42956 .46907 L p F P
0 g
s
0 .382 .744 r
.54657 .41953 m .55811 .42413 L .5593 .42505 L p F P
0 g
s
.563 .579 .827 r
.52347 .3998 m .52358 .40957 L .52103 .40926 L p F P
0 g
s
.563 .579 .827 r
.52103 .40926 m .51835 .39826 L .52347 .3998 L p F P
0 g
s
.742 .673 .783 r
.41775 .47373 m .42956 .46907 L .43559 .49004 L p F P
0 g
s
.464 .586 .89 r
.5308 .413 m .53797 .41043 L .54174 .4142 L p F P
0 g
s
.486 .563 .859 r
.53797 .41043 m .5308 .413 L .52859 .41159 L p F P
0 g
s
.693 .615 .765 r
.50179 .38788 m .50911 .40029 L .50541 .40385 L p F P
0 g
s
.693 .615 .765 r
.50541 .40385 m .49625 .3941 L .50179 .38788 L p F P
0 g
s
.527 .559 .832 r
.52861 .40268 m .52614 .41039 L .52358 .40957 L p F P
0 g
s
.527 .559 .832 r
.52358 .40957 m .52347 .3998 L .52861 .40268 L p F P
0 g
s
.486 .563 .859 r
.52859 .41159 m .53352 .40641 L .53797 .41043 L p F P
0 g
s
.503 .553 .84 r
.53352 .40641 m .52859 .41159 L .52614 .41039 L p F P
0 g
s
.503 .553 .84 r
.52614 .41039 m .52861 .40268 L .53352 .40641 L p F P
0 g
s
.77 .64 .718 r
.46611 .41012 m .47768 .41146 L .47613 .4267 L p F P
0 g
s
.77 .64 .718 r
.47613 .4267 m .46416 .43059 L .46611 .41012 L p F P
0 g
s
.73 .619 .735 r
.48708 .38332 m .49625 .3941 L .49199 .40278 L p F P
0 g
s
.73 .619 .735 r
.49199 .40278 m .48139 .39633 L .48708 .38332 L p F P
0 g
s
.071 .491 .895 r
.55811 .42413 m .54657 .41953 L .54465 .41731 L p F P
0 g
s
.776 .654 .727 r
.45215 .43422 m .46416 .43059 L .46504 .44839 L p F P
0 g
s
.776 .654 .727 r
.46504 .44839 m .45321 .45631 L .45215 .43422 L p F P
0 g
s
.644 .608 .798 r
.30787 .442 m .31984 .44324 L .32423 .49047 L p F P
0 g
s
.662 .614 .79 r
.33579 .49018 m .32423 .49047 L .31984 .44324 L p F P
0 g
s
.647 .59 .776 r
.50836 .38481 m .51349 .39838 L .50911 .40029 L p F P
0 g
s
.647 .59 .776 r
.50911 .40029 m .50179 .38788 L .50836 .38481 L p F P
0 g
s
.755 .626 .716 r
.47077 .38975 m .48139 .39633 L .47768 .41146 L p F P
0 g
s
.755 .626 .716 r
.47768 .41146 m .46611 .41012 L .47077 .38975 L p F P
0 g
s
.695 .6 .746 r
.49447 .37412 m .50179 .38788 L .49625 .3941 L p F P
0 g
s
.695 .6 .746 r
.49625 .3941 m .48708 .38332 L .49447 .37412 L p F P
0 g
s
.735 .614 .724 r
.4779 .37228 m .48708 .38332 L .48139 .39633 L p F P
0 g
s
.735 .614 .724 r
.48139 .39633 m .47077 .38975 L .4779 .37228 L p F P
0 g
s
.513 .625 .899 r
.19002 .41258 m .17845 .40831 L .1815 .36334 L p F P
0 g
s
.593 .558 .785 r
.51566 .38515 m .51835 .39826 L .51349 .39838 L p F P
0 g
s
.593 .558 .785 r
.51349 .39838 m .50836 .38481 L .51566 .38515 L p F P
0 g
s
.7 .597 .738 r
.48715 .36001 m .49447 .37412 L .48708 .38332 L p F P
0 g
s
.7 .597 .738 r
.48708 .38332 m .4779 .37228 L .48715 .36001 L p F P
0 g
s
.662 .614 .79 r
.31984 .44324 m .33184 .44406 L .33579 .49018 L p F P
0 g
s
.677 .618 .782 r
.3474 .4892 m .33579 .49018 L .33184 .44406 L p F P
0 g
s
.765 .631 .713 r
.45451 .40874 m .46611 .41012 L .46416 .43059 L p F P
0 g
s
.765 .631 .713 r
.46416 .43059 m .45215 .43422 L .45451 .40874 L p F P
0 g
s
.487 0 0 r
.58328 .43559 m .57127 .4302 L .56974 .43006 L p F P
0 g
s
.4 0 0 r
.56974 .43006 m .57127 .4302 L p .55975 .42489 L F P
0 g
s
.487 0 0 r
.56974 .43006 m .58145 .43634 L .58328 .43559 L p F P
0 g
s
0 .328 .765 r
.56974 .43006 m .56597 .42649 L p .57956 .43514 L F P
0 g
s
0 .328 .765 r
.58145 .43634 m .56974 .43006 L p .57956 .43514 L F P
0 g
s
.4 0 0 r
.55811 .42413 m .56974 .43006 L p .55975 .42489 L F P
0 g
s
.763 .643 .728 r
.44013 .4373 m .45215 .43422 L .45321 .45631 L p F P
0 g
s
.763 .643 .728 r
.45321 .45631 m .44138 .46328 L .44013 .4373 L p F P
0 g
s
.644 .571 .758 r
.50323 .36982 m .50836 .38481 L .50179 .38788 L p F P
0 g
s
.644 .571 .758 r
.50179 .38788 m .49447 .37412 L .50323 .36982 L p F P
0 g
s
.74 .616 .72 r
.4687 .36163 m .4779 .37228 L .47077 .38975 L p F P
0 g
s
.74 .616 .72 r
.47077 .38975 m .46013 .38337 L .4687 .36163 L p F P
0 g
s
.756 .621 .711 r
.46013 .38337 m .47077 .38975 L .46611 .41012 L p F P
0 g
s
.756 .621 .711 r
.46611 .41012 m .45451 .40874 L .46013 .38337 L p F P
0 g
s
.071 .491 .895 r
.54465 .41731 m .55526 .42117 L .55811 .42413 L p F P
0 g
s
.265 .519 .908 r
.55526 .42117 m .54465 .41731 L .54174 .4142 L p F P
0 g
s
.708 .604 .738 r
.47981 .34642 m .48715 .36001 L .4779 .37228 L p F P
0 g
s
.708 .604 .738 r
.4779 .37228 m .4687 .36163 L .47981 .34642 L p F P
0 g
s
.677 .618 .782 r
.33184 .44406 m .34386 .44448 L .3474 .4892 L p F P
0 g
s
.689 .621 .775 r
.35907 .48762 m .3474 .4892 L .34386 .44448 L p F P
0 g
s
.538 .525 .789 r
.52336 .38862 m .52347 .3998 L .51835 .39826 L p F P
0 g
s
.538 .525 .789 r
.51835 .39826 m .51566 .38515 L .52336 .38862 L p F P
0 g
s
.645 .568 .754 r
.4981 .35445 m .50323 .36982 L .49447 .37412 L p F P
0 g
s
.645 .568 .754 r
.49447 .37412 m .48715 .36001 L .4981 .35445 L p F P
0 g
s
.513 .625 .899 r
.1815 .36334 m .1936 .36573 L .19002 .41258 L p F P
0 g
s
.535 .621 .884 r
.20161 .41681 m .19002 .41258 L .1936 .36573 L p F P
0 g
s
.746 .622 .721 r
.45948 .35183 m .4687 .36163 L .46013 .38337 L p F P
0 g
s
.746 .622 .721 r
.46013 .38337 m .44946 .37742 L .45948 .35183 L p F P
0 g
s
.755 .62 .709 r
.44946 .37742 m .46013 .38337 L .45451 .40874 L p F P
0 g
s
.748 .633 .732 r
.4281 .43968 m .44013 .4373 L .44138 .46328 L p F P
0 g
s
.748 .633 .732 r
.44138 .46328 m .42956 .46907 L .4281 .43968 L p F P
0 g
s
.718 .618 .744 r
.47244 .33393 m .47981 .34642 L .4687 .36163 L p F P
0 g
s
.718 .618 .744 r
.4687 .36163 m .45948 .35183 L .47244 .33393 L p F P
0 g
s
.689 .621 .775 r
.34386 .44448 m .35589 .44455 L .35907 .48762 L p F P
0 g
s
.697 .622 .768 r
.37076 .4856 m .35907 .48762 L .35589 .44455 L p F P
0 g
s
.581 .533 .766 r
.51297 .37079 m .51566 .38515 L .50836 .38481 L p F P
0 g
s
.581 .533 .766 r
.50836 .38481 m .50323 .36982 L .51297 .37079 L p F P
0 g
s
.757 .623 .711 r
.44289 .40729 m .45451 .40874 L .45215 .43422 L p F P
0 g
s
.757 .623 .711 r
.45215 .43422 m .44013 .4373 L .44289 .40729 L p F P
0 g
s
.649 .576 .759 r
.49295 .33962 m .4981 .35445 L .48715 .36001 L p F P
0 g
s
.649 .576 .759 r
.48715 .36001 m .47981 .34642 L .49295 .33962 L p F P
0 g
s
.755 .62 .709 r
.45451 .40874 m .44289 .40729 L .44946 .37742 L p F P
0 g
s
.492 .501 .794 r
.5311 .39453 m .52861 .40268 L .52347 .3998 L p F P
0 g
s
.492 .501 .794 r
.52347 .3998 m .52336 .38862 L .5311 .39453 L p F P
0 g
s
.265 .519 .908 r
.54174 .4142 m .55089 .41612 L .55526 .42117 L p F P
0 g
s
.366 .506 .866 r
.55089 .41612 m .54174 .4142 L .53797 .41043 L p F P
0 g
s
.697 .622 .768 r
.35589 .44455 m .36792 .44436 L .37076 .4856 L p F P
0 g
s
.702 .62 .762 r
.38248 .48323 m .37076 .4856 L .36792 .44436 L p F P
0 g
s
0 .369 .805 r
.56974 .43006 m .55811 .42413 L .55526 .42117 L p F P
0 g
s
.535 .621 .884 r
.1936 .36573 m .20568 .3681 L .20161 .41681 L p F P
0 g
s
.56 .622 .871 r
.21325 .42083 m .20161 .41681 L .20568 .3681 L p F P
0 g
s
.734 .625 .737 r
.41606 .4414 m .4281 .43968 L .42956 .46907 L p F P
0 g
s
.734 .625 .737 r
.42956 .46907 m .41775 .47373 L .41606 .4414 L p F P
0 g
s
.869 .895 .849 r
.86929 .40464 m .85784 .41056 L .85346 .36943 L p F P
0 g
s
.869 .895 .849 r
.85346 .36943 m .86481 .35962 L .86929 .40464 L p F P
0 g
s
.702 .62 .762 r
.36792 .44436 m .37996 .44397 L .38248 .48323 L p F P
0 g
s
.707 .619 .756 r
.39422 .48056 m .38248 .48323 L .37996 .44397 L p F P
0 g
s
.494 0 0 r
.59533 .44063 m .58328 .43559 L .58145 .43634 L p F P
0 g
s
.454 .489 .805 r
.5385 .40184 m .53352 .40641 L .52861 .40268 L p F P
0 g
s
.454 .489 .805 r
.52861 .40268 m .5311 .39453 L .5385 .40184 L p F P
0 g
s
.656 .594 .773 r
.48777 .32592 m .49295 .33962 L .47981 .34642 L p F P
0 g
s
.656 .594 .773 r
.47981 .34642 m .47244 .33393 L .48777 .32592 L p F P
0 g
s
.729 .636 .754 r
.46503 .32277 m .47244 .33393 L .45948 .35183 L p F P
0 g
s
.729 .636 .754 r
.45948 .35183 m .45021 .34306 L .46503 .32277 L p F P
0 g
s
.752 .63 .725 r
.45021 .34306 m .45948 .35183 L .44946 .37742 L p F P
0 g
s
.752 .63 .725 r
.44946 .37742 m .43876 .372 L .45021 .34306 L p F P
0 g
s
.754 .62 .711 r
.43876 .372 m .44946 .37742 L .44289 .40729 L p F P
0 g
s
.707 .619 .756 r
.37996 .44397 m .392 .4434 L .39422 .48056 L p F P
0 g
s
.713 .618 .75 r
.40597 .47747 m .39422 .48056 L .392 .4434 L p F P
0 g
s
.722 .62 .743 r
.40403 .44259 m .41606 .4414 L .41775 .47373 L p F P
0 g
s
.722 .62 .743 r
.41775 .47373 m .40597 .47747 L .40403 .44259 L p F P
0 g
s
.366 .506 .866 r
.53797 .41043 m .54521 .40941 L .55089 .41612 L p F P
0 g
s
.419 .492 .828 r
.54521 .40941 m .53797 .41043 L .53352 .40641 L p F P
0 g
s
.572 .524 .763 r
.51027 .35608 m .51297 .37079 L .50323 .36982 L p F P
0 g
s
.572 .524 .763 r
.50323 .36982 m .4981 .35445 L .51027 .35608 L p F P
0 g
s
.713 .618 .75 r
.392 .4434 m .40403 .44259 L .40597 .47747 L p F P
0 g
s
.419 .492 .828 r
.53352 .40641 m .5385 .40184 L .54521 .40941 L p F P
0 g
s
.749 .617 .713 r
.43124 .40576 m .44289 .40729 L .44013 .4373 L p F P
0 g
s
.749 .617 .713 r
.44013 .4373 m .4281 .43968 L .43124 .40576 L p F P
0 g
s
.754 .62 .711 r
.44289 .40729 m .43124 .40576 L .43876 .372 L p F P
0 g
s
.517 .494 .769 r
.52325 .37659 m .52336 .38862 L .51566 .38515 L p F P
0 g
s
.517 .494 .769 r
.51566 .38515 m .51297 .37079 L .52325 .37659 L p F P
0 g
s
.56 .622 .871 r
.20568 .3681 m .21774 .37045 L .21325 .42083 L p F P
0 g
s
.585 .624 .857 r
.22494 .42455 m .21325 .42083 L .21774 .37045 L p F P
0 g
s
.564 .526 .771 r
.50756 .34182 m .51027 .35608 L .4981 .35445 L p F P
0 g
s
.564 .526 .771 r
.4981 .35445 m .49295 .33962 L .50756 .34182 L p F P
0 g
s
.665 .618 .792 r
.48256 .31362 m .48777 .32592 L .47244 .33393 L p F P
0 g
s
.665 .618 .792 r
.47244 .33393 m .46503 .32277 L .48256 .31362 L p F P
0 g
s
.869 .907 .855 r
.85784 .41056 m .84635 .41642 L .84207 .37916 L p F P
0 g
s
.869 .907 .855 r
.84207 .37916 m .85346 .36943 L .85784 .41056 L p F P
0 g
s
.757 .639 .731 r
.44089 .33527 m .45021 .34306 L .43876 .372 L p F P
0 g
s
.757 .639 .731 r
.43876 .372 m .42801 .36708 L .44089 .33527 L p F P
0 g
s
.752 .622 .715 r
.42801 .36708 m .43876 .372 L .43124 .40576 L p F P
0 g
s
.739 .654 .766 r
.45757 .31288 m .46503 .32277 L .45021 .34306 L p F P
0 g
s
.739 .654 .766 r
.45021 .34306 m .44089 .33527 L .45757 .31288 L p F P
0 g
s
.741 .614 .717 r
.41957 .40415 m .43124 .40576 L .4281 .43968 L p F P
0 g
s
.741 .614 .717 r
.4281 .43968 m .41606 .4414 L .41957 .40415 L p F P
0 g
s
.585 .624 .857 r
.21774 .37045 m .22978 .37275 L .22494 .42455 L p F P
0 g
s
.607 .627 .845 r
.23668 .42792 m .22494 .42455 L .22978 .37275 L p F P
0 g
s
.752 .622 .715 r
.43124 .40576 m .41957 .40415 L .42801 .36708 L p F P
0 g
s
.448 0 0 r
.60741 .4449 m .59533 .44063 L .59324 .44214 L p F P
0 g
s
.494 0 0 r
.58145 .43634 m .59324 .44214 L .59533 .44063 L p F P
0 g
s
.463 .462 .772 r
.5336 .38609 m .5311 .39453 L .52336 .38862 L p F P
0 g
s
.463 .462 .772 r
.52336 .38862 m .52325 .37659 L .5336 .38609 L p F P
0 g
s
.557 .537 .789 r
.50484 .32853 m .50756 .34182 L .49295 .33962 L p F P
0 g
s
.557 .537 .789 r
.49295 .33962 m .48777 .32592 L .50484 .32853 L p F P
0 g
s
.735 .612 .721 r
.40788 .40247 m .41957 .40415 L .41606 .4414 L p F P
0 g
s
.735 .612 .721 r
.41606 .4414 m .40403 .44259 L .40788 .40247 L p F P
0 g
s
.497 .475 .763 r
.52314 .36431 m .52325 .37659 L .51297 .37079 L p F P
0 g
s
.497 .475 .763 r
.51297 .37079 m .51027 .35608 L .52314 .36431 L p F P
0 g
s
.607 .627 .845 r
.22978 .37275 m .2418 .37501 L .23668 .42792 L p F P
0 g
s
.626 .628 .833 r
.24846 .43095 m .23668 .42792 L .2418 .37501 L p F P
0 g
s
.168 .449 .878 r
.56597 .42649 m .55526 .42117 L .55089 .41612 L p F P
0 g
s
0 .369 .805 r
.55526 .42117 m .56597 .42649 L .56974 .43006 L p F P
0 g
s
.861 .917 .867 r
.84635 .41642 m .8348 .422 L .83061 .38851 L p F P
0 g
s
.861 .917 .867 r
.83061 .38851 m .84207 .37916 L .84635 .41642 L p F P
0 g
s
.673 .644 .813 r
.47732 .30263 m .48256 .31362 L .46503 .32277 L p F P
0 g
s
.673 .644 .813 r
.46503 .32277 m .45757 .31288 L .47732 .30263 L p F P
0 g
s
.76 .648 .738 r
.43152 .32826 m .44089 .33527 L .42801 .36708 L p F P
0 g
s
.76 .648 .738 r
.42801 .36708 m .41723 .36256 L .43152 .32826 L p F P
0 g
s
.751 .625 .72 r
.41723 .36256 m .42801 .36708 L .41957 .40415 L p F P
0 g
s
.751 .625 .72 r
.41957 .40415 m .40788 .40247 L .41723 .36256 L p F P
0 g
s
.73 .613 .727 r
.39616 .40075 m .40788 .40247 L .40403 .44259 L p F P
0 g
s
.73 .613 .727 r
.40403 .44259 m .392 .4434 L .39616 .40075 L p F P
0 g
s
.626 .628 .833 r
.2418 .37501 m .2538 .37723 L .24846 .43095 L p F P
0 g
s
.641 .627 .821 r
.26028 .43369 m .24846 .43095 L .2538 .37723 L p F P
0 g
s
.746 .671 .777 r
.45006 .304 m .45757 .31288 L .44089 .33527 L p F P
0 g
s
.746 .671 .777 r
.44089 .33527 m .43152 .32826 L .45006 .304 L p F P
0 g
s
.727 .615 .733 r
.38442 .39899 m .39616 .40075 L .392 .4434 L p F P
0 g
s
.727 .615 .733 r
.392 .4434 m .37996 .44397 L .38442 .39899 L p F P
0 g
s
.365 0 0 r
.6195 .44821 m .60741 .4449 L .60508 .44686 L p F P
0 g
s
.448 0 0 r
.59324 .44214 m .60508 .44686 L .60741 .4449 L p F P
0 g
s
.641 .627 .821 r
.2538 .37723 m .26578 .3794 L .26028 .43369 L p F P
0 g
s
.653 .626 .81 r
.27214 .43617 m .26028 .43369 L .26578 .3794 L p F P
0 g
s
.42 .446 .781 r
.54352 .39762 m .5385 .40184 L .5311 .39453 L p F P
0 g
s
.42 .446 .781 r
.5311 .39453 m .5336 .38609 L .54352 .39762 L p F P
0 g
s
.55 .556 .814 r
.50209 .31641 m .50484 .32853 L .48777 .32592 L p F P
0 g
s
.55 .556 .814 r
.48777 .32592 m .48256 .31362 L .50209 .31641 L p F P
0 g
s
.475 .466 .768 r
.52303 .35228 m .52314 .36431 L .51027 .35608 L p F P
0 g
s
.475 .466 .768 r
.51027 .35608 m .50756 .34182 L .52303 .35228 L p F P
0 g
s
.724 .617 .738 r
.37266 .39721 m .38442 .39899 L .37996 .44397 L p F P
0 g
s
.724 .617 .738 r
.37996 .44397 m .36792 .44436 L .37266 .39721 L p F P
0 g
s
.749 .628 .726 r
.4064 .35832 m .41723 .36256 L .40788 .40247 L p F P
0 g
s
.749 .628 .726 r
.40788 .40247 m .39616 .40075 L .4064 .35832 L p F P
0 g
s
.847 .925 .882 r
.8348 .422 m .82318 .42716 L .81907 .39724 L p F P
0 g
s
.847 .925 .882 r
.81907 .39724 m .83061 .38851 L .8348 .422 L p F P
0 g
s
.653 .626 .81 r
.26578 .3794 m .27774 .38155 L .27214 .43617 L p F P
0 g
s
.663 .624 .8 r
.28402 .43841 m .27214 .43617 L .27774 .38155 L p F P
0 g
s
.168 .449 .878 r
.55089 .41612 m .56014 .41936 L .56597 .42649 L p F P
0 g
s
.31 .452 .842 r
.56014 .41936 m .55089 .41612 L .54521 .40941 L p F P
0 g
s
.761 .655 .745 r
.4221 .32178 m .43152 .32826 L .41723 .36256 L p F P
0 g
s
.761 .655 .745 r
.41723 .36256 m .4064 .35832 L .4221 .32178 L p F P
0 g
s
.721 .62 .744 r
.36087 .39541 m .37266 .39721 L .36792 .44436 L p F P
0 g
s
.721 .62 .744 r
.36792 .44436 m .35589 .44455 L .36087 .39541 L p F P
0 g
s
.663 .624 .8 r
.27774 .38155 m .28968 .38366 L .28402 .43841 L p F P
0 g
s
.673 .622 .79 r
.29593 .44037 m .28402 .43841 L .28968 .38366 L p F P
0 g
s
.68 .668 .832 r
.47203 .29269 m .47732 .30263 L .45757 .31288 L p F P
0 g
s
.68 .668 .832 r
.45757 .31288 m .45006 .304 L .47203 .29269 L p F P
0 g
s
.377 .444 .803 r
.55252 .4093 m .54521 .40941 L .5385 .40184 L p F P
0 g
s
.377 .444 .803 r
.5385 .40184 m .54352 .39762 L .55252 .4093 L p F P
0 g
s
.716 .621 .75 r
.34906 .39357 m .36087 .39541 L .35589 .44455 L p F P
0 g
s
.716 .621 .75 r
.35589 .44455 m .34386 .44448 L .34906 .39357 L p F P
0 g
s
.437 .437 .761 r
.53612 .37753 m .5336 .38609 L .52325 .37659 L p F P
0 g
s
.437 .437 .761 r
.52325 .37659 m .52314 .36431 L .53612 .37753 L p F P
0 g
s
.673 .622 .79 r
.28968 .38366 m .30159 .38574 L .29593 .44037 L p F P
0 g
s
.683 .621 .78 r
.30787 .442 m .29593 .44037 L .30159 .38574 L p F P
0 g
s
.31 .452 .842 r
.54521 .40941 m .55252 .4093 L .56014 .41936 L p F P
0 g
s
.71 .622 .757 r
.33722 .39169 m .34906 .39357 L .34386 .44448 L p F P
0 g
s
.71 .622 .757 r
.34386 .44448 m .33184 .44406 L .33722 .39169 L p F P
0 g
s
.75 .683 .786 r
.4425 .29581 m .45006 .304 L .43152 .32826 L p F P
0 g
s
.75 .683 .786 r
.43152 .32826 m .4221 .32178 L .4425 .29581 L p F P
0 g
s
.256 0 0 r
.63159 .4506 m .6195 .44821 L .61696 .45024 L p F P
0 g
s
.365 0 0 r
.60508 .44686 m .61696 .45024 L .6195 .44821 L p F P
0 g
s
.683 .621 .78 r
.30159 .38574 m .31349 .38777 L .30787 .442 L p F P
0 g
s
.693 .621 .772 r
.31984 .44324 m .30787 .442 L .31349 .38777 L p F P
0 g
s
.748 .632 .732 r
.39553 .35426 m .4064 .35832 L .39616 .40075 L p F P
0 g
s
.748 .632 .732 r
.39616 .40075 m .38442 .39899 L .39553 .35426 L p F P
0 g
s
.702 .621 .764 r
.32537 .38975 m .33722 .39169 L .33184 .44406 L p F P
0 g
s
.702 .621 .764 r
.33184 .44406 m .31984 .44324 L .32537 .38975 L p F P
0 g
s
.693 .621 .772 r
.31349 .38777 m .32537 .38975 L .31984 .44324 L p F P
0 g
s
.829 .932 .899 r
.82318 .42716 m .81149 .43183 L .80745 .40529 L p F P
0 g
s
.829 .932 .899 r
.80745 .40529 m .81907 .39724 L .82318 .42716 L p F P
0 g
s
.543 .579 .841 r
.49932 .30542 m .50209 .31641 L .48256 .31362 L p F P
0 g
s
.543 .579 .841 r
.48256 .31362 m .47732 .30263 L .49932 .30542 L p F P
0 g
s
.452 .465 .781 r
.52292 .34087 m .52303 .35228 L .50756 .34182 L p F P
0 g
s
.452 .465 .781 r
.50756 .34182 m .50484 .32853 L .52292 .34087 L p F P
0 g
s
.762 .661 .751 r
.41263 .31565 m .4221 .32178 L .4064 .35832 L p F P
0 g
s
.762 .661 .751 r
.4064 .35832 m .39553 .35426 L .41263 .31565 L p F P
0 g
s
.14 0 0 r
.64369 .45225 m .63159 .4506 L .62887 .45231 L p F P
0 g
s
.256 0 0 r
.61696 .45024 m .62887 .45231 L .63159 .4506 L p F P
0 g
s
.746 .636 .737 r
.38461 .35032 m .39553 .35426 L .38442 .39899 L p F P
0 g
s
.746 .636 .737 r
.38442 .39899 m .37266 .39721 L .38461 .35032 L p F P
0 g
s
.807 .938 .915 r
.81149 .43183 m .79974 .43605 L .79576 .41268 L p F P
0 g
s
.807 .938 .915 r
.79576 .41268 m .80745 .40529 L .81149 .43183 L p F P
0 g
s
0 .367 .789 r
.59324 .44214 m .58145 .43634 L .57679 .43222 L p F P
0 g
s
0 .328 .765 r
.56597 .42649 m .57679 .43222 L .58145 .43634 L p F P
0 g
s
.684 .687 .846 r
.46669 .28347 m .47203 .29269 L .45006 .304 L p F P
0 g
s
.684 .687 .846 r
.45006 .304 m .4425 .29581 L .46669 .28347 L p F P
0 g
s
.034 0 0 r
.65578 .45338 m .64369 .45225 L .64079 .45333 L p F P
0 g
s
.14 0 0 r
.62887 .45231 m .64079 .45333 L .64369 .45225 L p F P
0 g
s
.752 .692 .795 r
.43488 .28805 m .4425 .29581 L .4221 .32178 L p F P
0 g
s
.752 .692 .795 r
.4221 .32178 m .41263 .31565 L .43488 .28805 L p F P
0 g
s
.152 .43 .868 r
.57679 .43222 m .56597 .42649 L .56014 .41936 L p F P
0 g
s
.784 .943 .929 r
.79974 .43605 m .78793 .43986 L .78401 .41949 L p F P
0 g
s
.784 .943 .929 r
.78401 .41949 m .79576 .41268 L .79974 .43605 L p F P
0 g
s
.745 .64 .743 r
.37366 .34651 m .38461 .35032 L .37266 .39721 L p F P
0 g
s
.745 .64 .743 r
.37266 .39721 m .36087 .39541 L .37366 .34651 L p F P
0 g
s
.395 .418 .766 r
.54859 .39345 m .54352 .39762 L .5336 .38609 L p F P
0 g
s
.395 .418 .766 r
.5336 .38609 m .53612 .37753 L .54859 .39345 L p F P
0 g
s
.411 .421 .76 r
.53866 .36901 m .53612 .37753 L .52314 .36431 L p F P
0 g
s
.411 .421 .76 r
.52314 .36431 m .52303 .35228 L .53866 .36901 L p F P
0 g
s
.761 .666 .758 r
.4031 .30976 m .41263 .31565 L .39553 .35426 L p F P
0 g
s
.761 .666 .758 r
.39553 .35426 m .38461 .35032 L .4031 .30976 L p F P
0 g
s
.428 .469 .8 r
.5228 .3302 m .52292 .34087 L .50484 .32853 L p F P
0 g
s
.428 .469 .8 r
.50484 .32853 m .50209 .31641 L .5228 .3302 L p F P
0 g
s
.056 .622 .755 r
.66788 .45417 m .65578 .45338 L .65272 .45361 L p F P
0 g
s
.034 0 0 r
.64079 .45333 m .65272 .45361 L .65578 .45338 L p F P
0 g
s
.758 .948 .94 r
.78793 .43986 m .77609 .44331 L .77222 .42579 L p F P
0 g
s
.758 .948 .94 r
.77222 .42579 m .78401 .41949 L .78793 .43986 L p F P
0 g
s
.538 .601 .865 r
.49653 .29532 m .49932 .30542 L .47732 .30263 L p F P
0 g
s
.538 .601 .865 r
.47732 .30263 m .47203 .29269 L .49653 .29532 L p F P
0 g
s
.743 .643 .749 r
.36265 .3429 m .37366 .34651 L .36087 .39541 L p F P
0 g
s
.743 .643 .749 r
.36087 .39541 m .34906 .39357 L .36265 .3429 L p F P
0 g
s
.136 .68 .811 r
.67998 .45471 m .66788 .45417 L .66469 .45341 L p F P
0 g
s
.056 .622 .755 r
.65272 .45361 m .66469 .45341 L .66788 .45417 L p F P
0 g
s
.728 .951 .95 r
.77609 .44331 m .7642 .44643 L .76039 .4316 L p F P
0 g
s
.728 .951 .95 r
.76039 .4316 m .77222 .42579 L .77609 .44331 L p F P
0 g
s
.214 .733 .859 r
.69208 .45498 m .67998 .45471 L .67667 .45285 L p F P
0 g
s
.136 .68 .811 r
.66469 .45341 m .67667 .45285 L .67998 .45471 L p F P
0 g
s
.359 .418 .787 r
.55991 .40941 m .55252 .4093 L .54352 .39762 L p F P
0 g
s
.359 .418 .787 r
.54352 .39762 m .54859 .39345 L .55991 .40941 L p F P
0 g
s
.689 .949 .957 r
.7642 .44643 m .75227 .44916 L .74852 .43686 L p F P
0 g
s
.689 .949 .957 r
.74852 .43686 m .76039 .4316 L .7642 .44643 L p F P
0 g
s
.752 .7 .802 r
.42722 .28061 m .43488 .28805 L .41263 .31565 L p F P
0 g
s
.752 .7 .802 r
.41263 .31565 m .4031 .30976 L .42722 .28061 L p F P
0 g
s
.761 .672 .764 r
.39352 .30414 m .4031 .30976 L .38461 .35032 L p F P
0 g
s
.761 .672 .764 r
.38461 .35032 m .37366 .34651 L .39352 .30414 L p F P
0 g
s
.152 .43 .868 r
.56014 .41936 m .56948 .42295 L .57679 .43222 L p F P
0 g
s
.299 .43 .826 r
.56948 .42295 m .56014 .41936 L .55252 .4093 L p F P
0 g
s
.741 .647 .756 r
.3516 .33954 m .36265 .3429 L .34906 .39357 L p F P
0 g
s
.741 .647 .756 r
.34906 .39357 m .33722 .39169 L .3516 .33954 L p F P
0 g
s
.299 .786 .9 r
.70417 .45488 m .69208 .45498 L .68867 .45189 L p F P
0 g
s
.214 .733 .859 r
.67667 .45285 m .68867 .45189 L .69208 .45498 L p F P
0 g
s
.686 .699 .857 r
.46132 .27469 m .46669 .28347 L .4425 .29581 L p F P
0 g
s
.686 .699 .857 r
.4425 .29581 m .43488 .28805 L .46132 .27469 L p F P
0 g
s
.636 .939 .961 r
.75227 .44916 m .7403 .45143 L .73661 .44146 L p F P
0 g
s
.636 .939 .961 r
.73661 .44146 m .74852 .43686 L .75227 .44916 L p F P
0 g
s
.391 .838 .931 r
.71625 .45431 m .70417 .45488 L .70068 .45042 L p F P
0 g
s
.299 .786 .9 r
.68867 .45189 m .70068 .45042 L .70417 .45488 L p F P
0 g
s
.567 .918 .961 r
.7403 .45143 m .72829 .45316 L .72466 .44527 L p F P
0 g
s
.567 .918 .961 r
.72466 .44527 m .73661 .44146 L .7403 .45143 L p F P
0 g
s
.387 .412 .765 r
.54121 .36062 m .53866 .36901 L .52303 .35228 L p F P
0 g
s
.387 .412 .765 r
.52303 .35228 m .52292 .34087 L .54121 .36062 L p F P
0 g
s
.299 .43 .826 r
.55252 .4093 m .55991 .40941 L .56948 .42295 L p F P
0 g
s
.484 .884 .952 r
.72829 .45316 m .71625 .45431 L .71268 .44825 L p F P
0 g
s
.391 .838 .931 r
.70068 .45042 m .71268 .44825 L .71625 .45431 L p F P
0 g
s
.484 .884 .952 r
.71268 .44825 m .72466 .44527 L .72829 .45316 L p F P
0 g
s
.406 .477 .821 r
.52269 .32026 m .5228 .3302 L .50209 .31641 L p F P
0 g
s
.406 .477 .821 r
.50209 .31641 m .49932 .30542 L .52269 .32026 L p F P
0 g
s
0 .463 .855 r
.60508 .44686 m .59324 .44214 L .58769 .4374 L p F P
0 g
s
0 .367 .789 r
.57679 .43222 m .58769 .4374 L .59324 .44214 L p F P
0 g
s
.738 .652 .764 r
.34048 .33649 m .3516 .33954 L .33722 .39169 L p F P
0 g
s
.738 .652 .764 r
.33722 .39169 m .32537 .38975 L .34048 .33649 L p F P
0 g
s
.537 .62 .883 r
.49371 .28583 m .49653 .29532 L .47203 .29269 L p F P
0 g
s
.537 .62 .883 r
.47203 .29269 m .46669 .28347 L .49371 .28583 L p F P
0 g
s
.378 .402 .76 r
.5537 .38908 m .54859 .39345 L .53612 .37753 L p F P
0 g
s
.378 .402 .76 r
.53612 .37753 m .53866 .36901 L .5537 .38908 L p F P
0 g
s
.761 .679 .771 r
.38388 .29888 m .39352 .30414 L .37366 .34651 L p F P
0 g
s
.761 .679 .771 r
.37366 .34651 m .36265 .3429 L .38388 .29888 L p F P
0 g
s
.735 .657 .772 r
.3293 .33374 m .34048 .33649 L .32537 .38975 L p F P
0 g
s
.735 .657 .772 r
.32537 .38975 m .31349 .38777 L .3293 .33374 L p F P
0 g
s
.753 .708 .809 r
.4195 .27351 m .42722 .28061 L .4031 .30976 L p F P
0 g
s
.753 .708 .809 r
.4031 .30976 m .39352 .30414 L .4195 .27351 L p F P
0 g
s
.204 .455 .877 r
.58769 .4374 m .57679 .43222 L .56948 .42295 L p F P
0 g
s
.687 .709 .865 r
.45591 .26622 m .46132 .27469 L .43488 .28805 L p F P
0 g
s
.687 .709 .865 r
.43488 .28805 m .42722 .28061 L .45591 .26622 L p F P
0 g
s
.731 .662 .782 r
.31806 .33129 m .3293 .33374 L .31349 .38777 L p F P
0 g
s
.731 .662 .782 r
.31349 .38777 m .30159 .38574 L .31806 .33129 L p F P
0 g
s
.365 .409 .774 r
.54379 .35241 m .54121 .36062 L .52292 .34087 L p F P
0 g
s
.365 .409 .774 r
.52292 .34087 m .5228 .3302 L .54379 .35241 L p F P
0 g
s
.763 .688 .779 r
.37417 .29412 m .38388 .29888 L .36265 .3429 L p F P
0 g
s
.763 .688 .779 r
.36265 .3429 m .3516 .33954 L .37417 .29412 L p F P
0 g
s
.391 .489 .84 r
.52257 .31088 m .52269 .32026 L .49932 .30542 L p F P
0 g
s
.391 .489 .84 r
.49932 .30542 m .49653 .29532 L .52257 .31088 L p F P
0 g
s
.133 .578 .925 r
.61696 .45024 m .60508 .44686 L .59867 .4414 L p F P
0 g
s
0 .463 .855 r
.58769 .4374 m .59867 .4414 L .60508 .44686 L p F P
0 g
s
.727 .668 .792 r
.30674 .32909 m .31806 .33129 L .30159 .38574 L p F P
0 g
s
.727 .668 .792 r
.30159 .38574 m .28968 .38366 L .30674 .32909 L p F P
0 g
s
.359 .409 .777 r
.56737 .40915 m .55991 .40941 L .54859 .39345 L p F P
0 g
s
.359 .409 .777 r
.54859 .39345 m .5537 .38908 L .56737 .40915 L p F P
0 g
s
.538 .635 .895 r
.49088 .2767 m .49371 .28583 L .46669 .28347 L p F P
0 g
s
.538 .635 .895 r
.46669 .28347 m .46132 .27469 L .49088 .2767 L p F P
0 g
s
.755 .719 .819 r
.41171 .26687 m .4195 .27351 L .39352 .30414 L p F P
0 g
s
.755 .719 .819 r
.39352 .30414 m .38388 .29888 L .41171 .26687 L p F P
0 g
s
.367 .396 .759 r
.55885 .38435 m .5537 .38908 L .53866 .36901 L p F P
0 g
s
.367 .396 .759 r
.53866 .36901 m .54121 .36062 L .55885 .38435 L p F P
0 g
s
.723 .674 .802 r
.29537 .32709 m .30674 .32909 L .28968 .38366 L p F P
0 g
s
.723 .674 .802 r
.28968 .38366 m .27774 .38155 L .29537 .32709 L p F P
0 g
s
.204 .455 .877 r
.56948 .42295 m .57891 .42605 L .58769 .4374 L p F P
0 g
s
.323 .433 .819 r
.57891 .42605 m .56948 .42295 L .55991 .40941 L p F P
0 g
s
.764 .698 .789 r
.36438 .28994 m .37417 .29412 L .3516 .33954 L p F P
0 g
s
.764 .698 .789 r
.3516 .33954 m .34048 .33649 L .36438 .28994 L p F P
0 g
s
.688 .72 .874 r
.45045 .2581 m .45591 .26622 L .42722 .28061 L p F P
0 g
s
.688 .72 .874 r
.42722 .28061 m .4195 .27351 L .45045 .2581 L p F P
0 g
s
.323 .433 .819 r
.55991 .40941 m .56737 .40915 L .57891 .42605 L p F P
0 g
s
.718 .681 .814 r
.28392 .32528 m .29537 .32709 L .27774 .38155 L p F P
0 g
s
.718 .681 .814 r
.27774 .38155 m .26578 .3794 L .28392 .32528 L p F P
0 g
s
.348 .412 .786 r
.54639 .34437 m .54379 .35241 L .5228 .3302 L p F P
0 g
s
.348 .412 .786 r
.5228 .3302 m .52269 .32026 L .54639 .34437 L p F P
0 g
s
.386 .503 .855 r
.52246 .30188 m .52257 .31088 L .49653 .29532 L p F P
0 g
s
.386 .503 .855 r
.49653 .29532 m .49371 .28583 L .52246 .30188 L p F P
0 g
s
.281 .674 .971 r
.62887 .45231 m .61696 .45024 L .60969 .44391 L p F P
0 g
s
.133 .578 .925 r
.59867 .4414 m .60969 .44391 L .61696 .45024 L p F P
0 g
s
.292 .504 .891 r
.59867 .4414 m .58769 .4374 L .57891 .42605 L p F P
0 g
s
.758 .734 .83 r
.40386 .26087 m .41171 .26687 L .38388 .29888 L p F P
0 g
s
.758 .734 .83 r
.38388 .29888 m .37417 .29412 L .40386 .26087 L p F P
0 g
s
.712 .688 .826 r
.27241 .32366 m .28392 .32528 L .26578 .3794 L p F P
0 g
s
.712 .688 .826 r
.26578 .3794 m .2538 .37723 L .27241 .32366 L p F P
0 g
s
.766 .71 .799 r
.35449 .28637 m .36438 .28994 L .34048 .33649 L p F P
0 g
s
.766 .71 .799 r
.34048 .33649 m .3293 .33374 L .35449 .28637 L p F P
0 g
s
.541 .647 .903 r
.48801 .26784 m .49088 .2767 L .46132 .27469 L p F P
0 g
s
.541 .647 .903 r
.46132 .27469 m .45591 .26622 L .48801 .26784 L p F P
0 g
s
.705 .695 .839 r
.26081 .32226 m .27241 .32366 L .2538 .37723 L p F P
0 g
s
.705 .695 .839 r
.2538 .37723 m .2418 .37501 L .26081 .32226 L p F P
0 g
s
.69 .735 .885 r
.44494 .25046 m .45045 .2581 L .4195 .27351 L p F P
0 g
s
.69 .735 .885 r
.4195 .27351 m .41171 .26687 L .44494 .25046 L p F P
0 g
s
.363 .398 .763 r
.56404 .37919 m .55885 .38435 L .54121 .36062 L p F P
0 g
s
.363 .398 .763 r
.54121 .36062 m .54379 .35241 L .56404 .37919 L p F P
0 g
s
.371 .413 .774 r
.57488 .40809 m .56737 .40915 L .5537 .38908 L p F P
0 g
s
.371 .413 .774 r
.5537 .38908 m .55885 .38435 L .57488 .40809 L p F P
0 g
s
.696 .703 .852 r
.24914 .32113 m .26081 .32226 L .2418 .37501 L p F P
0 g
s
.696 .703 .852 r
.2418 .37501 m .22978 .37275 L .24914 .32113 L p F P
0 g
s
.393 .737 .992 r
.64079 .45333 m .62887 .45231 L .62076 .44497 L p F P
0 g
s
.281 .674 .971 r
.60969 .44391 m .62076 .44497 L .62887 .45231 L p F P
0 g
s
.767 .722 .811 r
.34452 .28337 m .35449 .28637 L .3293 .33374 L p F P
0 g
s
.767 .722 .811 r
.3293 .33374 m .31806 .33129 L .34452 .28337 L p F P
0 g
s
.763 .752 .843 r
.39592 .25562 m .40386 .26087 L .37417 .29412 L p F P
0 g
s
.763 .752 .843 r
.37417 .29412 m .36438 .28994 L .39592 .25562 L p F P
0 g
s
.339 .42 .799 r
.54901 .33645 m .54639 .34437 L .52269 .32026 L p F P
0 g
s
.339 .42 .799 r
.52269 .32026 m .52257 .31088 L .54901 .33645 L p F P
0 g
s
.686 .711 .867 r
.23738 .32027 m .24914 .32113 L .22978 .37275 L p F P
0 g
s
.686 .711 .867 r
.22978 .37275 m .21774 .37045 L .23738 .32027 L p F P
0 g
s
.388 .518 .867 r
.52234 .2931 m .52246 .30188 L .49371 .28583 L p F P
0 g
s
.388 .518 .867 r
.49371 .28583 m .49088 .2767 L .52234 .2931 L p F P
0 g
s
.292 .504 .891 r
.57891 .42605 m .58842 .42805 L .59867 .4414 L p F P
0 g
s
.366 .452 .817 r
.58842 .42805 m .57891 .42605 L .56737 .40915 L p F P
0 g
s
.366 .452 .817 r
.56737 .40915 m .57488 .40809 L .58842 .42805 L p F P
0 g
s
.543 .66 .913 r
.48513 .25925 m .48801 .26784 L .45591 .26622 L p F P
0 g
s
.543 .66 .913 r
.45591 .26622 m .45045 .2581 L .48513 .25925 L p F P
0 g
s
.674 .719 .883 r
.22553 .31966 m .23738 .32027 L .21774 .37045 L p F P
0 g
s
.674 .719 .883 r
.21774 .37045 m .20568 .3681 L .22553 .31966 L p F P
0 g
s
.384 .555 .899 r
.60969 .44391 m .59867 .4414 L .58842 .42805 L p F P
0 g
s
.465 .771 .996 r
.65272 .45361 m .64079 .45333 L .63186 .44485 L p F P
0 g
s
.393 .737 .992 r
.62076 .44497 m .63186 .44485 L .64079 .45333 L p F P
0 g
s
.692 .757 .901 r
.43938 .24348 m .44494 .25046 L .41171 .26687 L p F P
0 g
s
.692 .757 .901 r
.41171 .26687 m .40386 .26087 L .43938 .24348 L p F P
0 g
s
.767 .734 .822 r
.33445 .28086 m .34452 .28337 L .31806 .33129 L p F P
0 g
s
.767 .734 .822 r
.31806 .33129 m .30674 .32909 L .33445 .28086 L p F P
0 g
s
.659 .728 .9 r
.2136 .31921 m .22553 .31966 L .20568 .3681 L p F P
0 g
s
.659 .728 .9 r
.20568 .3681 m .1936 .36573 L .2136 .31921 L p F P
0 g
s
.364 .405 .77 r
.56927 .37359 m .56404 .37919 L .54379 .35241 L p F P
0 g
s
.364 .405 .77 r
.54379 .35241 m .54639 .34437 L .56927 .37359 L p F P
0 g
s
.768 .773 .857 r
.38789 .25115 m .39592 .25562 L .36438 .28994 L p F P
0 g
s
.768 .773 .857 r
.36438 .28994 m .35449 .28637 L .38789 .25115 L p F P
0 g
s
.643 .737 .917 r
.2016 .31881 m .2136 .31921 L .1936 .36573 L p F P
0 g
s
.643 .737 .917 r
.1936 .36573 m .1815 .36334 L .2016 .31881 L p F P
0 g
s
.39 .424 .775 r
.58245 .40604 m .57488 .40809 L .55885 .38435 L p F P
0 g
s
.39 .424 .775 r
.55885 .38435 m .56404 .37919 L .58245 .40604 L p F P
0 g
s
.508 .788 .996 r
.66469 .45341 m .65272 .45361 L .643 .44391 L p F P
0 g
s
.465 .771 .996 r
.63186 .44485 m .643 .44391 L .65272 .45361 L p F P
0 g
s
.339 .432 .81 r
.55165 .32861 m .54901 .33645 L .52257 .31088 L p F P
0 g
s
.339 .432 .81 r
.52257 .31088 m .52246 .30188 L .55165 .32861 L p F P
0 g
s
.395 .532 .876 r
.52222 .28446 m .52234 .2931 L .49088 .2767 L p F P
0 g
s
.395 .532 .876 r
.49088 .2767 m .48801 .26784 L .52222 .28446 L p F P
0 g
s
.766 .745 .835 r
.32428 .27874 m .33445 .28086 L .30674 .32909 L p F P
0 g
s
.766 .745 .835 r
.30674 .32909 m .29537 .32709 L .32428 .27874 L p F P
0 g
s
.542 .677 .926 r
.48221 .25107 m .48513 .25925 L .45045 .2581 L p F P
0 g
s
.542 .677 .926 r
.45045 .2581 m .44494 .25046 L .48221 .25107 L p F P
0 g
s
.539 .797 .993 r
.67667 .45285 m .66469 .45341 L .65417 .44243 L p F P
0 g
s
.508 .788 .996 r
.643 .44391 m .65417 .44243 L .66469 .45341 L p F P
0 g
s
.694 .784 .92 r
.43374 .23727 m .43938 .24348 L .40386 .26087 L p F P
0 g
s
.694 .784 .92 r
.40386 .26087 m .39592 .25562 L .43374 .23727 L p F P
0 g
s
.46 .595 .9 r
.62076 .44497 m .60969 .44391 L .59798 .42868 L p F P
0 g
s
.384 .555 .899 r
.58842 .42805 m .59798 .42868 L .60969 .44391 L p F P
0 g
s
.413 .477 .817 r
.59798 .42868 m .58842 .42805 L .57488 .40809 L p F P
0 g
s
.413 .477 .817 r
.57488 .40809 m .58245 .40604 L .59798 .42868 L p F P
0 g
s
.771 .794 .872 r
.37976 .24742 m .38789 .25115 L .35449 .28637 L p F P
0 g
s
.771 .794 .872 r
.35449 .28637 m .34452 .28337 L .37976 .24742 L p F P
0 g
s
.869 .84 .814 r
.86481 .35962 m .85346 .36943 L .83245 .32758 L p F P
0 g
s
.869 .84 .814 r
.83245 .32758 m .84325 .31523 L .86481 .35962 L p F P
0 g
s
.369 .415 .779 r
.57453 .36764 m .56927 .37359 L .54639 .34437 L p F P
0 g
s
.369 .415 .779 r
.54639 .34437 m .54901 .33645 L .57453 .36764 L p F P
0 g
s
.569 .806 .988 r
.68867 .45189 m .67667 .45285 L .66539 .44054 L p F P
0 g
s
.539 .797 .993 r
.65417 .44243 m .66539 .44054 L .67667 .45285 L p F P
0 g
s
.764 .757 .847 r
.31402 .27699 m .32428 .27874 L .29537 .32709 L p F P
0 g
s
.764 .757 .847 r
.29537 .32709 m .28392 .32528 L .31402 .27699 L p F P
0 g
s
.869 .844 .817 r
.85346 .36943 m .84207 .37916 L .82161 .33983 L p F P
0 g
s
.869 .844 .817 r
.82161 .33983 m .83245 .32758 L .85346 .36943 L p F P
0 g
s
.345 .446 .821 r
.55431 .32078 m .55165 .32861 L .52246 .30188 L p F P
0 g
s
.345 .446 .821 r
.52246 .30188 m .52234 .2931 L .55431 .32078 L p F P
0 g
s
.41 .438 .779 r
.59007 .40303 m .58245 .40604 L .56404 .37919 L p F P
0 g
s
.41 .438 .779 r
.56404 .37919 m .56927 .37359 L .59007 .40303 L p F P
0 g
s
.399 .546 .886 r
.5221 .27599 m .52222 .28446 L .48801 .26784 L p F P
0 g
s
.399 .546 .886 r
.48801 .26784 m .48513 .25925 L .5221 .27599 L p F P
0 g
s
.537 .699 .944 r
.47927 .24344 m .48221 .25107 L .44494 .25046 L p F P
0 g
s
.537 .699 .944 r
.44494 .25046 m .43938 .24348 L .47927 .24344 L p F P
0 g
s
.605 .818 .982 r
.70068 .45042 m .68867 .45189 L .67664 .43821 L p F P
0 g
s
.569 .806 .988 r
.66539 .44054 m .67664 .43821 L .68867 .45189 L p F P
0 g
s
.864 .847 .825 r
.84207 .37916 m .83061 .38851 L .81073 .35164 L p F P
0 g
s
.864 .847 .825 r
.81073 .35164 m .82161 .33983 L .84207 .37916 L p F P
0 g
s
.514 .623 .898 r
.63186 .44485 m .62076 .44497 L .60759 .428 L p F P
0 g
s
.46 .595 .9 r
.59798 .42868 m .60759 .428 L .62076 .44497 L p F P
0 g
s
.694 .813 .939 r
.42804 .23188 m .43374 .23727 L .39592 .25562 L p F P
0 g
s
.694 .813 .939 r
.39592 .25562 m .38789 .25115 L .42804 .23188 L p F P
0 g
s
.761 .77 .86 r
.30365 .27563 m .31402 .27699 L .28392 .32528 L p F P
0 g
s
.761 .77 .86 r
.28392 .32528 m .27241 .32366 L .30365 .27563 L p F P
0 g
s
.772 .813 .886 r
.37154 .24431 m .37976 .24742 L .34452 .28337 L p F P
0 g
s
.772 .813 .886 r
.34452 .28337 m .33445 .28086 L .37154 .24431 L p F P
0 g
s
.645 .83 .971 r
.71268 .44825 m .70068 .45042 L .68792 .43529 L p F P
0 g
s
.605 .818 .982 r
.67664 .43821 m .68792 .43529 L .70068 .45042 L p F P
0 g
s
.454 .501 .817 r
.60759 .428 m .59798 .42868 L .58245 .40604 L p F P
0 g
s
.854 .849 .837 r
.83061 .38851 m .81907 .39724 L .79977 .36276 L p F P
0 g
s
.854 .849 .837 r
.79977 .36276 m .81073 .35164 L .83061 .38851 L p F P
0 g
s
.454 .501 .817 r
.58245 .40604 m .59007 .40303 L .60759 .428 L p F P
0 g
s
.377 .428 .787 r
.57984 .36142 m .57453 .36764 L .54901 .33645 L p F P
0 g
s
.377 .428 .787 r
.54901 .33645 m .55165 .32861 L .57984 .36142 L p F P
0 g
s
.687 .842 .957 r
.72466 .44527 m .71268 .44825 L .6992 .43159 L p F P
0 g
s
.645 .83 .971 r
.68792 .43529 m .6992 .43159 L .71268 .44825 L p F P
0 g
s
.842 .85 .851 r
.81907 .39724 m .80745 .40529 L .78874 .37311 L p F P
0 g
s
.842 .85 .851 r
.78874 .37311 m .79977 .36276 L .81907 .39724 L p F P
0 g
s
.354 .46 .83 r
.55699 .31296 m .55431 .32078 L .52234 .2931 L p F P
0 g
s
.354 .46 .83 r
.52234 .2931 m .52222 .28446 L .55699 .31296 L p F P
0 g
s
.723 .85 .941 r
.73661 .44146 m .72466 .44527 L .71047 .42698 L p F P
0 g
s
.687 .842 .957 r
.6992 .43159 m .71047 .42698 L .72466 .44527 L p F P
0 g
s
.828 .851 .864 r
.80745 .40529 m .79576 .41268 L .77765 .38271 L p F P
0 g
s
.828 .851 .864 r
.77765 .38271 m .78874 .37311 L .80745 .40529 L p F P
0 g
s
.398 .562 .899 r
.52198 .26776 m .5221 .27599 L .48513 .25925 L p F P
0 g
s
.398 .562 .899 r
.48513 .25925 m .48221 .25107 L .52198 .26776 L p F P
0 g
s
.548 .642 .895 r
.643 .44391 m .63186 .44485 L .61724 .42624 L p F P
0 g
s
.514 .623 .898 r
.60759 .428 m .61724 .42624 L .63186 .44485 L p F P
0 g
s
.758 .784 .874 r
.29317 .27471 m .30365 .27563 L .27241 .32366 L p F P
0 g
s
.758 .784 .874 r
.27241 .32366 m .26081 .32226 L .29317 .27471 L p F P
0 g
s
.428 .453 .784 r
.59774 .39924 m .59007 .40303 L .56927 .37359 L p F P
0 g
s
.428 .453 .784 r
.56927 .37359 m .57453 .36764 L .59774 .39924 L p F P
0 g
s
.527 .725 .964 r
.47629 .23647 m .47927 .24344 L .43938 .24348 L p F P
0 g
s
.527 .725 .964 r
.43938 .24348 m .43374 .23727 L .47629 .23647 L p F P
0 g
s
.816 .853 .876 r
.79576 .41268 m .78401 .41949 L .76652 .39165 L p F P
0 g
s
.816 .853 .876 r
.76652 .39165 m .77765 .38271 L .79576 .41268 L p F P
0 g
s
.753 .854 .925 r
.74852 .43686 m .73661 .44146 L .72173 .42143 L p F P
0 g
s
.723 .85 .941 r
.71047 .42698 m .72173 .42143 L .73661 .44146 L p F P
0 g
s
.803 .854 .888 r
.78401 .41949 m .77222 .42579 L .75536 .40001 L p F P
0 g
s
.803 .854 .888 r
.75536 .40001 m .76652 .39165 L .78401 .41949 L p F P
0 g
s
.775 .856 .911 r
.76039 .4316 m .74852 .43686 L .73296 .415 L p F P
0 g
s
.753 .854 .925 r
.72173 .42143 m .73296 .415 L .74852 .43686 L p F P
0 g
s
.791 .855 .899 r
.77222 .42579 m .76039 .4316 L .74417 .40781 L p F P
0 g
s
.791 .855 .899 r
.74417 .40781 m .75536 .40001 L .77222 .42579 L p F P
0 g
s
.775 .856 .911 r
.73296 .415 m .74417 .40781 L .76039 .4316 L p F P
0 g
s
.69 .84 .955 r
.42226 .22724 m .42804 .23188 L .38789 .25115 L p F P
0 g
s
.69 .84 .955 r
.38789 .25115 m .37976 .24742 L .42226 .22724 L p F P
0 g
s
.77 .831 .899 r
.36321 .24173 m .37154 .24431 L .33445 .28086 L p F P
0 g
s
.77 .831 .899 r
.33445 .28086 m .32428 .27874 L .36321 .24173 L p F P
0 g
s
.486 .521 .819 r
.61724 .42624 m .60759 .428 L .59007 .40303 L p F P
0 g
s
.754 .8 .89 r
.28257 .27431 m .29317 .27471 L .26081 .32226 L p F P
0 g
s
.754 .8 .89 r
.26081 .32226 m .24914 .32113 L .28257 .27431 L p F P
0 g
s
.569 .654 .894 r
.65417 .44243 m .643 .44391 L .62695 .42371 L p F P
0 g
s
.548 .642 .895 r
.61724 .42624 m .62695 .42371 L .643 .44391 L p F P
0 g
s
.387 .442 .796 r
.58518 .35502 m .57984 .36142 L .55165 .32861 L p F P
0 g
s
.387 .442 .796 r
.55165 .32861 m .55431 .32078 L .58518 .35502 L p F P
0 g
s
.486 .521 .819 r
.59007 .40303 m .59774 .39924 L .61724 .42624 L p F P
0 g
s
.362 .474 .839 r
.55969 .30514 m .55699 .31296 L .52222 .28446 L p F P
0 g
s
.362 .474 .839 r
.52222 .28446 m .5221 .27599 L .55969 .30514 L p F P
0 g
s
.391 .578 .915 r
.52186 .25987 m .52198 .26776 L .48221 .25107 L p F P
0 g
s
.391 .578 .915 r
.48221 .25107 m .47927 .24344 L .52186 .25987 L p F P
0 g
s
.444 .468 .79 r
.60545 .39488 m .59774 .39924 L .57453 .36764 L p F P
0 g
s
.444 .468 .79 r
.57453 .36764 m .57984 .36142 L .60545 .39488 L p F P
0 g
s
.511 .752 .983 r
.47327 .23019 m .47629 .23647 L .43374 .23727 L p F P
0 g
s
.511 .752 .983 r
.43374 .23727 m .42804 .23188 L .47327 .23019 L p F P
0 g
s
.767 .847 .911 r
.35479 .23961 m .36321 .24173 L .32428 .27874 L p F P
0 g
s
.767 .847 .911 r
.32428 .27874 m .31402 .27699 L .35479 .23961 L p F P
0 g
s
.684 .864 .967 r
.41641 .22326 m .42226 .22724 L .37976 .24742 L p F P
0 g
s
.684 .864 .967 r
.37976 .24742 m .37154 .24431 L .41641 .22326 L p F P
0 g
s
.584 .664 .894 r
.66539 .44054 m .65417 .44243 L .6367 .42068 L p F P
0 g
s
.569 .654 .894 r
.62695 .42371 m .6367 .42068 L .65417 .44243 L p F P
0 g
s
.749 .817 .906 r
.27184 .27446 m .28257 .27431 L .24914 .32113 L p F P
0 g
s
.749 .817 .906 r
.24914 .32113 m .23738 .32027 L .27184 .27446 L p F P
0 g
s
.508 .537 .821 r
.62695 .42371 m .61724 .42624 L .59774 .39924 L p F P
0 g
s
.397 .455 .804 r
.59056 .34845 m .58518 .35502 L .55431 .32078 L p F P
0 g
s
.397 .455 .804 r
.55431 .32078 m .55699 .31296 L .59056 .34845 L p F P
0 g
s
.508 .537 .821 r
.59774 .39924 m .60545 .39488 L .62695 .42371 L p F P
0 g
s
.366 .488 .85 r
.56242 .29735 m .55969 .30514 L .5221 .27599 L p F P
0 g
s
.366 .488 .85 r
.5221 .27599 m .52198 .26776 L .56242 .29735 L p F P
0 g
s
.599 .673 .892 r
.67664 .43821 m .66539 .44054 L .6465 .41727 L p F P
0 g
s
.584 .664 .894 r
.6367 .42068 m .6465 .41727 L .66539 .44054 L p F P
0 g
s
.377 .597 .932 r
.52173 .2524 m .52186 .25987 L .47927 .24344 L p F P
0 g
s
.377 .597 .932 r
.47927 .24344 m .47629 .23647 L .52173 .2524 L p F P
0 g
s
.741 .834 .922 r
.26097 .2751 m .27184 .27446 L .23738 .32027 L p F P
0 g
s
.741 .834 .922 r
.23738 .32027 m .22553 .31966 L .26097 .2751 L p F P
0 g
s
.457 .481 .796 r
.61321 .39015 m .60545 .39488 L .57984 .36142 L p F P
0 g
s
.457 .481 .796 r
.57984 .36142 m .58518 .35502 L .61321 .39015 L p F P
0 g
s
.763 .864 .923 r
.34626 .238 m .35479 .23961 L .31402 .27699 L p F P
0 g
s
.763 .864 .923 r
.31402 .27699 m .30365 .27563 L .34626 .238 L p F P
0 g
s
.493 .776 .995 r
.47021 .22455 m .47327 .23019 L .42804 .23188 L p F P
0 g
s
.493 .776 .995 r
.42804 .23188 m .42226 .22724 L .47021 .22455 L p F P
0 g
s
.524 .55 .824 r
.6367 .42068 m .62695 .42371 L .60545 .39488 L p F P
0 g
s
.675 .882 .975 r
.41047 .21981 m .41641 .22326 L .37154 .24431 L p F P
0 g
s
.675 .882 .975 r
.37154 .24431 m .36321 .24173 L .41047 .21981 L p F P
0 g
s
.619 .684 .889 r
.68792 .43529 m .67664 .43821 L .65634 .41344 L p F P
0 g
s
.599 .673 .892 r
.6465 .41727 m .65634 .41344 L .67664 .43821 L p F P
0 g
s
.524 .55 .824 r
.60545 .39488 m .61321 .39015 L .6367 .42068 L p F P
0 g
s
.407 .469 .811 r
.59599 .34173 m .59056 .34845 L .55699 .31296 L p F P
0 g
s
.407 .469 .811 r
.55699 .31296 m .55969 .30514 L .59599 .34173 L p F P
0 g
s
.73 .849 .937 r
.24998 .27609 m .26097 .2751 L .22553 .31966 L p F P
0 g
s
.73 .849 .937 r
.22553 .31966 m .2136 .31921 L .24998 .27609 L p F P
0 g
s
.366 .503 .863 r
.56517 .28961 m .56242 .29735 L .52198 .26776 L p F P
0 g
s
.366 .503 .863 r
.52198 .26776 m .52186 .25987 L .56517 .28961 L p F P
0 g
s
.468 .494 .802 r
.62103 .38512 m .61321 .39015 L .58518 .35502 L p F P
0 g
s
.468 .494 .802 r
.58518 .35502 m .59056 .34845 L .62103 .38512 L p F P
0 g
s
.359 .617 .949 r
.52161 .24536 m .52173 .2524 L .47629 .23647 L p F P
0 g
s
.359 .617 .949 r
.47629 .23647 m .47327 .23019 L .52161 .24536 L p F P
0 g
s
.644 .696 .884 r
.6992 .43159 m .68792 .43529 L .66623 .40907 L p F P
0 g
s
.619 .684 .889 r
.65634 .41344 m .66623 .40907 L .68792 .43529 L p F P
0 g
s
.757 .883 .935 r
.33761 .23696 m .34626 .238 L .30365 .27563 L p F P
0 g
s
.757 .883 .935 r
.30365 .27563 m .29317 .27471 L .33761 .23696 L p F P
0 g
s
.536 .561 .828 r
.6465 .41727 m .6367 .42068 L .61321 .39015 L p F P
0 g
s
.475 .795 .999 r
.46711 .21945 m .47021 .22455 L .42226 .22724 L p F P
0 g
s
.475 .795 .999 r
.42226 .22724 m .41641 .22326 L .46711 .21945 L p F P
0 g
s
.714 .858 .951 r
.23887 .27717 m .24998 .27609 L .2136 .31921 L p F P
0 g
s
.714 .858 .951 r
.2136 .31921 m .2016 .31881 L .23887 .27717 L p F P
0 g
s
.663 .897 .98 r
.40446 .21684 m .41047 .21981 L .36321 .24173 L p F P
0 g
s
.663 .897 .98 r
.36321 .24173 m .35479 .23961 L .40446 .21684 L p F P
0 g
s
.67 .709 .877 r
.71047 .42698 m .6992 .43159 L .67614 .40397 L p F P
0 g
s
.644 .696 .884 r
.66623 .40907 m .67614 .40397 L .6992 .43159 L p F P
0 g
s
.536 .561 .828 r
.61321 .39015 m .62103 .38512 L .6465 .41727 L p F P
0 g
s
.417 .482 .82 r
.60145 .3348 m .59599 .34173 L .55969 .30514 L p F P
0 g
s
.417 .482 .82 r
.55969 .30514 m .56242 .29735 L .60145 .3348 L p F P
0 g
s
.549 .573 .831 r
.65634 .41344 m .6465 .41727 L .62103 .38512 L p F P
0 g
s
.695 .72 .868 r
.72173 .42143 m .71047 .42698 L .68606 .39804 L p F P
0 g
s
.67 .709 .877 r
.67614 .40397 m .68606 .39804 L .71047 .42698 L p F P
0 g
s
.364 .519 .878 r
.56795 .28196 m .56517 .28961 L .52186 .25987 L p F P
0 g
s
.364 .519 .878 r
.52186 .25987 m .52173 .2524 L .56795 .28196 L p F P
0 g
s
.479 .506 .807 r
.62889 .37978 m .62103 .38512 L .59056 .34845 L p F P
0 g
s
.479 .506 .807 r
.59056 .34845 m .59599 .34173 L .62889 .37978 L p F P
0 g
s
.749 .904 .946 r
.32882 .2366 m .33761 .23696 L .29317 .27471 L p F P
0 g
s
.749 .904 .946 r
.29317 .27471 m .28257 .27431 L .32882 .2366 L p F P
0 g
s
.342 .637 .962 r
.52148 .23871 m .52161 .24536 L .47327 .23019 L p F P
0 g
s
.342 .637 .962 r
.47327 .23019 m .47021 .22455 L .52148 .23871 L p F P
0 g
s
.717 .73 .861 r
.73296 .415 m .72173 .42143 L .69598 .39122 L p F P
0 g
s
.695 .72 .868 r
.68606 .39804 m .69598 .39122 L .72173 .42143 L p F P
0 g
s
.549 .573 .831 r
.62103 .38512 m .62889 .37978 L .65634 .41344 L p F P
0 g
s
.458 .808 .998 r
.46397 .2148 m .46711 .21945 L .41641 .22326 L p F P
0 g
s
.458 .808 .998 r
.41641 .22326 m .41047 .21981 L .46397 .2148 L p F P
0 g
s
.734 .738 .854 r
.74417 .40781 m .73296 .415 L .70591 .38359 L p F P
0 g
s
.717 .73 .861 r
.69598 .39122 m .70591 .38359 L .73296 .415 L p F P
0 g
s
.564 .585 .833 r
.66623 .40907 m .65634 .41344 L .62889 .37978 L p F P
0 g
s
.834 .785 .805 r
.84325 .31523 m .83245 .32758 L .79478 .28717 L p F P
0 g
s
.834 .785 .805 r
.79478 .28717 m .80455 .27394 L .84325 .31523 L p F P
0 g
s
.648 .91 .981 r
.39836 .21439 m .40446 .21684 L .35479 .23961 L p F P
0 g
s
.648 .91 .981 r
.35479 .23961 m .34626 .238 L .39836 .21439 L p F P
0 g
s
.426 .496 .828 r
.60695 .32761 m .60145 .3348 L .56242 .29735 L p F P
0 g
s
.426 .496 .828 r
.56242 .29735 m .56517 .28961 L .60695 .32761 L p F P
0 g
s
.748 .745 .849 r
.75536 .40001 m .74417 .40781 L .71584 .37527 L p F P
0 g
s
.734 .738 .854 r
.70591 .38359 m .71584 .37527 L .74417 .40781 L p F P
0 g
s
.831 .781 .805 r
.83245 .32758 m .82161 .33983 L .78501 .30029 L p F P
0 g
s
.831 .781 .805 r
.78501 .30029 m .79478 .28717 L .83245 .32758 L p F P
0 g
s
.76 .751 .844 r
.76652 .39165 m .75536 .40001 L .72576 .36635 L p F P
0 g
s
.748 .745 .849 r
.71584 .37527 m .72576 .36635 L .75536 .40001 L p F P
0 g
s
.492 .519 .813 r
.63679 .37403 m .62889 .37978 L .59599 .34173 L p F P
0 g
s
.492 .519 .813 r
.59599 .34173 m .60145 .3348 L .63679 .37403 L p F P
0 g
s
.823 .777 .809 r
.82161 .33983 m .81073 .35164 L .77522 .31297 L p F P
0 g
s
.823 .777 .809 r
.77522 .31297 m .78501 .30029 L .82161 .33983 L p F P
0 g
s
.361 .537 .893 r
.57075 .27438 m .56795 .28196 L .52173 .2524 L p F P
0 g
s
.361 .537 .893 r
.52173 .2524 m .52161 .24536 L .57075 .27438 L p F P
0 g
s
.772 .757 .839 r
.77765 .38271 m .76652 .39165 L .73569 .35691 L p F P
0 g
s
.76 .751 .844 r
.72576 .36635 m .73569 .35691 L .76652 .39165 L p F P
0 g
s
.736 .924 .954 r
.3199 .23696 m .32882 .2366 L .28257 .27431 L p F P
0 g
s
.736 .924 .954 r
.28257 .27431 m .27184 .27446 L .3199 .23696 L p F P
0 g
s
.811 .773 .817 r
.81073 .35164 m .79977 .36276 L .76538 .32501 L p F P
0 g
s
.811 .773 .817 r
.76538 .32501 m .77522 .31297 L .81073 .35164 L p F P
0 g
s
.785 .762 .832 r
.78874 .37311 m .77765 .38271 L .74561 .34693 L p F P
0 g
s
.772 .757 .839 r
.73569 .35691 m .74561 .34693 L .77765 .38271 L p F P
0 g
s
.798 .768 .825 r
.79977 .36276 m .78874 .37311 L .75551 .33632 L p F P
0 g
s
.798 .768 .825 r
.75551 .33632 m .76538 .32501 L .79977 .36276 L p F P
0 g
s
.785 .762 .832 r
.74561 .34693 m .75551 .33632 L .78874 .37311 L p F P
0 g
s
.583 .598 .833 r
.67614 .40397 m .66623 .40907 L .63679 .37403 L p F P
0 g
s
.564 .585 .833 r
.62889 .37978 m .63679 .37403 L .66623 .40907 L p F P
0 g
s
.329 .657 .971 r
.52135 .2324 m .52148 .23871 L .47021 .22455 L p F P
0 g
s
.329 .657 .971 r
.47021 .22455 m .46711 .21945 L .52135 .2324 L p F P
0 g
s
.435 .512 .838 r
.61248 .32014 m .60695 .32761 L .56517 .28961 L p F P
0 g
s
.435 .512 .838 r
.56517 .28961 m .56795 .28196 L .61248 .32014 L p F P
0 g
s
.442 .818 .992 r
.46079 .21056 m .46397 .2148 L .41047 .21981 L p F P
0 g
s
.442 .818 .992 r
.41047 .21981 m .40446 .21684 L .46079 .21056 L p F P
0 g
s
.626 .921 .976 r
.39217 .21253 m .39836 .21439 L .34626 .238 L p F P
0 g
s
.626 .921 .976 r
.34626 .238 m .33761 .23696 L .39217 .21253 L p F P
0 g
s
.507 .533 .817 r
.64473 .36775 m .63679 .37403 L .60145 .3348 L p F P
0 g
s
.507 .533 .817 r
.60145 .3348 m .60695 .32761 L .64473 .36775 L p F P
0 g
s
.604 .612 .832 r
.68606 .39804 m .67614 .40397 L .64473 .36775 L p F P
0 g
s
.583 .598 .833 r
.63679 .37403 m .64473 .36775 L .67614 .40397 L p F P
0 g
s
.36 .557 .909 r
.57357 .26688 m .57075 .27438 L .52161 .24536 L p F P
0 g
s
.36 .557 .909 r
.52161 .24536 m .52148 .23871 L .57357 .26688 L p F P
0 g
s
.717 .939 .958 r
.31084 .23797 m .3199 .23696 L .27184 .27446 L p F P
0 g
s
.717 .939 .958 r
.27184 .27446 m .26097 .2751 L .31084 .23797 L p F P
0 g
s
.625 .626 .831 r
.69598 .39122 m .68606 .39804 L .6527 .36085 L p F P
0 g
s
.604 .612 .832 r
.64473 .36775 m .6527 .36085 L .68606 .39804 L p F P
0 g
s
.322 .676 .977 r
.52122 .22636 m .52135 .2324 L .46711 .21945 L p F P
0 g
s
.322 .676 .977 r
.46711 .21945 m .46397 .2148 L .52122 .22636 L p F P
0 g
s
.446 .529 .849 r
.61805 .31236 m .61248 .32014 L .56795 .28196 L p F P
0 g
s
.446 .529 .849 r
.56795 .28196 m .57075 .27438 L .61805 .31236 L p F P
0 g
s
.524 .548 .822 r
.6527 .36085 m .64473 .36775 L .60695 .32761 L p F P
0 g
s
.524 .548 .822 r
.60695 .32761 m .61248 .32014 L .6527 .36085 L p F P
0 g
s
.421 .825 .979 r
.45756 .20674 m .46079 .21056 L .40446 .21684 L p F P
0 g
s
.421 .825 .979 r
.40446 .21684 m .39836 .21439 L .45756 .20674 L p F P
0 g
s
.594 .927 .962 r
.38587 .21139 m .39217 .21253 L .33761 .23696 L p F P
0 g
s
.594 .927 .962 r
.33761 .23696 m .32882 .2366 L .38587 .21139 L p F P
0 g
s
.645 .639 .83 r
.70591 .38359 m .69598 .39122 L .6607 .3533 L p F P
0 g
s
.625 .626 .831 r
.6527 .36085 m .6607 .3533 L .69598 .39122 L p F P
0 g
s
.695 .947 .958 r
.30163 .23943 m .31084 .23797 L .26097 .2751 L p F P
0 g
s
.695 .947 .958 r
.26097 .2751 m .24998 .27609 L .30163 .23943 L p F P
0 g
s
.363 .578 .924 r
.57642 .25942 m .57357 .26688 L .52148 .23871 L p F P
0 g
s
.363 .578 .924 r
.52148 .23871 m .52135 .2324 L .57642 .25942 L p F P
0 g
s
.662 .652 .83 r
.71584 .37527 m .70591 .38359 L .66871 .34515 L p F P
0 g
s
.645 .639 .83 r
.6607 .3533 m .66871 .34515 L .70591 .38359 L p F P
0 g
s
.457 .547 .86 r
.62365 .3043 m .61805 .31236 L .57075 .27438 L p F P
0 g
s
.457 .547 .86 r
.57075 .27438 m .57357 .26688 L .62365 .3043 L p F P
0 g
s
.541 .563 .827 r
.6607 .3533 m .6527 .36085 L .61248 .32014 L p F P
0 g
s
.541 .563 .827 r
.61248 .32014 m .61805 .31236 L .6607 .3533 L p F P
0 g
s
.317 .694 .979 r
.52109 .22056 m .52122 .22636 L .46397 .2148 L p F P
0 g
s
.317 .694 .979 r
.46397 .2148 m .46079 .21056 L .52109 .22056 L p F P
0 g
s
.677 .664 .83 r
.72576 .36635 m .71584 .37527 L .67676 .33648 L p F P
0 g
s
.662 .652 .83 r
.66871 .34515 m .67676 .33648 L .71584 .37527 L p F P
0 g
s
.39 .824 .956 r
.45429 .20342 m .45756 .20674 L .39836 .21439 L p F P
0 g
s
.39 .824 .956 r
.39836 .21439 m .39217 .21253 L .45429 .20342 L p F P
0 g
s
.69 .675 .83 r
.73569 .35691 m .72576 .36635 L .68482 .32737 L p F P
0 g
s
.677 .664 .83 r
.67676 .33648 m .68482 .32737 L .72576 .36635 L p F P
0 g
s
.552 .923 .935 r
.37947 .21098 m .38587 .21139 L .32882 .2366 L p F P
0 g
s
.552 .923 .935 r
.32882 .2366 m .3199 .23696 L .37947 .21098 L p F P
0 g
s
.672 .947 .959 r
.29231 .24102 m .30163 .23943 L .24998 .27609 L p F P
0 g
s
.672 .947 .959 r
.24998 .27609 m .23887 .27717 L .29231 .24102 L p F P
0 g
s
.37 .601 .937 r
.5793 .252 m .57642 .25942 L .52135 .2324 L p F P
0 g
s
.37 .601 .937 r
.52135 .2324 m .52122 .22636 L .5793 .252 L p F P
0 g
s
.558 .579 .831 r
.66871 .34515 m .6607 .3533 L .61805 .31236 L p F P
0 g
s
.558 .579 .831 r
.61805 .31236 m .62365 .3043 L .66871 .34515 L p F P
0 g
s
.704 .686 .83 r
.74561 .34693 m .73569 .35691 L .69291 .31786 L p F P
0 g
s
.69 .675 .83 r
.68482 .32737 m .69291 .31786 L .73569 .35691 L p F P
0 g
s
.471 .567 .871 r
.62929 .29599 m .62365 .3043 L .57357 .26688 L p F P
0 g
s
.471 .567 .871 r
.57357 .26688 m .57642 .25942 L .62929 .29599 L p F P
0 g
s
.718 .697 .829 r
.75551 .33632 m .74561 .34693 L .70101 .30793 L p F P
0 g
s
.704 .686 .83 r
.69291 .31786 m .70101 .30793 L .74561 .34693 L p F P
0 g
s
.309 .71 .978 r
.52095 .21501 m .52109 .22056 L .46079 .21056 L p F P
0 g
s
.309 .71 .978 r
.46079 .21056 m .45756 .20674 L .52095 .21501 L p F P
0 g
s
.574 .595 .836 r
.67676 .33648 m .66871 .34515 L .62365 .3043 L p F P
0 g
s
.734 .707 .826 r
.76538 .32501 m .75551 .33632 L .70914 .29753 L p F P
0 g
s
.718 .697 .829 r
.70101 .30793 m .70914 .29753 L .75551 .33632 L p F P
0 g
s
.749 .718 .823 r
.77522 .31297 m .76538 .32501 L .71726 .2866 L p F P
0 g
s
.734 .707 .826 r
.70914 .29753 m .71726 .2866 L .76538 .32501 L p F P
0 g
s
.574 .595 .836 r
.62365 .3043 m .62929 .29599 L .67676 .33648 L p F P
0 g
s
.378 .625 .95 r
.58221 .24461 m .5793 .252 L .52122 .22636 L p F P
0 g
s
.378 .625 .95 r
.52122 .22636 m .52109 .22056 L .58221 .24461 L p F P
0 g
s
.762 .728 .82 r
.78501 .30029 m .77522 .31297 L .72539 .27511 L p F P
0 g
s
.749 .718 .823 r
.71726 .2866 m .72539 .27511 L .77522 .31297 L p F P
0 g
s
.506 .909 .9 r
.37295 .21126 m .37947 .21098 L .3199 .23696 L p F P
0 g
s
.506 .909 .9 r
.3199 .23696 m .31084 .23797 L .37295 .21126 L p F P
0 g
s
.345 .813 .918 r
.45096 .20069 m .45429 .20342 L .39217 .21253 L p F P
0 g
s
.345 .813 .918 r
.39217 .21253 m .38587 .21139 L .45096 .20069 L p F P
0 g
s
.774 .738 .82 r
.79478 .28717 m .78501 .30029 L .73352 .26313 L p F P
0 g
s
.762 .728 .82 r
.72539 .27511 m .73352 .26313 L .78501 .30029 L p F P
0 g
s
.485 .587 .881 r
.63496 .28745 m .62929 .29599 L .57642 .25942 L p F P
0 g
s
.485 .587 .881 r
.57642 .25942 m .5793 .252 L .63496 .28745 L p F P
0 g
s
.59 .611 .841 r
.68482 .32737 m .67676 .33648 L .62929 .29599 L p F P
0 g
s
.781 .747 .822 r
.80455 .27394 m .79478 .28717 L .74166 .25081 L p F P
0 g
s
.774 .738 .82 r
.73352 .26313 m .74166 .25081 L .79478 .28717 L p F P
0 g
s
.781 .747 .822 r
.74166 .25081 m .74982 .23836 L .80455 .27394 L p F P
0 g
s
.59 .611 .841 r
.62929 .29599 m .63496 .28745 L .68482 .32737 L p F P
0 g
s
.605 .627 .846 r
.69291 .31786 m .68482 .32737 L .63496 .28745 L p F P
0 g
s
.291 .722 .969 r
.52082 .20977 m .52095 .21501 L .45756 .20674 L p F P
0 g
s
.291 .722 .969 r
.45756 .20674 m .45429 .20342 L .52082 .20977 L p F P
0 g
s
.5 .607 .891 r
.64067 .27871 m .63496 .28745 L .5793 .252 L p F P
0 g
s
.5 .607 .891 r
.5793 .252 m .58221 .24461 L .64067 .27871 L p F P
0 g
s
.386 .649 .961 r
.58514 .23723 m .58221 .24461 L .52109 .22056 L p F P
0 g
s
.386 .649 .961 r
.52109 .22056 m .52095 .21501 L .58514 .23723 L p F P
0 g
s
.62 .643 .851 r
.70101 .30793 m .69291 .31786 L .64067 .27871 L p F P
0 g
s
.605 .627 .846 r
.63496 .28745 m .64067 .27871 L .69291 .31786 L p F P
0 g
s
.47 .893 .87 r
.36632 .212 m .37295 .21126 L .31084 .23797 L p F P
0 g
s
.47 .893 .87 r
.31084 .23797 m .30163 .23943 L .36632 .212 L p F P
0 g
s
.293 .789 .864 r
.44758 .19859 m .45096 .20069 L .38587 .21139 L p F P
0 g
s
.293 .789 .864 r
.38587 .21139 m .37947 .21098 L .44758 .19859 L p F P
0 g
s
.636 .658 .855 r
.70914 .29753 m .70101 .30793 L .64641 .26976 L p F P
0 g
s
.62 .643 .851 r
.64067 .27871 m .64641 .26976 L .70101 .30793 L p F P
0 g
s
.263 .726 .949 r
.52068 .20488 m .52082 .20977 L .45429 .20342 L p F P
0 g
s
.263 .726 .949 r
.45429 .20342 m .45096 .20069 L .52068 .20488 L p F P
0 g
s
.514 .628 .901 r
.64641 .26976 m .64067 .27871 L .58221 .24461 L p F P
0 g
s
.514 .628 .901 r
.58221 .24461 m .58514 .23723 L .64641 .26976 L p F P
0 g
s
.39 .673 .972 r
.5881 .2299 m .58514 .23723 L .52095 .21501 L p F P
0 g
s
.39 .673 .972 r
.52095 .21501 m .52082 .20977 L .5881 .2299 L p F P
0 g
s
.653 .674 .858 r
.71726 .2866 m .70914 .29753 L .65218 .26057 L p F P
0 g
s
.636 .658 .855 r
.64641 .26976 m .65218 .26057 L .70914 .29753 L p F P
0 g
s
.455 .886 .86 r
.3596 .21287 m .36632 .212 L .30163 .23943 L p F P
0 g
s
.455 .886 .86 r
.30163 .23943 m .29231 .24102 L .3596 .21287 L p F P
0 g
s
.67 .69 .861 r
.72539 .27511 m .71726 .2866 L .65799 .25111 L p F P
0 g
s
.653 .674 .858 r
.65218 .26057 m .65799 .25111 L .71726 .2866 L p F P
0 g
s
.246 .761 .807 r
.44414 .19705 m .44758 .19859 L .37947 .21098 L p F P
0 g
s
.246 .761 .807 r
.37947 .21098 m .37295 .21126 L .44414 .19705 L p F P
0 g
s
.529 .65 .911 r
.65218 .26057 m .64641 .26976 L .58514 .23723 L p F P
0 g
s
.529 .65 .911 r
.58514 .23723 m .5881 .2299 L .65218 .26057 L p F P
0 g
s
.686 .707 .863 r
.73352 .26313 m .72539 .27511 L .66382 .24139 L p F P
0 g
s
.67 .69 .861 r
.65799 .25111 m .66382 .24139 L .72539 .27511 L p F P
0 g
s
.228 .723 .916 r
.52054 .20037 m .52068 .20488 L .45096 .20069 L p F P
0 g
s
.228 .723 .916 r
.45096 .20069 m .44758 .19859 L .52054 .20037 L p F P
0 g
s
.389 .697 .982 r
.59109 .22262 m .5881 .2299 L .52082 .20977 L p F P
0 g
s
.389 .697 .982 r
.52082 .20977 m .52068 .20488 L .59109 .22262 L p F P
0 g
s
.701 .723 .867 r
.74166 .25081 m .73352 .26313 L .66968 .23141 L p F P
0 g
s
.686 .707 .863 r
.66382 .24139 m .66968 .23141 L .73352 .26313 L p F P
0 g
s
.544 .672 .922 r
.65799 .25111 m .65218 .26057 L .5881 .2299 L p F P
0 g
s
.713 .738 .871 r
.74982 .23836 m .74166 .25081 L .67558 .22124 L p F P
0 g
s
.701 .723 .867 r
.66968 .23141 m .67558 .22124 L .74166 .25081 L p F P
0 g
s
.544 .672 .922 r
.5881 .2299 m .59109 .22262 L .65799 .25111 L p F P
0 g
s
.222 .743 .769 r
.44064 .19589 m .44414 .19705 L .37295 .21126 L p F P
0 g
s
.222 .743 .769 r
.37295 .21126 m .36632 .212 L .44064 .19589 L p F P
0 g
s
.713 .738 .871 r
.67558 .22124 m .68152 .21098 L .74982 .23836 L p F P
0 g
s
.559 .696 .932 r
.66382 .24139 m .65799 .25111 L .59109 .22262 L p F P
0 g
s
.386 .721 .989 r
.59411 .2154 m .59109 .22262 L .52068 .20488 L p F P
0 g
s
.386 .721 .989 r
.52068 .20488 m .52054 .20037 L .59411 .2154 L p F P
0 g
s
.199 .716 .879 r
.5204 .1962 m .52054 .20037 L .44758 .19859 L p F P
0 g
s
.199 .716 .879 r
.44758 .19859 m .44414 .19705 L .5204 .1962 L p F P
0 g
s
.559 .696 .932 r
.59109 .22262 m .59411 .2154 L .66382 .24139 L p F P
0 g
s
.575 .72 .941 r
.66968 .23141 m .66382 .24139 L .59411 .2154 L p F P
0 g
s
.232 .749 .766 r
.43709 .19482 m .44064 .19589 L .36632 .212 L p F P
0 g
s
.232 .749 .766 r
.36632 .212 m .3596 .21287 L .43709 .19482 L p F P
0 g
s
.386 .744 .992 r
.59716 .20822 m .59411 .2154 L .52054 .20037 L p F P
0 g
s
.386 .744 .992 r
.52054 .20037 m .5204 .1962 L .59716 .20822 L p F P
0 g
s
.592 .743 .949 r
.67558 .22124 m .66968 .23141 L .59716 .20822 L p F P
0 g
s
.575 .72 .941 r
.59411 .2154 m .59716 .20822 L .66968 .23141 L p F P
0 g
s
.191 .717 .853 r
.52026 .19224 m .5204 .1962 L .44414 .19705 L p F P
0 g
s
.191 .717 .853 r
.44414 .19705 m .44064 .19589 L .52026 .19224 L p F P
0 g
s
.61 .766 .954 r
.68152 .21098 m .67558 .22124 L .60025 .20105 L p F P
0 g
s
.592 .743 .949 r
.59716 .20822 m .60025 .20105 L .67558 .22124 L p F P
0 g
s
.395 .767 .993 r
.60025 .20105 m .59716 .20822 L .5204 .1962 L p F P
0 g
s
.395 .767 .993 r
.5204 .1962 m .52026 .19224 L .60025 .20105 L p F P
0 g
s
.61 .766 .954 r
.60025 .20105 m .60336 .19383 L .68152 .21098 L p F P
0 g
s
.216 .736 .853 r
.52011 .1883 m .52026 .19224 L .44064 .19589 L p F P
0 g
s
.216 .736 .853 r
.44064 .19589 m .43709 .19482 L .52011 .1883 L p F P
0 g
s
.42 .791 .994 r
.60336 .19383 m .60025 .20105 L .52026 .19224 L p F P
0 g
s
.42 .791 .994 r
.52026 .19224 m .52011 .1883 L .60336 .19383 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 210.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000dR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03ooolA000007l0oooo0024
0?oooa8000002`1[b_h?00000700oooo001k0?oooa/000001@1Ua?h<000000D0Jl[n00@0000009c4
m02La?@0W<Cd1000001/0?ooo`00M`3ooolO000000<0H[km1`00000706G4oPH000001`2La?@40000
06P0oooo001a0?ooo`d000000P1Hd>/3000000P0@kWb2`00000206:ho@D000000`1R__d8000000<0
ILCn00<0000009NnlP2G__801000000609c4m0D00000H`3oool006`0oooo3000000205S@j`X00000
0`1:^?P:000000@0@kWb00<0000006>bn`0000000`00000206:ho@H000001@1R__d4000000H0Ukkb
0`00000809c4m0@00000G`3oool006P0oooo2P00000305S@j`X000000P1[doX4000000<0CkGj3P00
000506>bn`@00000101R^?d500000080H[km00<0000009>hl02C^?000`00000509NnlP@00000202L
a?@4000005/0oooo001V0?ooo`L000000P2HkOH800000080Jm?j200000000`1adOd0000000000002
00000003056anP000000000000@00000101?]OX50000000406>/n00000000000000000D0Hk;k1000
000506:ho@<000001@2C^?03000000H0Ukkb0`00000609c4m0030000002f_=h0][cN00800000F@3o
ool006@0oooo1`00000209S]mP@000000P2Uj?/600000003077Ao@000000000000H000000`1ec_l0
0`000000DZgj0000000300000080DK7j1P00000204nenP050000001RY_H000000000001S[?P00`00
000606>bn`@000000P1R^?d00`000000Sk;^08nbkP02000000D0TkS`0`00000609NnlP@000000P2L
a?@00`000000][cN0;JlgP020;JlgP<00000EP3oool00640oooo2000000209S]mP@000000P2Uj?/2
000000030:WUnP000000000000@000001@1ec_l8000000@0DZgj10000004056anP<000000`1RY_H3
0000000306>/n00000000000008000001P1S/_/3000000@0Sk;^0`00000509>hl0<000001`2G__82
000000P0][cN0P00001D0?ooo`00G`3oool800000080V>gf100000001@2Uj?/00000000000000000
ZNGj008000000P2/hOT90000000307W;o`000000000000D000000P1DZ?P50000000305:]nP000000
0000008000000P1A/OX010000000H9oc00000000000306:VmP8000000`1S[?P3000000D0Hk;k00@0
000008^/k00000000000102?/^h2000000H0TkS`0`00000509NnlP040000002c^Md00000000000L0
][cN0`00001A0?ooo`00G03oool800000080V>gf1@0000000`2Uj?/00000000000020:WUnP800000
0P2/hOT200000080[mgg2000000607k6oP030000001GXoH0000000<000000P1DZ?P8000000<0H9oc
0`00000206:VmP<000000`1S[?P30000000306>bn`000000Rjc/00<0Rjc/0P00000408nbkP<00000
1P2C^?030000000309NnlP000000/kWM00<0/kWM0P0000080;JlgP800000C`3oool005X0oooo0P00
00000`1hi=h000000000000300000080V>gf0P0000000`2PjoT000000000000300000080ZNGj0P00
00020:cQn@8000000`2_gOL2000000030;3Gm0000000000000`00000101GXoH4000000<0E:Sh0`00
00000`1NVNl0000000000003062Ol`8000000`1RY_H3000000<0Hjch0P00000608^/k08000001@2?
/^h2000000L0TkS`0P0000060;>ig@800000202f_=h3000004`0oooo001G0?ooo`<0000000<0N>CN
0000000000000`00000209S]mP80000000<0X>_i0000000000000P0000030:WUnP8000000P2/hOT2
000000<0[mgg0P0000001@2`eo@000000000002ad?00000000L0P/3k2P00000305NSmP@0000000D0
E:Sh000000000000000005jIk`0300000080H9oc0`00000306:VmP80000000@0Hjch00000027Y^T0
QjKY0P00000508^/k08000001@2?/^h3000000@0TkS`00@000000:ndg000000000001P2c^Md20000
00T0][cN0P00001:0?ooo`00E@3oool9000000030;oWlP000000000000H000000`2YiOX200000080
[>7i0P0000030:oMm`80000000<0/=Od0000000000000`2ad?08000000D0Q[Wf00D00000062HkP00
0000000005^MlP03000000@0Ej?f0P00000205bCk08000000P1NVNl2000000<0H9oc0`00000206:V
mP8000001027Y^T2000000D0Rjc/0P00000608nbkP8000000P2C^?0010000000[kCL0:ndg02_]=`2
000000H0/kWM0P0000090;JlgP800000B03oool005<0oooo0`0000001`2al_D000000000002gl?D0
00000;c/m00000000P2oio801P000000`N;_0<7Rk`000000`mg/00000080a=SY0`0000020:cQn@80
00000`2_gOL2000000030;3Gm0000000000000<0/M3`0P0000020;78j`d000000P1PV>h300000003
05^MlP00000000000080000000@0Ej?f00000000000000000P1LTn`200000080GYW_0P000004062O
l`80000000@0HZKf00000000000000001027Y^T3000000@0Rjc/0P00000608nbkP8000001P2_]=`2
000000H0/kWM0P0000070;JlgP0400000037_m800000000004H0oooo001A0?ooo`<000000P2al_D0
0`000000]o3e0000000300000080_nOb00H000000<7Rk`31h^l000000<?Mk00000030<CHj@030000
0035e>H00000008000000`2_gOL2000000030;3Gm0000000000000<0/M3`0P0000020;78j`800000
00<0/L7V00000029/_402@29/_4010000000I9?Z000000000002062HkP<000000P1KWO8200000080
G8kX0P00000205bCk08000000P1NVNl3000000<0H9oc0P00000208>PiP8000001@27Y^T2000000@0
Rjc/0P00000408nbkP040000002[/=`00000000000H0[kCL0P0000060;>ig@800000102f_=h00`00
0000akoB0<NodP020<NodP030000003oool0oooo04<0oooo001@0?ooo`030000002/l_D000000080
/O;e00D000000;O`m@000000_>cd000000020;oWlP8000000P31h^l00`000000`mg/000000030<CH
j@0400000035e>H0aMCV00000080aM3R0`0000020;3Gm0040000002ad?00/M3`0;7@l08000000P2a
b>/2000000@0/L7V1P00000508Vbl@030000001TTnX0I9?Z008000000`1PV>h20000000405^MlP00
0000000000000080G8kX0P00000205bCk08000000`1NVNl200000003062Ol`000000Oi_T00800000
0P23X>H2000000D0QjKY0`00000308^/k08000000P2?/^h010000000Zk3L0:^`g02[/=`2000000H0
[kCL0P0000060;>ig@8000000P2f_=h00`000000akoB0<NodP030<NodP800000@`3oool004h0oooo
100000001`2al_D000000000002gl?D000000;c/m00000000P2oio801`000000`N;_0<7Rk`31h^l0
00000<?Mk00000000`34f>T010000000aMCV0<GDiP0000030<G@hP0400000035bml00000000000<0
/M3`0P0000020;78j`800000102a`NH2000000030;2lhP000000RZg]00<0RZg]1P00000406BCjP<0
00000P1PV>h200000080G8WT0P00000205b>j08000000P1LTn`2000000<0GYW_0P00000307nKi004
00000023X>H0Pj3V08>PiP8000001P27Y^T2000000<0Rjc/0P0000060:^`g08000001P2_]=`20000
00H0/kWM0P0000080<NodP030000003oool0oooo0400oooo001=0?ooo`030000002/l_D000000080
/O;e00H000000;O`m@00000000000;c/m00000020;oWlP0700000031h^l0`N;_0<7Rk`000000`mg/
000000030<CHj@0400000035e>H0aMCV000000<0aM3R00D000000<G;g`35bml000000<C5f`030000
0080/LS[0P0000040;71iP8000000`2`_>800`000000RZg]08Z]k@0708Z]k@030000001USnH00000
008000000`1TTnX200000004062HkP000000000000000080G8WT0P00000205b>j08000000P1LTn`2
0000000305jIk`000000O9KQ008000000P1oVn@2000000<0Pj3V0P00000608NVj@80000000<0Rjc/
0000002W[=/00P0000060:^`g08000001P2_]=`2000000@0/kWM00@000000<Jld@00000000001`37
_m8200000400oooo001;0?ooo`80000000L0[?;e0000002al_D0/O;e0000002gl?D000000080_>cd
00@000000;oWlP2oio8000000P31h^l2000000030<?Mk0000000a=SY0080a=SY00@000000<GDiP35
e>H000000`35d>8010000000aL_O0<G;g`0000020<C5f`0300000033`=L0000000800000102a`NH2
000000D0/;cR3000000306F?iP8000000`1TTnX200000080GHCP0P00000205b9i0040000001LS^P0
G8kX05b>j08000000P1LTn`2000000<0O9KQ00@0000007nKi01oVn@0Oi_T0P00000308>PiP800000
1P27Y^T2000000<0YjcK0P0000060:^`g0030000002_]=`0[kCL00D0[kCL0P0000020;>ig@050000
0036_=40a[cA0<Jld@0000002037_m800`000000oooo0?ooo`0m0?ooo`00BP3oool01@000000[?;e
000000000000/O;e0080000000<0]o3e0000002lk?@00P0000020;oWlP0400000031h^l0`N;_0000
0080`mg/00D000000<CHj@34f>T0a=SY000000020<GDiP0500000035d>80aM3R0<G@hP0000000P35
bml010000000a<GK0<C5f`0000020<?0e`0400000032^m@0000000000080/L7V00<000000;2lhP2`
_>800`2`_>82000000030;2hg`000000RjSY00P0RjSY0`00000306F?iP<0000000@0I9?Z00000000
000000000P1MQ>000`000000G8WT05b9i002000000<0G8kX0`0000000`1hTMh000000000000207bF
h@8000000`1oVn@00`000000Pj3V08>PiP0208>PiP8000001027Y^T010000000XZSJ000000000003
0:N/f`030000002[/=`0Zk3L00@0Zk3L0P0000070:ndg08000001@36_=42000000L0akoB0P00000m
0?ooo`00B03oool2000000050:cbm@000000/O;e0;7bm@0000000P2gl?D00`000000_>cd00000002
0;oWlP8000000P31h^l010000000`mg/0<?Mk00000030<CHj@0400000035e>H0aMCV00000080aM3R
0P0000020<G;g`0400000034aM/0a<GK00000080`l3G00<000000<:ke032^m@00P32^m@00`000000
/;cR0;2lhP030;2lhP800000102`^=l;0000000306J;hP000000000000@0IHoV0P00000205f0g003
0000001MQ>00GHCP008000000P1LRN@2000000<0G8kX00D0000007RAgP1hTMh0N97N0000000307bF
h@8000000P1oVn@2000000@0Pj3V0P00000208NVj@050000002RZ=X0XZSJ0::XfP0000000`2W[=/2
000000H0Zk3L0P0000050:ndg00400000033^]400000000000D0a[cA00<000000<NodP37_m801P37
_m800`000000oooo0?ooo`0j0?ooo`00A`3oool010000000[?;e0:cbm@0000020;7bm@030000002g
l?D0]o3e0080_>cd00@000000;oWlP2oio8000000`31h^l010000000`mg/0<?Mk00000030<CHj@04
00000035e>H0aMCV00000080aM3R00D000000<G;g`35bml0aL_O000000020<C5f`0500000033`=L0
`l3G0<?0e`0000000`32^m@00`000000`KSA000000020;2lhP800000102`^=l2000000030:neg@00
0000RZGW00L0RZGW0`0000000`1VRn8000000000000306F?iP8000000P1MP=`200000080GHCP00@0
000005b9i01LRN@0G8WT0`0000000`1dS=`0000007RAgP0207RAgP030000001lU^40O9KQ0080O9KQ
00D0000007nKi01oVn@0Oi_T0000000508>PiP8000001@2RZ=X2000000<0YjcK0P0000060:^`g080
00000`2_]=`01@000000`k[A0<>jd@33^]40000000D0a[cA0P0000070<NodP800000>P3oool004D0
oooo0P0000020:cbm@030000002al_D0/O;e00X000000P31h^l010000000`mg/0<?Mk00000030<CH
j@0400000035e>H0aMCV00000080aM3R00D000000<G;g`35bml0aL_O000000020<C5f`0500000033
`=L0`l3G0<?0e`0000000`32^m@010000000`KSA0<6hd@31^=42000000@0/;SO0P0000040:neg@@0
0000102:YNL00`000000IHSP06F8h0020000000606J;hP000000000006F?iP000000GGcI0P000002
05f0g0030000001MQ>00GHCP008000000`1LRN@00`000000M8cL07B<g00200000080N97N0P000003
07bFh@8000000P1oVn@2000000<0Pj3V00@0000009jTf@00000000001@2RZ=X00`000000YjcK0:N/
f`020:N/f`8000001P2[/=`3000000D0`k[A00<000000<Jld@36_=401036_=400`000000akoB0<No
dP060<NodP030000003oool0oooo03L0oooo00140?ooo`X000000P2odNL010000000`LcS0<7<h`00
00020<;8g`H000000P34f>T010000000aMCV0<GDiP0000020<G@hP0500000035bml0aL_O0<G;g`00
00000`34aM/010000000`l3G0<?0e`0000030<:ke00700000031^=40`KSA0<6hd@000000`;G?0000
00020;2hg`800000102_]Md3000000<0RJ;U1@00000406F8h080000000<0IX_R0000000000000`1M
O=T010000000GH3L05f0g000000305f4h0<0000000<0LXOI0000001dS=`00P1dS=`01@000000N97N
07RAgP1hTMh0000000@0O9KQ00@0000007nKi01oVn@0Oi_T0P0000000`23X>H0000009jTf@0209jT
f@030000002RZ=X0XZSJ00<0XZSJ00<000000:N/f`2W[=/00`2W[=/00`000000Zk3L0:^`g0050:^`
g00300000033^]40`k[A00@0`k[A0P0000050<Jld@8000001@37_m800`000000eLS>0000000h0?oo
o`00@`3oool010000000]]_c0;KKl`0000020;[Ik`040000002meN`0_MG/000000<0_m7W00@00000
0<7<h`31c><000000P32b=l010000000`/GL0<;5g00000020<?1f0D000000P35d>801@000000aL_O
0<G;g`35bml0000000<0a<GK00@000000<?0e`33`=L000000`32^m@01@000000`KSA0<6hd@31^=40
000000<0`;G?0P0000040:neg@8000000`2_/]/00`000000RJ;U08VRi@0408VRi@<00000101UR>04
000000<0GGcI00<0000005f0g01MP=`00P00000305f4h0030000001bQmT0LXOI008000000P1dS=`0
1@000000N97N07RAgP1hTMh0000000@0O9KQ0P00000307nKi0030000002NY=T0WZCI00<0WZCI0P00
00040::XfP800000102W[=/2000000@0Zk3L00@000000;ngdP00000000001P33^]400`000000a[cA
0<Jld@040<Jld@0500000037_m80akoB0<NodP0000000`3Eb<h00`000000oooo0?ooo`0e0?ooo`00
@P3oool010000000]]_c0;KKl`0000020;[Ik`050000002meN`0_MG/0;gEk00000000P2odNL01000
0000`LcS0<7<h`0000030<;8g`0400000032aM`0`/GL00000080`l7H00D000000<Bne@34_]D00000
0<BkdP0300000080aL_O00D000000<C5f`34aM/0a<GK000000020<?0e`0300000032^m@0`[_D0080
`[_D00@000000<6hd@31^=4000000`30]Ll00`000000`;?=000000020:neg@8000001@2_/]/40000
00@0RJ;U00@0000006>4g@0000000000101UR>0010000000G7WF05aieP00000205elf@8000000P1M
P=`00`000000GHCP05f4h002000000<0LXOI00@0000007B<g01dS=`000000`1hTMh2000000@0O9KQ
0`0000000`2JX=P000000000000509jTf@030000002RZ=X0XZSJ00<0XZSJ00<000000:N/f`2W[=/0
0`2W[=/2000000030:^`g0000000_kOB00<0_kOB00<000000<>jd@33^]401033^]400`000000a[cA
0<Jld@040<Jld@80000000<0akoB0000003Eb<h00`3Eb<h00`000000oooo0?ooo`0d0?ooo`00@@3o
ool010000000]]_c0;KKl`0000020;[Ik`050000002meN`0_MG/0;gEk00000000P2odNL010000000
`LcS0<7<h`0000030<;8g`0400000032aM`0`/GL000000<0`l7H00H000000<Bne@34_]D000000<Bk
dP0000020<Bhc`<000000P34aM/01@000000`l3G0<?0e`33`=L0000000<0`[_D00@000000<6hd@31
^=4000000`30]Ll010000000`;?=0<2cc@30/ld2000000D0[k;K0P000000102_[mP0000008VNhP29
W^85000000<0HhCM0P00000206F8h08000000P1LNMH01@000000GGcI05elf@1MO=T000000080GH3L
0`0000000`1_PmH0000007:7f@0207:7f@030000001dS=`0M8cL008000000`1hTMh00`000000O9KQ
07bFh@0307bFh@050000002JX=P0VZ3H09ZPf00000001@2NY=T00`000000XZSJ0::XfP030::XfP80
00001@2W[=/00`000000_kOB0;ngdP040;ngdP0300000033^]40`k[A00@0`k[A0P0000060<Jld@03
0000003Eb<h0eLS>00@0eLS>00<000000?ooo`3oool0<`3oool00400oooo00D000000;KKl`2ffo<0
]]_c000000020;[Ik`040000002meN`0_MG/00000080_m7W00@000000<7<h`31c><000000`32b=l0
10000000`/GL0<;5g00000030<?1f00400000034_]D0a;kE00000080a;_B00@000000<Bhc`34^<l0
00000P34]L`300000080`l3G00D000000<:ke032^m@0`[_D000000030<6hd@0400000030]Ll0`;G?
000000<0`;?=00@000000<2ab`00000000000P2_/]/2000000<0[joH00<0000008VNhP29W^801029
W^83000000<0HhCM0`000000101JMM@000000000001LNMH200000080GGcI00D0000005f0g01MP=`0
GH3L0000000206n3eP8000000P1bQmT01@000000M8cL07B<g01dS=`0000000<0N97N00L0000007bF
h@1lU^40O9KQ0000002GW=L0000000<0VZ3H00<0000009jTf@2NY=T00`2NY=T2000000D0XZSJ00L0
00000:N/f`2W[=/0YjcK0000002k]=<0000000H0_kOB0P0000060<>jd@0300000036_=40a[cA0080
a[cA00<000000=C7cP0000001P3Eb<h00`000000oooo0?ooo`0b0?ooo`00?`3oool01@000000]]_c
0;KKl`2ffo<000000080^]W_00@000000;gEk02meN`000000`2odNL010000000`LcS0<7<h`000003
0<;8g`0400000032aM`0`/GL00000080`l7H00L000000<Bne@34_]D0a;kE00000034^m80000000<0
a;S?00@000000<Bec034]L`000000P33//T300000080`[_D00D000000<6hd@31^=40`KSA00000002
0<2ec`0500000030/ld0`;?=0<2cc@0000001030/L/2000000H0[joH200000000`1RP=X000000000
000306>4g@050000001JMM@0FWGD05Yee00000000P1LNMH00`000000GGcI05elf@030000000306en
d`000000Kh?F0080Kh?F00<0000007:7f@1bQmT00P00000207B<g0040000001hTMh0N97N07RAgP80
000000D0O9KQ0000002GW=L0UicG0000000309ZPf08000001@2NY=T00`000000XZSJ0::XfP030::X
fP80000000@0YjcK0000002k]=<0^kCC0P0000060;ngdP0300000033^]40`k[A00@0`k[A00D00000
0<Jld@36_=40a[cA000000020=C7cP030000003Eb<h0eLS>00<0eLS>00<000000?ooo`3oool0<P3o
ool003h0oooo00D000000;KKl`2ffo<0]]_c000000020;[Ik`050000002meN`0_MG/0;gEk0000000
0P2odNL010000000`LcS0<7<h`0000030<;8g`0400000032aM`0`/GL000000<0`l7H00@000000<Bn
e@34_]D000000P34^m8010000000a;S?0<Bhc`0000030<Bec00400000033//T0`k;900000080`k37
0P0000030<6hd@0500000030]Ll0`;G?0<2ec`0000000`30/ld01`000000`;7;0<2ab`30/L/00000
0;n^b@000000102_[mP2000000030:j[e0000000RIWM00@0RIWM0`000000101RP=X000000000001S
Q=d2000000<0FWGD00@0000005aieP1LNMH000000`1MO=T010000000KGkC06end`00000306n3eP05
0000001bQmT0LXOI07:7f@0000000P1dS=`2000000<0N97N00<0000009NLe`2GW=L00P2GW=L20000
00<0VZ3H00<0000009jTf@2NY=T00`2NY=T2000000D0XZSJ00<000000;^dd`2k]=<00`2k]=<00`00
0000_kOB0;ngdP040;ngdP8000001@33^]43000000@0e<O>00<000000=G8cP3Eb<h00`3Eb<h00`00
0000oooo0?ooo`0a0?ooo`00?P3oool010000000]]_c0;KKl`0000020;[Ik`050000002meN`0_MG/
0;gEk00000000P2odNL010000000`LcS0<7<h`0000030<;8g`0400000032aM`0`/GL000000<0`l7H
00L000000<Bne@34_]D0a;kE00000034^m80000000<0a;S?00@000000<Bec034]L`000000`33//T0
10000000`k370<>`a`33/<L2000000030<6hd@000000`;G?0080`;G?00D000000<2cc@30/ld0`;?=
000000030<2ab`040000002o[/T0_jk900000080[joH0P0000040:j[e0<000000`29VMd00`000000
I7gG0000000206:0fP80000000<0F7;B0000000000000P1JMM@00`000000G7WF05aieP0300000005
06Ykd@000000KGkC06end`0000000`1_PmH01@000000LXOI07:7f@1bQmT0000000<0M8cL00D00000
07RAgP000000TYSF0000000509NLe`050000002JX=P0VZ3H09ZPf00000001P2NY=T01`000000XZSJ
0::XfP2RZ=X000000;Nbe00000001@2k]=<00`000000_kOB0;ngdP050;ngdP0300000033^]40`k[A
00@0`k[A00<000000=C7cP3Dalh00`3Dalh00`000000eLS>0=G8cP030=G8cP030000003oool0oooo
0300oooo000m0?ooo`040000002ffo<0]]_c00000080^]W_00D000000;gEk02meN`0_MG/00000003
0;oAi`0400000031c><0`LcS00000080`/SO00D000000<;5g032aM`0`/GL000000020<?1f0050000
0034_]D0a;kE0<Bne@0000000P34^m8010000000a;S?0<Bhc`0000030<Bec00400000033//T0`k;9
000000<0`k3700<000000<:]a@32[LD00P0000020<2ec`0500000030/ld0`;?=0<2cc@0000001030
/L/010000000_jk90;n^b@2o[/T2000000@0[Z_D0`00000208^De`@000000P1TOML00`000000HX3J
06:0fP0200000080F7;B00<0000005Yee01JMM@00P00000205aieP040000001ZNm40JW_A00000080
KGkC00D0000006n3eP1_PmH0Kh?F0000000307:7f@8000000P1dS=`010000000TYSF09:HeP2BV=H2
000000@0UicG00@0000009ZPf02JX=P0VZ3H0P00000509jTf@80000000D0XZSJ0000002g/]@0]k;D
000000050;^dd`030000002o]m80_kOB00D0_kOB00<000000<>jd@33^]400P33^]400`000000d/K?
000000050=C7cP030000003Eb<h0eLS>00<0eLS>00<000000?ooo`3oool0;`3oool003`0oooo00@0
00000;KKl`2ffo<000000P2jfNl01@000000_MG/0;gEk02meN`0000000<0_m7W00@000000<7<h`31
c><000000`32b=l010000000`/GL0<;5g00000020<?1f00500000034_]D0a;kE0<Bne@0000000P34
^m801@000000a;S?0<Bhc`34^<l000000080a;G<00D000000<>bb@33//T0`k;9000000030<>`a`05
00000032[LD0`Zg500000032[<<00P0000030<2cc@0300000030/L/0`;7;0080`;7;00L000000;n^
b@2o[/T0_jk90000002nZlH000000080[Z_D0P0000020:bTd0030000002;U=L0RiCG00<0RiCG0`00
00001P1TOML00000000000000000EVk?00000080F7;B00@0000005Yee01JMM@0FWGD0P0000001@1X
N<l0000006Ykd@1ZNm4000000080KGkC00@0000006n3eP1_PmH0Kh?F0P00000307:7f@80000000<0
SYCD0000002BV=H00`2BV=H00`000000UicG09NLe`0209NLe`030000002JX=P0VZ3H0080VZ3H00<0
000009jTf@2NY=T0102NY=T00`000000]k;D0;Nbe0020;Nbe0800000102k]=<2000000H0_kOB0P00
00000`33^]4000000=;6c`020=;6c`030000003Dalh0e<O>0080e<O>00<000000=G8cP3Eb<h0103E
b<h00`000000oooo0?ooo`0^0?ooo`00>`3oool01@000000]]_c0;KKl`2ffo<000000080^]W_00D0
00000;gEk02meN`0_MG/000000020;oAi`0400000031c><0`LcS000000<0`/SO00D000000<;5g032
aM`0`/GL000000020<?1f00500000034_]D0a;kE0<Bne@0000000P34^m8010000000a;S?0<Bhc`00
00030<Bec00400000033//T0`k;9000000<0`k3700@000000<:]a@32[LD000000`32[<<300000003
0<2cc@000000`;7;0080`;7;00D000000;n^b@2o[/T0_jk9000000030;j[aP8000001@2/Y=000`00
0000RiCG08^De`0308^De`060000001WN]8000000000001TOML000000P1FK/l010000000F7;B05Qb
dP00000305Yee0040000001XN<l0J7S?00000080JW_A00<0000006end`1]O]<00P00000306n3eP05
0000001bQmT0LXOI07:7f@0000000P2>U=@00`000000TYSF09:HeP0209:HeP030000002GW=L0UicG
0080UicG00<0000009ZPf02JX=P00P2JX=P00`000000WZCI09jTf@0209jTf@030000002d[m@00000
00D0]k;D00<000000;^dd`2k]=<00`2k]=<00`000000_kOB0;ngdP050;ngdP030000003Ba/l0d/K?
00<0d/K?00<000000=C7cP3Dalh00P3Dalh00`000000eLS>0=G8cP040=G8cP030000003oool0oooo
02d0oooo000j0?ooo`050000002ffo<0]]_c0;KKl`0000000P2jfNl01@000000_MG/0;gEk02meN`0
00000080_m7W00@000000<7<h`31c><000000`32b=l01@000000`/GL0<;5g032aM`000000080`l7H
00D000000<Bne@34_]D0a;kE000000020<BkdP0500000034^<l0a;S?0<Bhc`0000000P34]L`01@00
0000`k;90<>bb@33//T0000000<0`k3700@000000<:]a@32[LD000000P32[<<01@000000`Z[20<:Z
`P32Z/80000000<0`;7;00D000000;n^b@2o[/T0_jk9000000030;j[aP030000002mYl@0000000@0
[:C@2000000306MjdP<000000P1FK/l20000000405QbdP000000000005Yee08000000P1XN<l01000
0000JW_A06Ykd@00000306end`090000001_PmH0Kh?F06n3eP000000LXOI0000002:T=<000000080
SYCD00<0000009:HeP2BV=H00P2BV=H00`000000UicG09NLe`0209NLe`030000002JX=P0VZ3H0080
VZ3H0P0000000`2NY=T000000;B_e0020;B_e0030000002g/]@0]k;D00<0]k;D00<000000;^dd`2k
]=<00`2k]=<00`000000_kOB0;ngdP030;ngdP030000003?aM40000000D0d/K?00<000000=C7cP3D
alh00P3Dalh00`000000eLS>0=G8cP040=G8cP030000003oool0oooo02`0oooo000i0?ooo`d00000
0P2odNL010000000`LcS0<7<h`0000030<;8g`0400000032aM`0`/GL00000080`l7H00<000000<Bn
e@34_]D00P34_]D010000000a;_B0<BkdP0000020<Bhc`0500000034]L`0a;G<0<Bec00000000P33
//T01@000000`k370<>`a`33/<L000000080`Zg500D000000<:/``32[<<0`Zc3000000030<:Z`P<0
000000<0`;7;0000002o[/T00P2o[/T01`000000_Z_60;j[aP2nZlH000000;fWa00000000P2/Y=02
000000030:ZNbP000000S8k@00@0S8k@0`00000306MjdP8000000`1FK/l00`000000F7;B05QbdP02
0000000506Edc@000000J7S?06Qhc`0000000P1ZNm401@000000KGkC06end`1]O]<0000000<0Kh?F
00D0000008Z@d`2:T=<0RY3C0000000208jDe0030000002BV=H0TYSF0080TYSF0P00000309NLe`80
0000102JX=P00`000000]:oD0;B_e0030;B_e0030000002g/]@0]k;D00<0]k;D00<000000;^dd`2k
]=<00`2k]=<200000080_kOB00D000000<o5d@3?aM40clGA000000050=;6c`030000003Dalh0e<O>
0080e<O>00<000000=G8cP3Eb<h00P3Eb<h00`000000g]O@0000000]0?ooo`00>@3oool01@000000
Y;cZ0:BljP2T_>X000000080Z;[V00H000000:bhhP2/^>80[;SR0000002_]]d:00000080`/GL00@0
00000<?1f033`MP000000`34_]D010000000a;_B0<BkdP0000030<Bhc`0400000034]L`0a;G<0000
00<0`k;900D000000<>`a`33/<L0`k37000000020<:]a@0400000032[<<0`Zc3000000<0`Z[200D0
00000<>Y`033ZL00`jW0000000030;n^b@050000002nZlH0_Z_60;j[aP0000000`2mYl@2000000@0
ZYk:00<0000008b>d02<S]000P2<S]0010000000KGS<06ehc000000206MjdP<000000`1FK/l01000
0000F7;B05QbdP00000206Edc@040000001XN<l0J7S?00000080JW_A00D0000006end`1]O]<0KGkC
0000000206n3eP8000000`2:T=<010000000SYCD08jDe000000509:HeP030000002GW=L0UicG0080
UicG00H0000009ZPf02JX=P000000;2/e00000050;B_e0030000002g/]@0]k;D00<0]k;D00<00000
0;^dd`2k]=<0102k]=<00`000000_kOB000000040<o5d@030000003Ba/l0d/K?0080d/K?00<00000
0=C7cP3Dalh00`3Dalh010000000eLS>0=G8cP0000020=kGd0030000003oool0oooo02/0oooo000h
0?ooo`050000002T_>X0Y;cZ0:BljP0000000P2X^^H01@000000[;SR0:bhhP2/^>80000000<0[kKM
00@000000;:cfP2b/mX000000`2d/MH00`000000][3C00000005000000<0a;kE00@000000<BkdP34
^m8000000P34^<l01@000000a;G<0<Bec034]L`000000080`k;900D000000<>`a`33/<L0`k370000
00020<:]a@0500000032[<<0`Zc30<:/``0000000`32Z/8020000000`jW00<>Y`0000000`ZNn0000
002o[/T000000`2nZlH01`000000_JO40;fWa02mYl@000000;ZR`@000000102ZW/X300000080S8k@
00@0000006ehc01]N<`0KGS<0`000000101IJLT0000000000000000205I^c`80000000D0Hg7;0000
001UM<d0IGC=0000000206Qhc`040000001ZNm40JW_A000000<0KGkC0P00000208J<dP050000002:
T=<0RY3C08Z@d`0000000P2>U=@2000000@0TYSF00<0000009NLe`2GW=L00P2GW=L00`000000VZ3H
000000020;2/e0030000002d[m@0]:oD00<0]:oD00<000000;Nbe02g/]@00`2g/]@2000000D0^kCC
00<000000<o5d@3?aM40103?aM400`000000d/K?0=;6c`020=;6c`030000003Dalh0e<O>00<0e<O>
00<000000=G8cP0000000`3Nem000`000000oooo0?ooo`0Z0?ooo`00>03oool01@000000Y;cZ0:Bl
jP2T_>X000000080Z;[V00D000000:bhhP2/^>80[;SR000000020:nfg@040000002b/mX0/[?J0000
00<0];7F00D000000;J`d`2f/=<0][3C000000020;N^d0030000002i[<d0000000<000000P34^m83
0<Bhc`0400000034]L`0a;G<000000<0`k;900D000000<>`a`33/<L0`k37000000020<:]a@040000
0032[<<0`Zc3000000<0`Z[200D000000<>Y`033ZL00`jW0000000020<:W_P050000002nZlH0_Z_6
0;j[aP000000102mYl@00`000000^Z;1000000020:ZNbP<000000P2>RLT3000000D0KGS<00H00000
05UYb@1IJLT0000005I[c000000205I^c`040000001SLL/0Hg7;00000080IGC=00@0000006Qhc`1X
N<l000000P1ZNm401@000000KGkC06end`1]O]<0000000<0QXcB00D0000008Z@d`2:T=<0RY3C0000
000308jDe0030000002BV=H0TYSF0080TYSF0P00000309NLe`030000002`[=@0/:cD0080/:cD0P00
00040;B_e08000001@2g/]@01`000000^kCC0;^dd`2k]=<000000<c4d`0000001P3?aM400`000000
d/K?0=;6c`020=;6c`030000003Dalh0e<O>00<0e<O>00<000000=kGd03Nem000P3Nem000`000000
oooo0?ooo`0Z0?ooo`00=`3oool01@000000Y;cZ0:BljP2T_>X0000000<0Z;[V00@000000:bhhP2/
^>8000000`2_]]d010000000/[?J0;:cfP0000030;BaeP040000002f/=<0][3C00000080]jk@00<0
00000;V/c@2i[<d00P2i[<d00`000000^Z_:0000000500000080a;G<00@000000<>bb@33//T00000
0`33/<L01@000000`Zg50<:]a@32[LD000000080`Zc300D000000<:Z`P32Z/80`Z[2000000020<>Y
`00400000032Ykh0`ZNn0<:W_P<0000000<0_Z_60000002mYl@00P2mYl@010000000^Z;10;ZR`@2j
X/42000000<0YiS500@0000008j9b@2>RLT0SXW90`00000306ehc080000000@0FFW90000001FJl`0
EV_<0P0000001`1PKLT0000006=ab`1SLL/0000006Edc@0000000`1XN<l020000000JW_A06Ykd@00
0000KGkC00000021R=4000000`26S=801@000000RY3C08Z@d`2:T=<0000000<0SYCD00<0000009:H
eP2BV=H00`2BV=H01@000000UicG0000002]ZM@0000000D0/:cD00<000000;B_e02d[m@00`2d[m@0
0`000000]k;D0;Nbe0030;Nbe0030000002k]=<0000000<0c<CC00<000000<o5d@3?aM400`3?aM40
0`000000d/K?0=;6c`030=;6c`040000003Dalh0e<O>0=C7cP8000001@3Nem000`000000oooo0?oo
o`0Y0?ooo`00=`3oool01@000000Y;cZ0:BljP2T_>X000000080Z;[V00D000000:bhhP2/^>80[;SR
000000030:nfg@040000002b/mX0/[?J00000080];7F00D000000;J`d`2f/=<0][3C000000020;N^
d0050000002i[<d0^Jc=0;V/c@0000000`2jZlX01@000000^jW80;^Yb0000000_:S500<000000P33
//T01@000000`k370<>`a`33/<L000000080`Zg500D000000<:/``32[<<0`Zc3000000020<:Z`P05
00000033ZL00`jW00<>Y`00000000P32Ykh01@000000`ZFl0<:U_032YK`0000000<0_JO400@00000
0;ZR`@2jX/40^Z;10P0000040:NHa@050000002>RLT0SXW908j9b@0000000P1cMlL20000000606eh
c0000000GFS60000001IJLT000000P1FJl`010000000H6g9061]b@00000206=ab`030000001UM<d0
000000<0J7S?00@0000006Ykd@1ZNm4000000`21R=401@000000QXcB08J<dP26S=80000000<0RY3C
00D0000008jDe02>U=@0SYCD0000000509:HeP050000002]ZM@0[JWD0:fYe00000001@2`[=@00`00
0000]:oD0;B_e0030;B_e0030000002g/]@0]k;D00<0]k;D00<000000<c4d`3<a=<00`3<a=<00`00
0000clGA0<o5d@030<o5d@030000003Ba/l0d/K?00<0d/K?00<000000=C7cP0000000P3Nf=400`00
0000g]O@0=kGd0020=kGd0030000003oool0oooo02T0oooo000g0?ooo`040000002T_>X0Y;cZ0000
00<0Z;[V00D000000:bhhP2/^>80[;SR000000020:nfg@040000002b/mX0/[?J000000<0];7F00D0
00000;J`d`2f/=<0][3C000000020;N^d0050000002i[<d0^Jc=0;V/c@0000000P2jZlX010000000
^jW80;^Yb00000030;bXa@030000002lY/<00000008000000`33/<L30<:]a@0400000032[<<0`Zc3
000000<0`Z[200@000000<>Y`033ZL0000000`32Ykh010000000`ZFl0<:U_032YK`3000000030;fW
a0000000^Z;10080^Z;100<000000;NN_P000000102WV<D200000080SXW900@0000007=ga`1cMlL0
LgO70P00000205eXaP060000001IJLT000000000001NJ/L000000P1PKLT00`000000Hg7;00000002
06Edc@040000001XN<l0J7S?06Qhc`80000000<0OHC@00000021R=400P21R=401@000000QXcB08J<
dP26S=80000000<0RY3C00D0000008jDe02>U=@0SYCD0000000309:HeP030000002YY]@0000000<0
[JWD00<000000;2/e02`[=@00`2`[=@00`000000]:oD0;B_e0030;B_e0070000002g/]@0]k;D0;Nb
e0000000b<?D000000050<c4d`030000003?aM40clGA00<0clGA00<000000=;6c`3Ba/l00`3Ba/l0
1@000000g]SA0=kHd@3Nf=40000000D0g]O@00<000000?ooo`3oool0:03oool003H0oooo00D00000
0:BljP2T_>X0Y;cZ000000020:RjiP050000002/^>80[;SR0:bhhP0000000`2_]]d010000000/[?J
0;:cfP0000030;BaeP040000002f/=<0][3C00000080]jk@00<000000;V/c@2i[<d00P2i[<d01000
0000^Z_:0;Z[bP0000020;^Yb0040000002lZ<D0_:S5000000<0_:K300<000000;fU`@0000000`00
00020<:]a@<0`Zc300@000000<:Z`P32Z/8000000`33ZL0010000000`ZNn0<:W_P0000030<:U_005
00000031Xk/0`J>k0<6S^`0000000`2jX/4010000000]ijn0;NN_P0000020:NHa@<0000000@0T8K5
0000000000000000101cMlL20000000505eXaP000000FFW905UYb@0000000P1NJ/L01P000000H6g9
061]b@000000Hg7;00000080IGC=00D0000006Qhc`1XN<l0J7S?0000000207f4d00500000021R=40
PHSA0868d@0000000`26S=801@000000RY3C08Z@d`2:T=<0000000<0SYCD00<0000009:HeP000000
0`2YY]@01@000000[JWD0:fYe02]ZM@0000000D0/:cD00<000000;B_e02d[m@00`2d[m@00`000000
]k;D000000030<S3e0030000003<a=<0c<CC00<0c<CC00<000000<o5d@3?aM400`3?aM401`000000
d/K?0=;6c`3Ba/l000000=gHd`0000000`3Nf=400`000000g]O@0=kGd0020=kGd0030000003oool0
oooo02P0oooo000f0?ooo`050000002T_>X0Y;cZ0:BljP0000000P2X^^H01@000000[;SR0:bhhP2/
^>80000000<0[kKM00@000000;:cfP2b/mX000000P2d/MH01@000000][3C0;J`d`2f/=<000000080
]jk@00D000000;V/c@2i[<d0^Jc=000000030;Z[bP040000002kZLP0^jW800000080_:S500@00000
0;bV``2lY/<00000102mYL400`000000_ZBo0000000200000080`Zc30`32Z/8010000000`jW00<>Y
`00000030<:W_P0500000032YK`0`ZFl0<:U_00000000P31Xk/01@000000`:6i0000002jX/400000
00@0]ijn0P0000020:JC`P040000002@Q/D0T8K50926a@<000000P1cMlL01P000000HfW30000001M
J<H0000005UYb@80000000D0GV[70000001PKLT0H6g90000000206=ab`080000001UM<d0IGC=0000
001XN<l0000007Z1cP00000207f4d00500000021R=40PHSA0868d@0000000`26S=801@000000RY3C
08Z@d`2:T=<0000000<0SYCD00<000000:VVe02YY]@00`2YY]@01@000000[JWD0:fYe02]ZM@00000
00D0/:cD0P0000040;B_e00300000038`m@0b<?D00<0b<?D00<000000<c4d`3<a=<00P3<a=<00`00
0000clGA0<o5d@040<o5d@030000003Ba/l000000080gMSC00D000000=kHd@3Nf=40g]SA00000005
0=kGd0030000003oool0oooo02L0oooo000f0?ooo`040000002T_>X0Y;cZ000000<0Z;[V00@00000
0:bhhP2/^>8000000`2_]]d010000000/[?J0;:cfP0000030;BaeP050000002f/=<0][3C0;J`d`00
00000P2g[]001@000000^Jc=0;V/c@2i[<d000000080^Z_:00D000000;^Yb02kZLP0^jW800000002
0;bXa@040000002lY/<0_:K3000000<0_JG100H000000;jT_`2nY;l0_ZBo0000002nXkh300000080
`Z[20`33ZL001@000000`ZNn0<:W_P32Ykh000000080`ZFl00T000000<6S^`31Xk/0`J>k00000030
XKT000000;ZR`@0000000`2gW[h2000000@0YY?200@000000926a@2@Q/D000000P1iMl@300000004
06=Y``000000GFS605eXaP80000000@0GFO50000001NJ/L000000P1PKLT010000000Hg7;06=ab`00
000206Edc@050000001jPLh0NX7>07Z1cP0000000P1mQ=0010000000PHSA0868d@00000408J<dP09
0000002:T=<0RY3C08Z@d`000000SYCD0000002UXm@0000000D0ZJKD00@000000:fYe02]ZM@0[JWD
0P0000050;2/e0060000002d[m@0]:oD00000035`MH000001@38`m@00`000000c<CC0<c4d`020<c4
d`030000003?aM40clGA00@0clGA00<000000=gHd`3Mf=<00P3Mf=<01@000000g]SA0=kHd@3Nf=40
000000@0g]O@00<000000?ooo`3oool09`3oool003D0oooo00D000000:BljP2T_>X0Y;cZ00000002
0:RjiP050000002/^>80[;SR0:bhhP0000000`2_]]d010000000/[?J0;:cfP0000030;BaeP040000
002f/=<0][3C00000080]jk@00<000000;V/c@2i[<d00P2i[<d010000000^Z_:0;Z[bP0000020;^Y
b0050000002lZ<D0_:S50;bXa@0000000P2lY/<01@000000_JG10;fU`@2mYL4000000080_ZBo00H0
00000;jS_P2nXkh0_Z>n0000002nX[`300000080`jW00`32Ykh01@000000`ZFl0<:U_032YK`00000
0080`J>k00D000000<2Q^@30XKT0`:6i000000030;NN_P040000002eV[`0]IZl000000<0YY?20P00
00020926a@050000001iMl@0NGO407Uga00000000P1SJL<01P000000GFS605eXaP000000GFO50000
0080GV[700@00000061]b@1PKLT000000P1SLL/20000000507Mnc@000000NX7>07Z1cP0000000`1m
Q=0010000000PHSA0868d@00000408J<dP050000002:T=<0RY3C08Z@d`0000000`2UXm@00`000000
ZJKD0:VVe0030:VVe0030000002]ZM@0[JWD0080[JWD00<000000;2/e02`[=@00`2`[=@00`000000
]:oD000000020<G1eP0300000038`m@0b<?D00<0b<?D00<000000<c4d`3<a=<00P3<a=<00`000000
clGA0<o5d@020<o5d@030000003JfMH0000000<0gMSC00D000000=kHd@3Nf=40g]SA000000050=kG
d0030000003oool0oooo02H0oooo000e0?ooo`040000002T_>X0Y;cZ000000<0Z;[V00D000000:bh
hP2/^>80[;SR000000030:nfg@040000002b/mX0/[?J00000080];7F00D000000;J`d`2f/=<0][3C
000000020;N^d0050000002i[<d0^Jc=0;V/c@0000000`2jZlX010000000^jW80;^Yb00000020;bX
a@050000002lY/<0_:K30;bV``0000000`2mYL4010000000_ZBo0;jT_`0000030;jS_P050000002n
X[`0_Z:l0000002oXK/00P0000030<:W_P0400000032YK`0`ZFl000000<0`J>k00@000000<2Q^@30
XKT0`:6i0`0000001P2gW[h000000;FJ_02eV[`000000:JC`P<0000000@0TXK30000000000000000
0`1iMl@200000080HfW30P000000101LIL<0000005eWa@00000205iZa`030000001PKLT0H6g90080
000000D0M7_;0000001gO/d0Mgk=0000000207Z1cP040000001mQ=00OHC@000000<0PHSA00<00000
08J<dP26S=800P26S=801@000000RY3C0000002OX=@0000000<0YJ?D00<000000:VVe02YY]@00`2Y
Y]@00`000000[JWD0:fYe0020:fYe0030000002`[=@0/:cD00<0/:cD00<000000<G1eP35`MH00P35
`MH00`000000b<?D0<S3e0020<S3e0030000003<a=<0c<CC00<0c<CC00@000000<o5d@3?aM400000
0P3JfMH00`000000gMSC0=gHd`020=gHd`050000003Nf=40g]SA0=kHd@000000103Nem000`000000
oooo0?ooo`0V0?ooo`00=03oool01@000000Y;cZ0:BljP2T_>X0000000<0Z;[V00@000000:bhhP2/
^>8000000`2_]]d010000000/[?J0;:cfP0000030;BaeP050000002f/=<0][3C0;J`d`0000000P2g
[]001@000000^Jc=0;V/c@2i[<d000000080^Z_:00D000000;^Yb02kZLP0^jW8000000020;bXa@04
0000002lY/<0_:K3000000@0_JG100@000000;jT_`2nY;l000000P2nXkh01@000000_Z:l0;jR_02n
X[`000000080_j6k0`0000001@32Ykh0`ZFl0<:U_032YK`000000080`J>k00D000000<2Q^@30XKT0
`:6i000000030;jO^0030000002eV[`0]IZl0080]IZl00D000000:FA`@2UTL40YI710000000209:6
``<0000000@0NGO40000001YJl8000000P1SJL<00`000000G6G30000000205eWa@030000001NJ/L0
000000<0H6g900@0000007Akb`1dNl/000000P1gO/d010000000NX7>07Z1cP00000207f4d0050000
0021R=40PHSA0868d@0000001026S=801@000000Wj3D09nPe02OX=@0000000<0YJ?D00<000000:VV
e02YY]@00`2YY]@00`000000[JWD0:fYe0020:fYe0070000002`[=@0/:cD0;2/e0000000`/3H0000
00040<G1eP0300000038`m@0b<?D0080b<?D00<000000<c4d`3<a=<00`3<a=<00`000000clGA0000
00030=[IeP050000003Mf=<0gMSC0=gHd`0000000`3Nf=400`000000g]O@0=kGd0030=kGd0030000
003oool0oooo02D0oooo000d0?ooo`8000000P2T_>X40:RjiP<0[;SR00D000000:nfg@2_]]d0[kKM
000000020;:cfP040000002d/MH0];7F000000<0][3C00D000000;N^d02g[]00]jk@000000030;V/
c@040000002jZlX0^Z_:000000<0^jW800@000000;bXa@2lZ<D000000P2lY/<01@000000_JG10;fU
`@2mYL40000000<0_ZBo00@000000;jS_P2nXkh000000P2nX[`01@000000_j6k0;nQ^`2oXK/00000
0080_j2i0P0000020<:U_0<0`J>k00D000000<2Q^@30XKT0`:6i000000030;jO^08000000P2eV[`2
000000<0YI7100@0000009:6``2BQ/<000000P1oNL<200000080JF_20P000000101MIL80000005aU
``00000205eWa@090000001NJ/L00000061]b@000000LGO:0000001dNl/0000000<0Mgk=00@00000
07Z1cP1jPLh000000P1mQ=001P000000PHSA0868d@21R=40000008J<dP80000000<0VYcD0000002O
X=@00P2OX=@01@000000YJ?D0:FSe02UXm@0000000D0ZJKD00<000000:fYe02]ZM@00P2]ZM@00`00
0000/:cD000000030<;0f00300000035`MH0aL7F0080aL7F00<000000<S3e038`m@00P38`m@00`00
0000c<CC0<c4d`030<c4d`030000003JfMH0f]WF0080f]WF00<000000=gHd`3Mf=<00P3Mf=<01@00
0000g]SA0=kHd@3Nf=40000000<0g]O@0P00000W0?ooo`00=03oool00`000000PioV000000060000
0080[;SR102_]]d010000000/[?J0;:cfP0000020;BaeP050000002f/=<0][3C0;J`d`0000000P2g
[]000`000000^Jc=0;V/c@020;V/c@040000002jZlX0^Z_:00000080^jW800D000000;bXa@2lZ<D0
_:S5000000020;bV``050000002mYL40_JG10;fU`@0000000P2nY;l01@000000_Z>n0;jS_P2nXkh0
00000080_Z:l00@000000;nQ^`2oXK/000000`2oX;T00`000000`9nh0000000200000080`J>k1030
XKT010000000_Ynh0;jO^00000020;fM^0050000002eV[`000000;>H_00000000`2UTL4010000000
TXK309:6``00000207mi``8000000P1YJl800`000000GFG20000000205aU``030000001MIlD00000
0080GV[700@00000075gbP1aMlX000000P1dNl/010000000Mgk=07Mnc@00000307Z1cP040000001m
Q=00OHC@000000<0PHSA00<0000009ZLe02JW=@00P2JW=@01@000000Wj3D09nPe02OX=@0000000<0
YJ?D00<000000:VVe02YY]@00`2YY]@00`000000[JWD0:fYe0020:fYe00300000032`=P0`/3H0080
`/3H00<000000<G1eP35`MH00`35`MH00`000000b<?D0<S3e0020<S3e0040000003<a=<0c<CC0<c4
d`8000001@3JfMH01@000000gMSC0=gHd`3Mf=<0000000<0g]SA00H000000=kGd000000000000=kU
f@00000W0?ooo`00=03oool010000000PioV08>OiP00000308RNhP030000002?Wmh0000000800000
0`2_]]d30;:cfP<0];7F00D000000;J`d`2f/=<0][3C000000020;N^d0050000002i[<d0^Jc=0;V/
c@0000000P2jZlX01@000000^jW80;^Yb02kZLP000000080_:S500D000000;bV``2lY/<0_:K30000
00030;fU`@040000002nY;l0_ZBo000000<0_Z>n00@000000;jR_02nX[`000000P2oXK/01@000000
_j2i0;nP^@2oX;T000000080`9nh00@000000<2O]`00000000001030XKT010000000_Ynh0;jO^000
00030;fM^0040000002cV;`0/iRl00000080YI711@00000207mi``8000000P1YJl820000000605eU
`P000000G6G305aU``000000GFO50P0000001@1]LlP00000075gbP1aMlX000000080M7_;00@00000
07Mnc@1gO/d000000`1jPLh020000000OHC@07f4d0000000PHSA0000002EVMD000000`2JW=@00`00
0000Wj3D09nPe00209nPe0050000002UXm@0YJ?D0:FSe00000001@2YY]@01P000000[JWD00000000
0000_kkI000000@0`/3H00<000000<G1eP35`MH00`35`MH00`000000b<?D0<S3e0020<S3e0030000
003<a=<000000080emWI00<000000=[IeP3JfMH00P3JfMH00`000000gMSC0=gHd`020=gHd`050000
003Nf=40g]SA0=kHd@0000000`3NiMT00`000000oooo0?ooo`0U0?ooo`00=03oool010000000PioV
08>OiP00000308RNhP050000002?Wmh0SioN0000002EWm/01`0000020;BaeP@0][3C0`2g[]001@00
0000^Jc=0;V/c@2i[<d000000080^Z_:00D000000;^Yb02kZLP0^jW8000000020;bXa@040000002l
Y/<0_:K3000000<0_JG100D000000;jT_`2nY;l0_ZBo000000020;jS_P050000002nX[`0_Z:l0;jR
_00000000P2oXK/010000000_j2i0;nP^@0000030<2O^00300000030WkL0`9ng00<0000000<0`:6i
0000002nWkP00P2nWkP01@000000_Ifh0;fM^02mWKP0000000<0/iRl0P000000102TT/80000009B8
a02DR<@40000000506m_`P0000000000061V`P0000000P1MIL800`000000G6G30000000205eWa@04
0000001]LlP0KG?800000080LGO:00@0000007Akb`1dNl/000000P1gO/d010000000NX7>07Z1cP00
000307f4d0050000002EVMD0UIWE09FIe@0000000`2JW=@01@000000Wj3D09nPe02OX=@0000000@0
YJ?D00<000000:VVe02YY]@00`2YY]@00`000000_kkI0;nnf@020;nnf@0300000032`=P0`/3H0080
`/3H00<000000<G1eP35`MH00`35`MH00`000000b<?D0<S3e0020<S3e0050000003GfMT0emWI0=OI
f@0000001@3JfMH01P000000gMSC0=gHd`3Mf=<000000=kHd@<000000`3NiMT00`000000oooo0?oo
o`0U0?ooo`00=03oool010000000PioV08>OiP00000308RNhP040000002?Wmh0SioN000000<0UIoK
00D0000009^Pf02KX=P000000:2Pe@0700000080]jk@102i[<d010000000^Z_:0;Z[bP0000030;^Y
b0040000002lZ<D0_:S500000080_:K300D000000;fU`@2mYL40_JG1000000020;jT_`050000002n
Xkh0_Z>n0;jS_P0000000P2nX[`01@000000_j6k0;nQ^`2oXK/000000080_j2i00@000000<2O^030
WkP000000`30WkL00`000000`Ijf0<6N]P02000000<0_Ynh00`000000;fM^02mWKP000000;bM^@00
0000/iRl0000002aVKh000000:BB`P00000209B8a00400000024O/@0Q7k400000080Kfo200@00000
061V`P1PI/8000000P1MIL8020000000G6G3000000000000J7370000001]LlP000000P1aMlX01@00
0000M7_;07Akb`1dNl/000000080Mgk=00P0000007Z1cP1jPLh0000007f4d0000000T9GE000000<0
UIWE00D0000009ZLe02JW=@0VYcD0000000309nPe0030000002UXm@0YJ?D0080YJ?D00L000000:VV
e02YY]@0ZJKD0000002k_=X0000000@0_kkI00<000000<;0f032`=P00P32`=P00`000000aL7F0<G1
eP030<G1eP0600000038`m@000000000003CfMd000000`3GfMT00`000000f]WF0=[IeP020=[IeP03
0000003Mf=<0gMSC0080gMSC00@000000=kXfP3Nj=X000000`3NiMT00`000000oooo0?ooo`0U0?oo
o`00=03oool010000000PioV08>OiP00000208RNhP050000002?Wmh0SioN08nOgP0000000`2EWm/0
10000000Vj3H09^Pf00000020:2Pe@060000002TX=80Y:3B0:BPdP000000Yj3?0`0000030;V/c@<0
^Z_:102kZLP30;bXa@040000002lY/<0_:K3000000<0_JG100@000000;jT_`2nY;l000000`2nXkh0
10000000_Z:l0;jR_00000020;nQ^`050000002oX;T0_j2i0;nP^@0000000P30WkP010000000`9ng
0<2O]`0000040<6N]P@000000`2mWKP01`000000_9fi0000002cV;`000000;6I_P0000000P2TT/80
0`000000U8S40000000208Ana0D000000P1PI/8020000000GFG2000000000000Hfc60000001XL<L0
00000P1]LlP010000000LGO:075gbP00000207Akb`050000001gO/d0Mgk=07Mnc@0000000P1jPLh0
1@000000T9GE092Ee@2@UMD0000000<0UIWE00D0000009ZLe02JW=@0VYcD0000000309nPe0030000
002UXm@0YJ?D0080YJ?D00<000000:VVe00000000`2k_=X00`000000_kkI0;nnf@020;nnf@030000
0032`=P0`/3H0080`/3H00<000000<G1eP35`MH00`35`MH01@000000dmWM0=?Ig@3CfMd0000000<0
emWI00<000000=[IeP3JfMH00`3JfMH00`000000gMSC0=gHd`02000000<0g^SJ00@000000=kUf@3N
iMT000009`3oool003@0oooo00@0000008>OiP23WnH000000P28W^801@000000SioN08nOgP2?Wmh0
000000<0UIoK00@0000009^Pf02KX=P000000P2PX=D01@000000Y:3B0:BPdP2TX=8000000080Yj3?
00<000000:VOc00000001P0000030;^Yb0<0_:S50`2lY/<01@000000_JG10;fU`@2mYL4000000080
_ZBo00D000000;jS_P2nXkh0_Z>n000000020;jR_0040000002oXK/0_j6k000000<0_j2i00@00000
0<2O^030WkP000000P30WkL01@000000`Ijf0<6N]P31W[H0000000<0`Ije0P0000000`2mWKP00000
0;bM^@020;bM^@060000002aVKh0/IVn0;6I_P000000Y9;2100000002@24O/@0000007Ifa@1fM/D0
000006E[a0000000H6K20000000205eU`P030000001SK<H000000080J73700@0000006ecb01]LlP0
00000P1aMlX010000000M7_;07Akb`00000207Mnc@<0000000<0S9;D0000002@UMD00P2@UMD01000
0000UIWE09FIe@00000409ZLe0050000002OX=@0Wj3D09nPe0000000102UXm@00`000000^kcJ0;^l
fP020;^lfP030000002o_]T0_kkI0080_kkI00<000000<;0f032`=P00P32`=P00`000000aL7F0<G1
eP020<G1eP030000003@f^00000000<0dmWM00D000000=OIf@3GfMT0emWI000000040=[IeP050000
003Mf=<000000=cZg@0000000`3Nj=X01@000000g^GI0=kUf@3NiMT0000002H0oooo000c0?ooo`05
00000023WnH0PioV08>OiP0000000P28W^801@000000SioN08nOgP2?Wmh000000080UIoK00D00000
09^Pf02KX=P0Vj3H000000020:2Pe@050000002TX=80Y:3B0:BPdP0000000P2WX<l01@000000ZIo<
0:VOc02YWl`000000080[9o:00<000000:jNa`0000001P0000020;bV``<0_JG100D000000;jT_`2n
Y;l0_ZBo000000030;jS_P040000002nX[`0_Z:l00000080_j6k00D000000;nP^@2oX;T0_j2i0000
00020<2O^00400000030WkL0`9ng000000<0`Ijf00H000000<6N]@31W[D0`Ije00000031W[H20000
00<0_9fi0P0000030;6I_P80000000<0Uhk800000029Q/T00P00000207Ifa@050000001UJl@0IF_4
0000001PI/800P000000101NJLH0000006=/aP00000206Q`a`040000001]LlP0KG?800000080LGO:
00<0000007Akb`1dNl/00P00000208V?d`040000002<T]@0S9;D000000<0T9GE00@0000009FIe@2E
VMD00000102JW=@01P000000Wj3D09nPe02OX=@000000:FSe080000000<0]k[L0000002k_=X00`2k
_=X00`000000_kkI0;nnf@020;nnf@0300000032`=P0`/3H0080`/3H00@000000<G1eP0000000000
0P3@f^001@000000dmWM0=?Ig@3CfMd0000000<0emWI00<000000=[IeP3JfMH00`3JfMH010000000
g>[M0=cZg@0000030=kXfP050000003NiMT0g^GI0=kUf@0000009P3oool003<0oooo00@0000008>O
iP23WnH000000`28W^801@000000SioN08nOgP2?Wmh000000080UIoK00D0000009^Pf02KX=P0Vj3H
000000020:2Pe@040000002TX=80Y:3B000000<0Yj3?00D000000:VOc02YWl`0ZIo<000000020:bO
bP050000002^W/L0[Yk70:jNa`0000000P2aW/D00`000000/ik30000000600000080_ZBo0`2nXkh0
10000000_Z:l0;jR_00000030;nQ^`050000002oX;T0_j2i0;nP^@0000000P30WkP010000000`9ng
0<2O]`0000030<6N]P0400000031W[D0`Ije000000<0`Ijf100000020;ZN_0040000002aVKh00000
0;6M``<000000P29Q/T30000000606]ba`000000IF_406E[a0000000FfS60P1NJLH010000000Hfc6
06=/aP00000206Q`a`030000001]LlP000000080LGO:00D0000007Akb`000000QXcB0000000308V?
d`040000002<T]@0S9;D00000080T9GE00D0000009FIe@2EVMD0UIWE0000000309ZLe0030000002O
X=@0Wj3D0080Wj3D00<000000;Njg02g^]`00P2g^]`00`000000^kcJ0;^lfP020;^lfP030000002o
_]T0_kkI0080_kkI00<000000<;0f032`=P00P32`=P00`000000d=[P0=3Jh0030=3Jh0050000003C
fMd0dmWM0=?Ig@0000000`3GfMT010000000f]WF0=[IeP3JfMH200000080g>[M00D000000=kXfP3N
j=X0g^SJ000000030=kUf@030000003oool0oooo02@0oooo000c0?ooo`0400000023WnH0PioV0000
00<0R9kR00@0000008nOgP2?Wmh000000`2EWm/01@000000Vj3H09^Pf02KX=P000000080X:3E00@0
00000:BPdP2TX=8000000`2WX<l01@000000ZIo<0:VOc02YWl`000000080[9o:00D000000:jNa`2^
W/L0[Yk7000000020;6Na@040000002cW/<0/ik3000000<0]Io100<000000;NN_`0000000P000002
0;jS_P040000002nX[`0_Z:l00000080_j6k00D000000;nP^@2oX;T0_j2i000000030<2O^0040000
0030WkL0`9ng000000<0`Ijf00@000000<6N]@31W[D000000P31W[H01@000000`J2g0<6P]`31X;L0
000000<0^Yjl00<000000;6M``2aWL<00P0000003@2GS/P0000008V6b@000000OH3;0000001[L/L0
000006E[a0000000Ff_905]XaP0000000P1NJLH01P000000Hfc606=/aP000000J73700000080KG?8
00@00000075gbP1aMlX000000`26S=8010000000RHoC08V?d`00000308bBe0040000002@UMD0T9GE
000000<0UIWE00H0000009ZLe02JW=@0VYcD0000002OX=@2000000030;6hgP000000]k[L00<0]k[L
00<000000;^lfP2k_=X00P2k_=X00`000000_kkI0;nnf@020;nnf@0600000032`=P000000000003=
f^<00000103@f^001@000000dmWM0=?Ig@3CfMd0000000<0emWI00H000000=[IeP00000000000=S/
h@0000020=cZg@050000003Nj=X0g^SJ0=kXfP0000000`3NiMT00`000000oooo0?ooo`0T0?ooo`00
<`3oool010000000PioV08>OiP00000308RNhP040000002?Wmh0SioN000000<0UIoK00D0000009^P
f02KX=P0Vj3H000000020:2Pe@040000002TX=80Y:3B000000<0Yj3?00@000000:VOc02YWl`00000
0`2/WlX01@000000[Yk70:jNa`2^W/L000000080/Ik500@000000;>N``2cW/<000000`2eWl401@00
0000]ijo0;NN_`000000^9jn00L0000000<0_j6k0000002oX;T00P2oX;T010000000`9nh0<2O^000
00020<2O]`0500000031W[H0`Ijf0<6N]P0000000`31W[D010000000`Ijf0<6N]P0000030<6P]`@0
000000@0^J;1000000000000/Ig31P000000101dOLh0000006]ba`00000205][b@050000001KJ<H0
000005iYaP0000000P1SK<H010000000J73706Q`a`00000206ecb080000000D0PXWB00000026S=80
QXcB0000000308V?d`040000002<T]@0S9;D000000<0T9GE00D0000009FIe@2EVMD0UIWE00000002
09ZLe0800000102a^=h00`000000]k[L0;Njg0020;Njg0030000002k_=X0^kcJ0080^kcJ00<00000
0;nnf@2o_]T00P2o_]T01@000000cM[S0<gJh`3=f^<0000000D0d=[P00D000000=?Ig@3CfMd0dmWM
000000030=OIf@050000003Hk>40f>cQ0=S/h@0000000`3Lj]d010000000g^SJ0=kXfP0000030=kU
f@030000003oool0oooo02@0oooo000c0?ooo`0400000023WnH0PioV000000<0R9kR00@0000008nO
gP2?Wmh000000`2EWm/010000000Vj3H09^Pf00000030:2Pe@040000002TX=80Y:3B000000<0Yj3?
00@000000:VOc02YWl`000000`2/WlX010000000[Yk70:jNa`0000020;6Na@050000002cW/<0/ik3
0;>N``0000000`2eWl4010000000]ijo0;NN_`0000030;RN_P050000002iWK`0^Ifl0000002jWK/0
1`0000001@30WkP000000<2O]`30WkL0000000<0`Ijf00D000000<6N]@31W[D0`Ije000000020<6N
]P0500000031X;L0`J2g0<6P]`0000000P31X[X01P000000^J;10;VR`@2iX/4000000;6Vc0800000
00<0T9CC0000000000000P1dOLh00`000000H77=0000000205][b@050000001KJ<H0000005iYaP00
00000P1SK<H00`000000J73706Q`a`020000000407b5d@000000PXWB000000<0QXcB00D0000008V?
d`29Sm<0RHoC0000000208bBe0050000002@UMD0T9GE092Ee@0000000`2EVMD200000080ZkGP00<0
00000;6hgP2a^=h00P2a^=h01@000000]k[L0;Njg02g^]`0000000@0^kcJ00L000000;nnf@2o_]T0
_kkI0000003:f^H0000000<0cM[S00<000000=3Jh03@f^000P3@f^001P000000dmWM0=?Ig@3CfMd0
00000=OIf@<000000`3Hk>401@000000g>[M0=cZg@3Lj]d0000000<0g^SJ00@000000=kUf@3NiMT0
00009P3oool003<0oooo00@0000008>OiP23WnH000000P28W^801@000000SioN08nOgP2?Wmh00000
00<0UIoK00@0000009^Pf02KX=P000000P2PX=D01@000000Y:3B0:BPdP2TX=80000000<0Yj3?00@0
00000:VOc02YWl`000000`2/WlX010000000[Yk70:jNa`0000020;6Na@050000002cW/<0/ik30;>N
``0000000P2eWl401@000000]ijo0;NN_`2gW[l0000000<0^9jn00@000000;VM_02iWK`000000P2j
WK/01P000000^Ybj0;ZL^P2jW;X000000;bL^0X0000000D0`Ije00000031W[H0`Ijf000000030<6P
]`0400000031X[X0`J:j0<6R^P@0000000<0^:S90000000000000`0000003@20SML000000000001[
OM<00000061ac@000000Ff_90000001KJ<H0000005iYaP0000000P1SK<H30000000407B0d@000000
O8GA00000080PXWB00D0000008J<dP26S=80QXcB0000000308V?d`040000002<T]@0S9;D000000<0
T9GE00D0000009FIe@000000Y;;R000000030:^eh0030000002a^=h0/KSN0080/KSN00D000000;Nj
g02g^]`0]k[L000000040;^lfP030000002o_]T000000080b][V00D000000<gJh`3=f^<0cM[S0000
00050=3Jh0050000003CfMd0dmWM0=?Ig@0000000P3Dk^H01@000000f>cQ0=S/h@3Hk>40000000<0
g>[M00H000000=kXfP3Nj=X0g^SJ0000003NiMT2000002H0oooo000c0?ooo`80000000D0PioV0000
0028W^80R9kR0000000308nOgP050000002EWm/0UIoK09FOf`0000000P2KX=P010000000X:3E0:2P
e@0000030:BPdP040000002WX<l0Yj3?000000<0ZIo<00D000000:bObP2/WlX0[9o:000000020:jN
a`040000002aW/D0/Ik5000000<0/ik300@000000;FO`@2eWl4000000`2gW[l01@000000^9jn0;RN
_P2hW[h000000080^Ifl00@000000;ZM^`2jWK/000000`2jW;X010000000_9bh0;bL^00000020;fM
]`060000002oWKH0_iff0;nM]P000000`Inf1P0000020<6P]`0400000031X[X0`J:j000000<0_jFo
0`0000001`2aY/`00000000000000000P8gG0000001lT=/03000000206Ujd@030000001dP=400000
0080O8GA00@0000008:9dP22RM8000000`26S=8010000000RHoC08V?d`00000308bBe0030000002@
UMD0T9GE008000000`2T/^801@000000ZkGP0:^eh02[]N00000000@0/KSN00D000000;Njg02g^]`0
]k[L000000040;^lfP030000003:f^H0b][V0080b][V00D000000<gJh`3=f^<0cM[S000000040=3J
h0030000003CfMd00000008000000`3Dk^H01@000000f>cQ0=S/h@3Hk>4000000080g>[M00@00000
0=kXfP3Nj=X0g^SJ0P0000000`3@j>L000000?ooo`0U0?ooo`00<`3oool00`000000D8?S00000002
0000000308RNhP000000SioN0080SioN00@0000009FOf`2EWm/000000`2KX=P010000000X:3E0:2P
e@0000030:BPdP040000002WX<l0Yj3?000000<0ZIo<00@000000:bObP2/WlX000000`2^W/L01000
0000/Ik50;6Na@0000030;>N``040000002eWl40]Io1000000<0]ijo00@000000;RN_P2hW[h00000
0`2iWK`010000000^Yfk0;ZM^`0000020;ZL^P050000002lW;P0_9bh0;bL^00000000P2mWKL01@00
0000_iff0;nM]P2oWKH000000080`Inf00D000000<>Q]P33XKH000000<FS]`0:000000030;f[b000
0000000000H0000000`0MYKS0000001MPMd0000004mce`000000C6kC0000001BK]40000005ecd@00
000206Ujd@040000001dP=40M83A00000080O8GA00@0000008:9dP22RM8000000P26S=801@000000
RHoC08V?d`29Sm<000000080S9;D0`00000209j_h`050000002T/^80Y;;R0:BbhP0000000P2[]N00
0`000000/KSN0;6hgP030;6hgP060000002g^]`0]k[L0;Njg0000000^kcJ0P0000000`36fnT00000
0<[JiP020<[JiP030000003=f^<0cM[S0080cM[S00<000000=3Jh03@f^000P3@f^0010000000c_3Z
0<k`jP0000030=C^iP050000003Hk>40f>cQ0=S/h@0000000P3Lj]d00`000000g^SJ000000020000
00030=3Xi`000000oooo02H0oooo000d0?ooo`80D8?S00<0000005V4hP0000000P00000208nOgP04
0000002EWm/0UIoK000000<0Vj3H00@000000:2Pe@2PX=D000000`2TX=8010000000Yj3?0:NPc`00
00030:VOc0040000002/WlX0[9o:000000<0[Yk700@000000;6Na@2aW/D000000`2cW/<010000000
]Io10;FO`@0000030;NN_`040000002hW[h0^9jn000000<0^Ifl00@000000;ZM^`2jWK/000000P2j
W;X01@000000_9bh0;bL^02lW;P000000080_Ifg00D000000;nM]P2oWKH0_iff000000020<6O]P04
00000033XKH0`j6f000000<0aJ>g00@000000<FV^P35Y[X000000P34Z/000`000000_jk80000000>
0000000704a^d`000000DVkA059^d@000000GG?A0000000206Ujd@040000001dP=40M83A00000080
O8GA00<0000008:9dP0000000`26S=800`000000RHoC08V?d`0300000080VJcT00D0000009j_h`2N
[n<0WZoS000000020:BbhP050000002[]N00ZkGP0:^eh00000001@2a^=h00`000000]k[L0;Njg002
000000@0a]_Y00D000000<[JiP3:f^H0b][V000000030<gJh`030000003@f^00d=[P00<000000P3>
l>X01@000000e>kV0=C^iP3Dk^H0000000<0f>cQ00<000000=cZg@3Lj]d00P0000001@3>kNX00000
0=3Xi`3@j>L0000002L0oooo000d0?ooo`030000001@Pn<0D8?S0080FHCR00<0000006B8h0000000
0`0000000`2EWm/0000009^Pf00209^Pf0040000002PX=D0X:3E00000080Y:3B00D000000:NPc`2W
X<l0Yj3?000000030:VOc0040000002/WlX0[9o:000000<0[Yk700@000000;6Na@2aW/D000000P2c
W/<01@000000]Io10;FO`@2eWl4000000080]ijo00D000000;RN_P2hW[h0^9jn000000030;VM_004
0000002jWK/0^Yfk00000080^Ybj00D000000;bL^02lW;P0_9bh000000020;fM]`050000002oWKH0
_iff0;nM]P0000000P31WkH010000000`j6f0<>Q]P0000020<FS]`0600000035Y[X0aJJj0<FV^P00
0000a:[00`0000000`32/l`000000000000?00000004059^d@000000GG?A00000080JG[A00L00000
07B0d@1dP=40M83A0000001lQM4000000080PXWB00<0000008J<dP26S=800`00000209FYi0050000
002I[>@0VJcT09V/i00000000`2N[n<010000000Y;;R0:BbhP0000030:^eh0030000002a^=h0/KSN
00<0/KSN0P0000020<3Jk00500000036fnT0a]_Y0<KKj@000000103:f^H010000000cM[S0<gJh`3=
f^<200000080b?7]00D000000<k`jP3>l>X0c_3Z000000020=C^iP040000003Hk>40f>cQ0=S/h@@0
00000P3>kNX010000000d>SW0=3Xi`00000W0?ooo`00=03oool010000000D8?S0523h`00000205V4
hP<0I8SP00<00000072<g`0000000P00000209^Pf0040000002PX=D0X:3E00000080Y:3B00D00000
0:NPc`2WX<l0Yj3?000000030:VOc0040000002/WlX0[9o:000000<0[Yk700@000000;6Na@2aW/D0
00000P2cW/<01@000000]Io10;FO`@2eWl4000000080]ijo00D000000;RN_P2hW[h0^9jn00000002
0;VM_0040000002jWK/0^Yfk000000<0^Ybj00@000000;bL^02lW;P000000P2mWKL01@000000_iff
0;nM]P2oWKH000000080`Inf00D000000<>Q]P33XKH0`j6f000000020<FS]`0300000035Y[X0aJJj
00<0000000D0ak3300000000000000000<Fld@0C0000000505ecd@000000JG[A06Ujd@0000000P1d
P=4010000000O8GA07b5d@00000208:9dP8000000P2AYn@010000000UJWT09FYi000000409V/i004
0000002N[n<0WZoS000000<0Y;;R00D000000:^eh02[]N00ZkGP000000020;6hgP80000000D0^MW`
00000030f^`0`=[/000000040<KKj@060000003:f^H0b][V0<[JiP000000cM[S0`0000030<Sak@05
0000003>l>X0c_3Z0<k`jP0000000`3Dk^H01P000000f>cQ000000000000bO3]000000<0c^gZ00@0
00000=3Xi`3@j>L000009`3oool003D0oooo00<000000523h`0000000P1IQ>8010000000I8SP06B8
h0000002072<g`030000001kT=d0000000<0000000D0X:3E0000002TX=80Y:3B000000030:NPc`04
0000002YWl`0ZIo<000000<0[9o:00D000000:jNa`2^W/L0[Yk7000000020;6Na@040000002cW/<0
/ik3000000<0]Io100@000000;NN_`2gW[l000000`2hW[h010000000^Ifl0;VM_00000020;ZM^`05
0000002jW;X0^Ybj0;ZL^P0000000P2lW;P010000000_Ifg0;fM]`0000030;nM]P0400000031WkH0
`Inf000000<0`j6f00<000000<FS]`0000000`0000000`39[Kd000000<N```02000000030<Fld@00
0000000000<0000000<0`?K_0000000000001P0000001@3Dj^@000000000000000009VkN00L00000
0P1dP=460000000308bTi@000000TJOT0080TJOT00@0000009FYi02EZN@000000`2I[>@01@000000
WZoS09j_h`2N[n<0000000<0Y;;R00<000000:^eh02[]N000`0000030;WIl00500000030f^`0`=[/
0<3Jk00000001036fnT00`000000b][V0<[JiP02000000<0`_;`00D000000<Sak@38lNd0b?7]0000
00020<k`jP030000003Dk^H0e>kV00<0000000@0`O;a00000039l>d000000P3>kNX010000000d>SW
0=3Xi`00000X0?ooo`00=@3oool01P000000D8?S0523h`000000FHCR000000<0I8SP00<00000072<
g`0000000`1kT=d00`000000Q9CK00000002000000030:BPdP000000Yj3?0080Yj3?00@000000:VO
c02YWl`000000`2/WlX010000000[Yk70:jNa`0000020;6Na@050000002cW/<0/ik30;>N``000000
0`2eWl4010000000]ijo0;NN_`0000030;RN_P040000002iWK`0^Ifl00000080^Yfk00D000000;ZL
^P2jW;X0^Ybj000000020;bL^0040000002mWKL0_Ifg000000<0_iff00@000000<6O]P31WkH00000
0P33XKH3000000030<RZ^`000000bJfm0080bJfm0P0000020<fjb0030000003=en40000000H00000
00@0c?gR0000003Dm>D000000P3Dj^@00`000000dn?S0000000300000080=7CP00<0000004Z1i000
00000`00000207FHiP0400000023WnD0PioU00000080S:CU00@00000096Wi02AYn@000000`2EZN@0
1@000000VJcT09V/i02I[>@0000000<0WZoS00<000000:BbhP2T/^800`0000020:oGm0030000002i
fO00^MW`0080^MW`00D000000<3Jk030f^`0`=[/000000040<KKj@80000000<0^_?c00000032l_00
0P32l_001@000000b?7]0<Sak@38lNd000000080c_3Z0`000000102gl_<000000<7bl@0000020<W`
k@040000003>kNX0c^gZ00000080d>SW00<000000?ooo`3oool09P3oool003D0oooo00@000000523
h`1@Pn<000000P1IQ>8010000000I8SP06B8h0000002072<g`040000001kT=d0Ni3M00000080Q9CK
00<0000008^Ff00000000P0000020:NPc`040000002YWl`0ZIo<000000<0[9o:00@000000:jNa`2^
W/L000000P2aW/D01@000000/ik30;>N``2cW/<000000080]Io100D000000;NN_`2gW[l0]ijo0000
00020;RN_P050000002iWK`0^Ifl0;VM_00000000P2jWK/010000000^Ybj0;ZL^P0000030;bL^004
0000002mWKL0_Ifg000000<0_iff00<000000<6O]P0000000`0000001@36YkX000000<RZ^`38Z[/0
00000080bJfm0P000000103=^/P000000000003Ig=T3000000050<[ofP00000000000000003Kold0
0`0000020=CZi0<0000000<0dMgR000000000000100000001@1:PN@0000006:>iP1RS^H0000000<0
MISV00H0000008>Oi@23WnD0000008bTi@000003096Wi0050000002EZN@0UJWT09FYi00000000`2I
[>@00`000000WZoS09j_h`0300000080YMCh00D000000:oGm02_eo@0[mOd000000040;WIl0040000
0030f^`0`=[/00000080a]_Y0`0000020;[cl`0500000032l_00`_;`0<;bl00000000`38lNd40000
0080]o;c00H000000<7bl@31l_4000000<W`k@0000020<k]jP050000003@j>L0d>SW0=3Xi`000000
:03oool003H0oooo00<000000523h`0000000P1IQ>8010000000I8SP06B8h0000002072<g`040000
001kT=d0Ni3M00000080Q9CK00D0000008^Ff02;U]P00000096GeP0700000080[9o:00@000000:jN
a`2^W/L000000P2aW/D01@000000/ik30;>N``2cW/<000000080]Io100D000000;NN_`2gW[l0]ijo
000000020;RN_P050000002iWK`0^Ifl0;VM_00000000P2jWK/010000000^Ybj0;ZL^P0000030;bL
^0040000002mWKL0_Ifg00000080_iff0`0000000`33Y;X000000<JW^P020<JW^P0300000038Z[/0
b:Zk00<0000000D0ckS300000000000000000=WLf@02000000030=OkgP00000000000080000000<0
foo=0000000000000P3Dj^@3000000040=7MhP000000000000000080//o_1P0000000`1RS^H00000
07FHiP0207FHiP0400000023WnD0PioU00000080S:CU00D00000096Wi02AYn@0TJOT0000000209FY
i0040000002I[>@0VJcT09V/i0<000000P2JdO/01@000000YMCh0:GDn02Ue?P000000080[mOd00<0
00000;WIl02ifO000P2ifO000`000000`=[/0<3Jk00300000080/?;d00D000000;[cl`2jlo<0^_?c
000000030<;bl00600000038lNd000000000002/l_D000000`2gl_<00`000000`O;a000000020<W`
k@040000003>kNX0c^gZ000000<0d>SW00<000000?ooo`3oool09P3oool003H0oooo00<000000523
h`0000000P1IQ>8010000000I8SP06B8h0000002072<g`070000001kT=d0Ni3M07^@g@000000Q9CK
0000000208^Ff0050000002AUmH0TIOF096GeP0000000P2FV=<00`000000ViWA0000000600000003
0;6Na@000000/ik30080/ik300@000000;FO`@2eWl4000000`2gW[l010000000^9jn0;RN_P000003
0;VM_0040000002jWK/0^Yfk00000080^Ybj00<000000;bL^02lW;P01`0000001@2oX[/000000<>T
^P33Y;X0000000<0aZNj00@000000<RZ^`38Z[/000000P3?^<<2000000030=?9d0000000fMcI00X0
000000H0e>[T0000003Chn<000000=7MhP0000030<oJh@80000000<0//_/0000000000001P000003
07FHiP0400000023WnD0PioU00000080S:CU00<00000096Wi02AYn@01`000002097>o0050000002J
dO/0V]7k09[An`0000000P2Ue?P01@000000[mOd0:oGm02_eo@0000000<0^MW`0`0000000`2Rl?H0
00000;3bm0030;3bm0040000002jlo<0^_?c00000080`_;`100000020:cbm@040000002gl_<0]o;c
00000080`O;a00@000000<W`k@39l>d000000P3>kNX010000000d>SW0=3Xi`00000Y0?ooo`00=P3o
ool01P000000D8?S0523h`000000FHCR00000080I8SP00@00000072<g`1`S=l000000`1kT=d01P00
0000Q9CK08BDf`000000RiKH000000<0TIOF00@0000009JHd`2FV=<000000`2KVM401@000000Wi[>
09nJcP000000Y9_<01`0000000D0^9jn0000002kWk`0^inl000000030;nR^`0400000033Y;X0`jBj
000000<0aZNj10000000103?^<<000000=O8c03Gb<`4000000030=Wod0000000000000@000000P3S
mMH500000080cm[Q0P0000000`3=e^000000000000050;75j@l000000P22bOh010000000RLcn08W<
oP000003097>o0050000002JdO/0V]7k09[An`0000000`2Ue?P00`000000[mOd0:oGm00400000003
097[mP000000X_3f0080X_3f00H000000;3bm02`l_@0/?;d0000002jlo<500000080WNod00<00000
0:cbm@0000000`2gl_<010000000`O;a0<7bl@0000020<W`k@030000003>kNX0000000<0d>SW00<0
00000?ooo`3oool09`3oool003L0oooo00<000000523h`0000000P1IQ>801P000000I8SP06B8h000
0000L8cO000000<0Ni3M00@0000008BDf`24U=/000000P2;U]P010000000TIOF096GeP00000209JH
d`050000002KVM40ViWA09^Id@0000000P2OV/h010000000Y9_<0:BKc00000030:VMbP040000002]
W/P0[Ik8000000<0/9k600@000000;:Oa02bWl@000000`2cW/<010000000]9k10;BN`@0000020;JN
_`050000002hW[h0^9jn0;RN_P0000000P2kWk`01@000000_j:k0;nR^`2oX[/0000000<0`jBj00@0
00000<JW^P36YkX000000`3?]/42000000050=O8c0000000h=oD0000003Sm=L01@0000000`3Qn]<0
00000>?eeP03000000030=7MhP000000cm[Q0080cm[Q00<000000<gFh00000000P0000020;75j@@0
00000P2a_^@400000080Ajch00@0000006Blo@1T_?d000000P1gaOh010000000P/Wn08;9oP000003
08W<oP8000000P2Ac_`01@000000V]7k09[An`2JdO/000000080YMCh0`0000000`1kh_<00000097[
mP03097[mP030000002Rl?H0000000L000000P2=jo4010000000WNod09g_m00000020:cbm@040000
002gl_<0]o;c00000080`O;a00D000000<W`k@39l>d000000<k]jP06000002T0oooo000g0?ooo`03
0000001@Pn<000000080FHCR00@0000006B8h01TR>0000000P1`S=l010000000Ni3M07^@g@000002
08BDf`040000002;U]P0RiKH000000<0TIOF00@0000009JHd`2FV=<000000P2KVM4010000000Wi[>
09nJcP0000020:BKc0050000002YWLX0ZIg:0:VMbP0000000P2]W/P01@000000/9k60;2NaP2`W/H0
00000080/Yo400D000000;>N``2cW/<0/ik3000000020;BN`@040000002fW[l0]Yjo000000<0^9jn
00@000000;^O_02kWk`000000`2oX[/010000000`jBj0<>T^P33Y;X4000000<0ckK100D000000=O8
c03Gb<`000000>3Oe002000000090=Soa@00000000000000003Qn]<000000>?eeP000000h_3H0080
00000`3?f^42000000030<gFh0000000bm3N0080bm3N0P0000030;6ni0<000000P2`^=l8000000<0
MlGn00@0000008;9oP22bOh000000`29c?h:0000000306CFkP000000Nn;c0080Nn;c00<00000097[
mP2AjoH010000002063Gg`8000000P1hhnX010000000SN_a08g[l@00000209g_m0030000002/l_D0
00000080]o;c2P0000030;KEl0030000003oool0oooo02P0oooo000h0?ooo`<0000000D0FHCR0000
001TR>00I8SP00000002072<g`040000001kT=d0Ni3M00000080Q9CK00@0000008^Ff02;U]P00000
0`2AUmH010000000UYSC09JHd`00000209^Id@040000002OV/h0Wi[>00000080Y9_<00D000000:VM
bP2YWLX0ZIg:000000020:fNb0050000002`W/H0/9k60;2NaP0000000P2bWl@01@000000/ik30;>N
``2cW/<000000080]9k100@000000;JN_`2fW[l000000`2hW[h010000000^inl0;^O_00000030;nR
^`0500000033Y;X0`jBj0<>T^P0000000P3</l401@000000ckK10<nf`@000000f<S:00D0000000<0
f?o50000000000000`0000000`3SmMH0000000000003000000040<oJh@00000000000<gFh0800000
0P3;d=h300000080/KkT0P0000040;2hg`<0000000<0[[7J0000002@[>T00P2@[>T;000000808Zk?
9P0000020:7Mo0040000002[g?T0Zmci00000080/]Wd00D000000;KEl02feO00]]G`0000000Z0?oo
o`00>03oool02000000036?I000000000000FHCR0000001TR>0000000P1`S=l010000000Ni3M07^@
g@00000208BDf`040000002;U]P0RiKH000000<0TIOF00@0000009JHd`2FV=<000000P2KVM401000
0000Wi[>09nJcP0000030:BKc0040000002YWLX0ZIg:00000080[Ik800D000000;2NaP2`W/H0/9k6
000000020;:Oa0050000002cW/<0/ik30;>N``0000000P2dW/4010000000]Yjo0;JN_`0000030;RN
_P050000002kWk`0^inl0;^O_00000000P2oX[/00`000000`jBj00000002000000<0c;?10P000002
0=S8bP040000003Rh]<000000>GhdP@0000000<0gok60000000000000P0000001@3Pk=T000000=kX
fP3Nj=X000000080cMKP00<000000<_@gP3;d=h00P0000030<S:f`800000102`^=l2000000@0[[7J
1000000809>Wh`L000001@1aYo<2000000@0>j_d1P00000204?1j0<000000P1Lc_@20000000407?F
n`000000000008GKoP8000000P2DgOh010000000XMgl0:7Mo00000020:_Ln@040000002bfO@0/]Wd
000000<0]]G`00<000000?ooo`3oool0:@3oool003T0oooo00<0000000aSf@0EI]/00P00000206B8
h0030000001`S=l000000080Ni3M00@0000008BDf`24U=/000000P2;U]P01@000000TIOF096GeP2A
UmH000000080UYSC00@0000009^Id@2KVM4000000P2OV/h01@000000Y9_<0:BKc02TVl`000000080
ZIg:00@000000:fNb02]W/P000000`2`W/H010000000/Yo40;:Oa00000030;>N``040000002dW/40
]9k100000080]Yjo00D000000;RN_P2hW[h0^9jn000000030;^O_0030000002oX[/0_j:k00800000
0P38/<<01@000000c;?10<bc`@3</l4000000080f<S:00H000000>;Rd`000000iOSB0000003Fo[h2
000000080=onaP00000000000>;`f0000000h>cI0000003Nj=X3000000030<gFh0000000bm3N0080
00000`38b]/300000080/;SO0`0000030:jafP<000000P2][=H010000000TjOS09>Wh`2CYn<60000
00<0UJ?O00<00000076Wl`1aYo<0101aYo<8000000<0DK?j1@00000305c>m08000000P1ce_/01000
0000QM_n08GKoP00000209CMoP8000000P2QgO`010000000Zmci0:_Ln@0000020;;Im0050000002f
eO00]]G`0;KEl0000000;03oool003X0oooo0P00000201EVf`<000000P1`S=l01P000000Ni3M07^@
g@000000Q9CK00000080RiKH00D00000096GeP2AUmH0TIOF0000000209JHd`040000002KVM40ViWA
00000080Wi[>00D000000:BKc02TVl`0Y9_<000000020:VMbP040000002]W/P0[Ik8000000<0/9k6
00@000000;:Oa02bWl@000000`2cW/<01@000000]9k10;BN`@2dW/4000000080]Yjo00@000000;RN
_P2hW[h000000`2kWk`4000000@0b;3300P000000<bc`@000000elW<0000003Hb<X000000>;Rd`P0
000000H0h_3H00000000000000000=kXfP0000020=cUf`040000003;d=h00000000000<0b<[K0P00
00020<G3f0<00000102^/MX2000000D0[JcF1000000909FSg`L00000101iY^l7000000D0HkSl0`00
000207?Fn`80000000<0QM_n0000000000000P2DgOh01@000000XMgl0:7Mo02QgO`000000080Zmci
00D000000;;Im02bfO@0/]Wd000000030;KEl0030000003oool0oooo02X0oooo000j0?ooo`060000
000<HmT0000001EVf`0000009VoO0P0000001@1`S=l0000007^@g@1kT=d000000080Q9CK00<00000
08^Ff00000000`2AUmH010000000UYSC09JHd`00000309^Id@040000002OV/h0Wi[>00000080Y9_<
00D000000:VMbP2YWLX0ZIg:000000020:fNb0050000002`W/H0/9k60;2NaP0000000P2bWl@01000
0000/ik30;>N``0000030;BN`@040000002fW[l0]Yjo00000080^9jn00<000000;^O_02kWk`00P00
00030<>^a@0400000038/<<0b;330<R```8000000`3GbL`3000000030>?kd0000000000000D00000
00<0h>cI0000003Nj=X00P0000000`3LiM/0000000000002000000<0b<[K0P0000020<G3f0800000
00@0`[cD0000002^/MX0[[7J0`0000040:f/eP<000000P2/Ym800`000000UJ?O09FSg`0409FSg`@0
00000P2GXM/010000000NJK_07VVk`1iY^l5000000<0PJG/0P00000306>ho0@000000`1b^_`60000
0080U=gn00D000000:7Mo02QgO`0XMgl000000030:_Ln@040000002bfO@0/]Wd000000<0]]G`00<0
00000?ooo`3oool0:`3oool003/0oooo00L0000000aSf@0000005FKK0000000VKml0>W[S00<00000
00D0Ni3M00000024U=/0Q9CK0000000208^Ff0040000002AUmH0TIOF00000080UYSC00D0000009^I
d@2KVM40ViWA0000000209nJcP040000002TVl`0Y9_<000000<0ZIg:00@000000:fNb02]W/P00000
0`2`W/H010000000/Yo40;:Oa00000020;>N``050000002dW/40]9k10;BN`@0000000P2fW[l00`00
0000^9jn0;RN_P03000000030;f/b0000000`jk50080`jk500D000000<R```38/<<0b;3300000003
0=O9c0030000003Ri]D000000080ho_@200000000`3Nj=X000000=cUf`0500000080b<[K0P000002
0<G3f08000000`32_=@3000000@0[JcF0`0000050:bWdP030000002EXml0UJ?O00@000001P2GXM/4
000000T0PJG/1000000407:jo0<000000P1n^_T200000080R;Wf0`0000020:7Mo0050000002[g?T0
Zmci0:_Ln@0000000`2bfO@010000000]]G`0;KEl000000^0?ooo`00>`3oool01`00000036?I0000
000EI]/0000002I_g`0000000P0jN^<01P1=Q>D00000000000000000Q9CK00000080RiKH00D00000
096GeP2AUmH0TIOF0000000209JHd`040000002KVM40ViWA00000080Wi[>00@000000:BKc02TVl`0
00000`2YWLX010000000[Ik80:fNb00000030;2NaP040000002bWl@0/Yo400000080/ik300D00000
0;BN`@2dW/40]9k1000000020;JN_`@00000102m[<P010000000`jk50<>^a@0000020<R```050000
003CbM0000000=O9c00000000P3Ri]D3000000030=Cn_P00000000000080000000P0h_WD00000000
000000000=cUf`000000f^7K000000<0f=_J0P0000020<G3f08000000`32_=@2000000040<2gd@00
0000[JcF0:f/eP<00000202/Ym83000000H0Uj7K1000000209RNf00300000021YN`0PJG/00@0PJG/
1000000208JTj0030000001b^_`0L[[l00<000000`1n^_T2000000<0R;Wf0P000002096hl@<00000
0P2[g?T01@000000/]Wd0;;Im02bfO@0000000<0]]G`00<000000?ooo`3oool0;03oool003`0oooo
00`0000000aSf@0000005FKK0000000VKml0000003Yjh`000000CHCU0000001NS>H30000000308^F
f0000000TIOF0080TIOF00@0000009JHd`2FV=<000000P2KVM4010000000Wi[>09nJcP0000030:BK
c0040000002YWLX0ZIg:00000080[Ik800D000000;2NaP2`W/H0/9k6000000020;:Oa0040000002c
W/<0/ik300000080]9k11@0000030;VZb`050000002m[<P0_Jc80;f/b00000000`33[/D2000000<0
dlW@1P0000000`3Do[h0000000000002000000040>;ie000000000000=cUf`80000000@0f^7K0000
003HfmX0f=_J0`0000000`35`mP00000000000030<:le08000001030]m42000000P0[:OB0`000000
0`2[Y=00000009NQf`0209NQf`@000001P2HW]P00`000000PJG/086Uk004000000H0QZCX0`000004
07jjn@8000001028^OH010000000TKSa096hl@2A^?4200000080UkK]0P0000030;;Im0050000002f
eO00]]G`0;KEl0000000;`3oool003d0oooo0P000000100EI]/0000002I_g`0VKml203Yjh`030000
001=Q>D000000080GXcV00@0Ji;V00000000000000000P2AUmH010000000UYSC09JHd`00000209^I
d@040000002OV/h0Wi[>000000<0Y9_<00@000000:VMbP2YWLX000000P2]W/P01@000000/9k60;2N
aP2`W/H000000080/Yo400<000000;>N``0000000`0000001@2cZLl000000;FYc@2eZLd0000000<0
^J[;00D000000;f/b02m[<P0_Jc8000000030<>^a@050000003CbM00dlW@0=?9d00000000P3Oj]X0
0`000000g_g?00000004000000070>;ie000000000000000003LiM/000000=[Qf`0200000080f=_J
00<000000=GDf03Ee=P00P0000020<:le0<000001030]m43000000D0[:OB100000040:^Td0@00000
2P2HW]P3000000H0QZCX1000000208^Ri080000000<0O[[i0000000000001028^OH2000000<0TKSa
00<0000009Nfk@2G]^d00P2G]^d01P000000W;CY000000000000/]Wd00000080]]G`00<000000?oo
o`3oool0;P3oool003d0oooo00/0000000aSf@0000005FKK0000000VKml0000003Yjh`000000CHCU
0000000205j<iP040000001[T^H0Ji;V07FFi0L0000000D0ViWA0000002OV/h0Wi[>000000030:BK
c0040000002YWLX0ZIg:00000080[Ik800<000000;2NaP2`W/H01P0000000`2aZM0000000;>Yc`02
0;>Yc`050000002eZLd0]JW=0;FYc@0000000P2iZ//00`000000_Jc80;f/b0020;f/b0<0000000@0
cLWF0000003CbM0000000`3Oj]X3000000040=Cn`P00000000000>;ie0@000000P3JhM/00`000000
f=_J0=SKfP02000000050=GDf0000000000000000032_=@00P0000050<2gd@8000000`2m//l00`00
0000[:OB00000002000000H0ZjC@0P0000020:ZQcP030000002HW]P0V9kH00D0V9kH1000000209VL
e@0300000026Y>P0QZCX00@000001`2;X^@2000000D0R;Wf00<00000096hl@2A^?400P2A^?401000
0000UkK]09Nfk@2G]^d2000000@0W;CY0P0000020;KEl0030000003oool0oooo02h0oooo000n0?oo
o`0;0000000<HmT0000001EVf`0000009VoO0000000jN^<0000004f4i@0000000P1NS>H00`000000
Ji;V0000000207FFi0050000001mVN<0OIWS00000026W>404@0000001@2[Z=@000000:jYdP2^ZM80
000000<0/JW@00D000000;>Yc`2cZLl0/jW?000000020;FYc@040000002iZ//0^J[;000000@0_Jc8
00<000000<g9eP3=bMH00P3=bMH5000000030=Sod@00000000000080000000@0h_WD000000000000
h?GI0P0000000`3JhM/000000=SKfP02000000030=GDf000000000000080dLkF0P0000050<2gd@80
0000102m//l3000000H0ZjC@0`0000040:ZQcP040000002HW]P0V9kH09RNf0@000001P2IW=D30000
00P0Rj;T0`00000208nPg`80000000<0R;Wf0000000000000`2A^?42000000<0UkK]00<0000009bd
j@2L]>T00P2L]>T200000080XK?U0P00000a0?ooo`00?`3oool20000000801EVf`0000009VoO0000
000jN^<0000004f4i@00000205j<iP040000001[T^H0Ji;V00000080MIKT00H0000007fIh`1mVN<0
000008JLh@00000208nOgP050000002GX]`0Uj;L09NRg00000000P2OYMT010000000YZOG0:JWe`00
00040:^Xe0040000002^ZM80[ZWB00000080/JW@00D000000;>Yc`2cZLl0/jW?000000020;FYc@06
0000002iZ//0^J[;0;VZb`000000_Jc80P0000001@37b=/000000<g9eP3=bMH0000000<0f^gP2`00
00001@3Ol]/000000=SKfP3HfmX000000080eMCH00<000000=7>eP3Ac]H00`0000040<2gd@800000
102m//l2000000030;^^c@000000ZjC@00<0ZjC@0`0000070:ZQcP@000001`2IW=D300000080VYWB
00<0000008^Ri02;X^@00`2;X^@3000000H0Sj3O0P000004096hl@030000002G]^d0UkK]0080UkK]
00<0000009bdj@2L]>T00P2L]>T00`000000XK?U0:6ci@020:6ci@030000003oool0oooo0300oooo
00100?ooo`80000000P05FKK0000000VKml0000003Yjh`000000CHCU00000080GXcV00<0000006^B
iP0000000P1eU^@010000000OIWS07fIh`00000208JLh@040000002?Wmh0SioN000000<0Uj;L00@0
000009nUf@2OYMT000000P2VYmL01@000000ZjSD0:^Xe02[Z=@000000080[ZWB00@000000;6Yd02a
ZM0000000`2cZLl010000000]JW=0;FYc@0000030;VZb`8000000`37b=/00`000000cLWF00000003
0=[]h080000000<0d_oC0000000000000P000000103QmmL000000000003Ol]/3000000030=SKfP00
0000eMCH0080000000<0dLkF0000000000000`3>b=@010000000`;OA0000000000030;fbc`<00000
102k[/d010000000ZjC@0000000000060:ZQcP@0000000<0ZIk<0000002IW=D0102IW=D4000000D0
VYWB00<0000008^Ri02;X^@00`00000708nPg`8000000P2BWM/010000000TKSa00000000000409Nf
k@030000002L]>T0W;CY0080W;CY00<000000:6ci@2Q/nD00P2Q/nD00`000000oooo0?ooo`0a0?oo
o`00@@3oool3000000809VoO0P0000001@1=Q>D0000005j<iP1NS>H000000080Ji;V00@0000007FF
i01eU^@000000P1mVN<00`000000QYcQ0000000208nOgP050000002GX]`0Uj;L09NRg00000000P2O
YMT010000000YZOG0:JWe`0000030:^Xe0040000002^ZM80[ZWB000000<0/JW@00@000000;>Yc`2c
ZLl000000`2eZLd3000000030<37g`000000alSK00<0alSK1@000000203Bom<00000000000000000
eOoB0000003QmmL0h?GI0`0000020=g^g@050000003Ee=P000000000003Ac]H00P0000040<k8e0<0
00000P2m//l3000000H0^jk=0`0000050:ZQcP<000001P2YW/`00`000000VIcE00000002000000T0
VYWB0`00000708nPg`<000001@2BWM/00`000000UkK]09Nfk@0209Nfk@8000000`2L]>T2000000@0
XK?U00<000000?ooo`3oool0<P3oool004<0oooo10000000100jN^<0000004f4i@00000205j<iP03
0000001[T^H000000080MIKT00@0000007fIh`1mVN<000000P26W>4010000000SioN08nOgP000003
09NRg0040000002OYMT0WjGI00000080YZOG00@000000:^Xe02[Z=@000000`2^ZM8010000000/JW@
0;6Yd00000030;>Yc`040000002eZLd00000000000@0`<OO0P0000000`37b=/000000=;_iP020=;_
iPP0000000<0h?GI0000000000000P3Mk]d2000000030=GDf0000000dLkF00800000103>b=@20000
00030<_3dP000000_K;?008000001@2k[/d4000000040;V[b`000000ZZ7>0:ZQcP@00000202YW/`3
000000T0VYWB0`00000209^Gc`030000002?X=l0Sj3O0080Sj3O0`00000609:Mf`80000000D0UI_H
000000000000UkK]0000000409bdj@030000002Q/nD0XK?U00<0XK?U00<000000?ooo`3oool0<`3o
ool004@0oooo1@0000001@1=Q>D0000005j<iP1NS>H000000080Ji;V00@0000007FFi01eU^@00000
0P1mVN<00`000000QYcQ0000000208nOgP050000002GX]`0Uj;L09NRg00000000P2OYMT010000000
YZOG0:JWe`0000030:^Xe0040000002^ZM80[ZWB000000<0/JW@00<000000;>Yc`0000000P000002
0;_6h`0300000030aml0`<OO00<0`<OO30000000103PmMT000000000003Mk]d2000000030=_Yg@00
0000dLkF008000000`3>b=@300000080bl?B0`0000040;^^c@<000001@2iZl/3000000P0ZIk<1000
00020:RKb@030000002JVM80VYWB00<0VYWB1000000509^Gc`030000002?X=l0Sj3O008000001`2B
WM/2000000D0UI_H00<0000009bdj@2L]>T00P2L]>T00`000000XK?U0:6ci@020:6ci@800000=P3o
ool004D0oooo0P0000001@00Gm8000000000001=Q>D000000080GXcV00<0000006^BiP0000000P1e
U^@010000000OIWS07fIh`00000208JLh@040000002?Wmh0SioN00000080Uj;L00@0000009nUf@2O
YMT000000`2VYmL010000000ZjSD0:^Xe00000020:jYdP040000002aZM00/JW@0;6Yd08000000P2g
a^D010000000^lKS0;_6h`2ka^<2000000030<37g`000000000000<0bo3/10000000103Eom800000
0000003Do]/2000000040=g^g@00000000000=_Yg@@000000P3>b=@3000000<0bl?B0P0000000`38
_]4000000;^^c@04000000D0^J_;0`0000000`2gZ<T000000:VNc0050:VNc0<000001P2XVlT00`00
0000VYWB09ZIdP03000000T0ViO?0`00000709:Mf`8000001@2EVmP20000000309RJe@000000W;CY
00800000102Q/nD00`000000oooo0?ooo`0f0?ooo`00AP3oool200000004001OdP00000000000000
0080GXcV00@0000006^BiP1[T^H000000P1eU^@01P000000OIWS07fIh`000000QYcQ00000080SioN
00D0000009NRg02GX]`0Uj;L0000000209nUf@040000002VYmL0YZOG00000080ZjSD00@000000:jY
dP2^ZM80[ZWB0`0000000`2daNL000000;O6i@020;O6i@030000002ka^<0^lKS0080^lKS2@000000
0`3Eom80000000000002000000040=g^g@00000000000=_Yg@D0000000<0c/SD000000000000103;
`m8200000080b;kA0`0000070;V[b`8000001@2gZ<T00`000000ZIk<00000003000000T0Z9_90`00
000809^Gc`@000000P2KU<`00`000000TYgK09:Mf`0309:Mf`8000001@2EVmP2000000@0V9[E00<0
00000:6ci@2Q/nD00`2Q/nD00`000000oooo0?ooo`0g0?ooo`00A`3oool200000003001OdP000000
000000H000000P1eU^@010000000OIWS07fIh`00000208JLh@040000002?Wmh0SioN00000080Uj;L
00@0000009nUf@2OYMT000000`2VYmL01@000000ZjSD0:^Xe0000000[ZWB00800000102daNL01P00
0000]lKU0;O6i@2ga^D000000;_6h`8000001034ko09000000030=g^g@000000fnWM00@0000000@0
e]kN0000000000000000103;`m8200000080b;kA0P0000000`35^]0000000;V[b`040;V[b`<00000
1P2gZ<T3000000T0Z9_9100000000`2WVLL0000009^Gc`0509^Gc`<000001`2KU<`00`000000TYgK
09:Mf`02000000D0UI_H0P00000409RJe@80000000<0VY[C0000002Q/nD00P2Q/nD00`000000oooo
0?ooo`0h0?ooo`00B@3oool500000080=Hk_100000001`1eU^@0000007fIh`1mVN<0000008JLh@00
00000P2?Wmh01@000000Uj;L09NRg02GX]`000000080WjGI00<000000:JWe`0000001@0000020;74
j0030000002daNL0]<GW0080]<GW00@000000;O6i@2ga^D0]lKU400000001P3KjMd000000000003I
i=h000000=KNgP80000000<0dm[M0000003;`m800P3;`m8200000080b;kA0P0000040<Fjd0030000
002iZl/00000008000001P2gZ<T3000000030;FTb0000000Z9_900D0Z9_9100000060:NIa`030000
002KUll0000000<000002P2KU<`3000000D0UI_H0P00000409RJe@800000102JV]<00`000000XK?U
0000000k0?ooo`00BP3oool500000080=Hk_00<0000004NIl`0000001P0000001P26W>40000008nO
gP2?Wmh0000009NRg0H000000P2T`Nh010000000Zl?[0:_3j`0000030;74j08000000`2daNL00`00
0000]lKU000000050;o]lPX0000000<0fnWM0000003Ii=h0100000030=?Jg@050000003;`m800000
00000038_]400`0000050<Fjd0<000001P2gZ<T3000000D0]JC800<000000:RKb@0000000`000009
0:NIa`<000002`2KU<`300000080W9;900@0000009FKf02EVmP0UI_H0P00000509RJe@030000002J
V]<0VY[C00D0VY[C00<000000?ooo`3oool0>P3oool004X0oooo0`0000000`00Gm80000000000002
03F>k`0500000017VO<0000005JPm@0000000P1SYoH700000080S;Wd00@0000009Vml@2I_O400000
0`2T`Nh010000000Zl?[0:_3j`0000040;74j0030000002daNL0]<GW00`0000000@0docO00000000
0000d?WV0P0000000`3Ii=h0000000000002000000@0dm[M0`0000000`38_]400000000000050<Fj
d0<0000000<0`[O?0000002gZ<T00`2gZ<T3000000L0]JC80`00000:0:NIa`<0000000<0YYK40000
002KU<`0202KU<`3000000D0W9;900@0000009FKf000000000001@2HV]D2000000H0VY[C0P00000m
0?ooo`00B`3oool30000000:001OdP00000000000000000eS^l0000004NIl`000000EZ3e00000080
HjOf00<00000072]m`0000000P1n/oH01@000000S;Wd08bim02<^O@000000080VKga00@000000:C1
kP2T`Nh000000`2[`n/00`000000/LCX0;74j0020;74j0<00000102lk?@8000000050=3iiP000000
00000000003Ii=h00`0000030=?Jg@@0000000<0b;kA0000000000001035^]03000000@0`[O?00<0
00000;NXb@0000000P0000070;FTb0<0000000<0/j750000002WVLL01`2WVLL3000000D0YYK400<0
000009^Dc02KU<`00`2KU<`3000000P0W9;90P00000609RJe@030000002JV]<0VY[C00@0VY[C0P00
000o0?ooo`00C@3oool600000080=Hk_0P0000001`1FX?D0000006>WmP1SYoH00000072]m`000000
0P1n/oH01@000000S;Wd08bim02<^O@000000080VKga00@000000:C1kP2T`Nh000000`2[`n/01000
0000/LCX0000000000030;SZmPH0000000D0__[Z00000000000000000=3iiP02000000030<kfj@00
00000000008000000`3Cf]d200000080d=GM0`0000030<Fjd0<000001P32]ll3000000L0]JC80`00
00040;>Qa@030000002WVLL0YiW700<0YiW70`0000080:JFa0030000002KU<`0ViC<00<00000202L
T/T300000080W97700@0000009RJe@2HV]D0V9[E0P00000509ZJd`800000@@3oool004l0oooo1@00
000203F>k`80000000H0EZ3e000000000000HjOf0000001`[OL20000000307jcmP00000000000080
S;Wd00@0000009Vml@2I_O4000000P2T`Nh00`000000Zl?[0:_3j`0:000000030;kjjP0000000000
0080000000<0d?WV0000000000001@0000020=?Jg@L0000000<0c=3M00000035^]000`0000050<:g
c`@0000000<0`;;=0000002eY<P00`2eY<P4000000P0/j7500<000000:NIa`0000000P00000;0:JF
a0<00000202LT/T3000000D0W97700@0000009RJe@00000000001P2JV]<00`000000oooo0?ooo`11
0?ooo`00D@3oool400000080=Hk_0P00000205JPm@030000001SYoH000000080L:gg00@0000007jc
mP1n/oH000000P2<^O@010000000VKga09Vml@0000020:C1kP@000001@2aioP00`000000__[Z0000
0003000000030=3iiP000000000000D0000000<0dm[M000000000000100000040<c@g@<000001032
]ll4000000D0`;;=00<000000;FTb00000000P00000;0;>Qa@<000002P2VU/@400000080YY?200<0
000009bBb@2LT/T00`2LT/T3000000P0W9770P00000609ZJd`800000A03oool00580oooo20000002
05JPm@030000001SYoH000000080L:gg00@0000007jcmP1n/oH000000P2<^O@5000000@0Z>Gk1`00
00000`2bm_40000000000005000000030<S_kP000000000000D000000`3<d=d4000000040<W<g000
0000`[O?0<:gc`<000001`30//d4000000X0/j75100000000`2aWL<000000:JFa0060:JFa0@00000
1P2VTl800`000000W9;909bBb@03000000T0W9770P00000209fAaP040000002JV]<0VY[C09ZJd`80
0000AP3oool005@0oooo100000000`0gZ?<000000000000<000000<0SM_o6@0000030<c@g@@00000
0`39c=`4000000H0`;;=1@0000020;f^b`030000002cXLD0/j7500D0/j75100000060;6M``030000
002VU/@0YYK400@000002P2VTl83000000T0W9770`00000409fAaP040000002JV]<00000000004P0
oooo001F0?ooo`D0000000<0=jSc0000000000002@0000000`1me?l000000000000200000080SM_o
4@0000001031i_4000000<c@g@3<d=d300000080bLcL1@0000001035am/000000<2bc@30//d60000
00P0_Jk;00<000000;>Qa@2cXLD0100000080;6M``D000002P2VTl84000000030:FB`@000000W977
00H0W9770`00000709fAaP800000BP3oool005P0oooo2@0000000`1E_?/000000000000700000003
07gDo`000000000000d000000P31i_45000000030<W<g0000000000000<000001035am/5000000`0
_Jk;1@0000080;6M``@000000P2_V/800`000000YY?20:JC`P070:JC`P<000001@2UT/400`000000
W97709bAa`0309bAa`800000202MTLH2000004`0oooo001J0?ooo`X000000P1E_?/L000000D0aLOK
1@0000020<;2fP030000002m[//0_Jk;00H0_Jk;1P0000020;ZZb@030000002aWL<0/Ig300@0/Ig3
100000060:nJ`P030000002VTl80YY?200@0YY?20`0000090:FB`@030000002LTLL0000000800000
202MTLH2000004h0oooo001L0?ooob0000000`2ig?8010000000aLOK0<G7f`35am/4000000L0`/;J
00<000000;f^b`2m[//01P0000080;ZZb@030000002aWL<0/Ig300@000002`2_V/800`000000YY?2
00000003000000X0YI;11000000909fAaP800000D03oool005l0oooo5P0000030;WLlPX000001@32
`]X:000000X0^Z[91`00000=0:nJ`P@000002P2UT/4400000080YI7100<0000009fAaP2MTLH01@2M
TLH300000580oooo001R0?ooo`@0000000<0EkOk0000000000007P0000070;nmf0030000002jZ/T0
^Z[90080^Z[9200000040;RWa`030000002_V/80[i[200L0[i[21P0000020:jH`@030000002UT/40
YI;100D0YI;1100000070:FA`@030000002MTLH0WI760080WI760P00001E0?ooo`00I03oool50000
0080EkOk2P0000080;3BlP030000002o_MP0_kgH00H0_kgH3@00000<0;RWa`040000002_V/80[i[2
0:nJ`PH000002@2^V<400`000000YI;10:FB`@04000000/0YI7100<0000009fAaP2MTLH00P00001G
0?ooo`00I`3oool4000000D0YlO`5P0000080;^he`030000002hYlL0^:O700H0^:O73000000=0:jH
`@D000003P2UTL44000005T0oooo001[0?ooo`P000001@2Wao0O000000P0]ZC700<000000:jH`@2^
V<40202^V<4600000080[IO100<000000:FA`@2UTL402P2UTL44000005d0oooo001_0?ooo`X00000
0P2Wao000`000000^;CE0;Rde@0@0;Rde@030000002fY<L0]ZC700l0]ZC700@000000:jH`@2^V<40
[YS11P0000080:fG`@030000002UTL40YI7100D0YI711@00001Q0?ooo`00M03oool4000000030:?1
k`000000000000T000002@2h]=D00`000000]ZC70;JTa`070;JTa`d000003`2]Ul400`000000YI71
0:FA`@04000006H0oooo001h0?ooo`<000002@2e/MDC000000T0/j;600<000000:fG`@2]Ul40302]
Ul47000006X0oooo001o0?ooo`X00000102e/MD00`000000/j;60;>RaP0@0;>RaP030000002]Ul40
[IO10080[IO12P00001a0?ooo`00R@3ooolL000007/0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {209.813, 0}} -> {-0.000686659, 0.102095, \
0.00332587, 0.00332587}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71942 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.01732e-017 1.04904 -0.113516 1.04904 [
[ 0 0 0 0 ]
[ 1 .71942 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .71942 L
0 .71942 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.702 .704 .849 r
.49398 .58517 m .493 .59317 L .42706 .58581 L p F P
0 g
s
.699 .651 .798 r
.493 .59317 m .49398 .58517 L .55878 .58261 L p F P
0 g
s
.699 .651 .798 r
.55878 .58261 m .55995 .59285 L .493 .59317 L p F P
0 g
s
.677 .613 .776 r
.55995 .59285 m .55878 .58261 L .62235 .57343 L p F P
0 g
s
.677 .613 .776 r
.62235 .57343 m .62571 .58486 L .55995 .59285 L p F P
0 g
s
.708 .655 .795 r
.5576 .57222 m .55878 .58261 L .49398 .58517 L p F P
0 g
s
.682 .613 .773 r
.55878 .58261 m .5576 .57222 L .61898 .56181 L p F P
0 g
s
.682 .613 .773 r
.61898 .56181 m .62235 .57343 L .55878 .58261 L p F P
0 g
s
.702 .704 .849 r
.42706 .58581 m .43007 .5807 L .49398 .58517 L p F P
0 g
s
.714 .713 .848 r
.49496 .57707 m .49398 .58517 L .43007 .5807 L p F P
0 g
s
.708 .655 .795 r
.49398 .58517 m .49496 .57707 L .5576 .57222 L p F P
0 g
s
.716 .66 .793 r
.55641 .56172 m .5576 .57222 L .49496 .57707 L p F P
0 g
s
.686 .615 .771 r
.5576 .57222 m .55641 .56172 L .61559 .55009 L p F P
0 g
s
.686 .615 .771 r
.61559 .55009 m .61898 .56181 L .5576 .57222 L p F P
0 g
s
.642 .756 .931 r
.43007 .5807 m .42706 .58581 L .36431 .5709 L p F P
0 g
s
.65 .592 .777 r
.62571 .58486 m .62235 .57343 L .6826 .55803 L p F P
0 g
s
.65 .592 .777 r
.6826 .55803 m .68807 .56934 L .62571 .58486 L p F P
0 g
s
.714 .713 .848 r
.43007 .5807 m .43309 .57556 L .49496 .57707 L p F P
0 g
s
.726 .724 .848 r
.49594 .56889 m .49496 .57707 L .43309 .57556 L p F P
0 g
s
.716 .66 .793 r
.49496 .57707 m .49594 .56889 L .55641 .56172 L p F P
0 g
s
.725 .668 .793 r
.55522 .55124 m .55641 .56172 L .49594 .56889 L p F P
0 g
s
.692 .619 .771 r
.55641 .56172 m .55522 .55124 L .6122 .53841 L p F P
0 g
s
.692 .619 .771 r
.6122 .53841 m .61559 .55009 L .55641 .56172 L p F P
0 g
s
.65 .59 .774 r
.62235 .57343 m .61898 .56181 L .67711 .54652 L p F P
0 g
s
.65 .59 .774 r
.67711 .54652 m .6826 .55803 L .62235 .57343 L p F P
0 g
s
.642 .756 .931 r
.36431 .5709 m .3692 .56886 L .43007 .5807 L p F P
0 g
s
.654 .773 .936 r
.43309 .57556 m .43007 .5807 L .3692 .56886 L p F P
0 g
s
.651 .59 .773 r
.61898 .56181 m .61559 .55009 L .6716 .53493 L p F P
0 g
s
.651 .59 .773 r
.6716 .53493 m .67711 .54652 L .61898 .56181 L p F P
0 g
s
.726 .724 .848 r
.43309 .57556 m .43614 .57039 L .49594 .56889 L p F P
0 g
s
.739 .736 .849 r
.49693 .5607 m .49594 .56889 L .43614 .57039 L p F P
0 g
s
.725 .668 .793 r
.49594 .56889 m .49693 .5607 L .55522 .55124 L p F P
0 g
s
.735 .678 .795 r
.55403 .54091 m .55522 .55124 L .49693 .5607 L p F P
0 g
s
.698 .626 .773 r
.55522 .55124 m .55403 .54091 L .6088 .52695 L p F P
0 g
s
.698 .626 .773 r
.6088 .52695 m .6122 .53841 L .55522 .55124 L p F P
0 g
s
.652 .591 .773 r
.61559 .55009 m .6122 .53841 L .66608 .52338 L p F P
0 g
s
.652 .591 .773 r
.66608 .52338 m .6716 .53493 L .61559 .55009 L p F P
0 g
s
.735 .678 .795 r
.49693 .5607 m .49792 .55256 L .55403 .54091 L p F P
0 g
s
.745 .691 .8 r
.55283 .53088 m .55403 .54091 L .49792 .55256 L p F P
0 g
s
.705 .637 .779 r
.55403 .54091 m .55283 .53088 L .6054 .51591 L p F P
0 g
s
.705 .637 .779 r
.6054 .51591 m .6088 .52695 L .55403 .54091 L p F P
0 g
s
.739 .736 .849 r
.43614 .57039 m .43921 .56518 L .49693 .5607 L p F P
0 g
s
.752 .751 .851 r
.49792 .55256 m .49693 .5607 L .43921 .56518 L p F P
0 g
s
.654 .773 .936 r
.3692 .56886 m .37412 .56687 L .43309 .57556 L p F P
0 g
s
.668 .791 .94 r
.43614 .57039 m .43309 .57556 L .37412 .56687 L p F P
0 g
s
.654 .596 .777 r
.6122 .53841 m .6088 .52695 L .66056 .51208 L p F P
0 g
s
.654 .596 .777 r
.66056 .51208 m .66608 .52338 L .6122 .53841 L p F P
0 g
s
.657 .605 .784 r
.6088 .52695 m .6054 .51591 L .65504 .50123 L p F P
0 g
s
.657 .605 .784 r
.65504 .50123 m .66056 .51208 L .6088 .52695 L p F P
0 g
s
.745 .691 .8 r
.49792 .55256 m .49892 .54455 L .55283 .53088 L p F P
0 g
s
.756 .709 .808 r
.55163 .52131 m .55283 .53088 L .49892 .54455 L p F P
0 g
s
.712 .652 .788 r
.55283 .53088 m .55163 .52131 L .60201 .50547 L p F P
0 g
s
.712 .652 .788 r
.60201 .50547 m .6054 .51591 L .55283 .53088 L p F P
0 g
s
.441 .731 .988 r
.3692 .56886 m .36431 .5709 L .30701 .54876 L p F P
0 g
s
.752 .751 .851 r
.43921 .56518 m .4423 .55991 L .49792 .55256 L p F P
0 g
s
.765 .769 .855 r
.49892 .54455 m .49792 .55256 L .4423 .55991 L p F P
0 g
s
.625 .594 .798 r
.68807 .56934 m .6826 .55803 L .7374 .5368 L p F P
0 g
s
.625 .594 .798 r
.7374 .5368 m .74481 .54662 L .68807 .56934 L p F P
0 g
s
.668 .791 .94 r
.37412 .56687 m .37908 .5649 L .43614 .57039 L p F P
0 g
s
.682 .81 .944 r
.43921 .56518 m .43614 .57039 L .37908 .5649 L p F P
0 g
s
.661 .617 .794 r
.6054 .51591 m .60201 .50547 L .64953 .49103 L p F P
0 g
s
.661 .617 .794 r
.64953 .49103 m .65504 .50123 L .6054 .51591 L p F P
0 g
s
.62 .59 .798 r
.6826 .55803 m .67711 .54652 L .72997 .52682 L p F P
0 g
s
.62 .59 .798 r
.72997 .52682 m .7374 .5368 L .6826 .55803 L p F P
0 g
s
.756 .709 .808 r
.49892 .54455 m .49993 .53676 L .55163 .52131 L p F P
0 g
s
.767 .729 .818 r
.55043 .51229 m .55163 .52131 L .49993 .53676 L p F P
0 g
s
.721 .67 .799 r
.55163 .52131 m .55043 .51229 L .59861 .49578 L p F P
0 g
s
.721 .67 .799 r
.59861 .49578 m .60201 .50547 L .55163 .52131 L p F P
0 g
s
.666 .634 .808 r
.60201 .50547 m .59861 .49578 L .64404 .48162 L p F P
0 g
s
.666 .634 .808 r
.64404 .48162 m .64953 .49103 L .60201 .50547 L p F P
0 g
s
.616 .588 .798 r
.67711 .54652 m .6716 .53493 L .72252 .51676 L p F P
0 g
s
.616 .588 .798 r
.72252 .51676 m .72997 .52682 L .67711 .54652 L p F P
0 g
s
.765 .769 .855 r
.4423 .55991 m .44542 .55459 L .49892 .54455 L p F P
0 g
s
.779 .788 .861 r
.49993 .53676 m .49892 .54455 L .44542 .55459 L p F P
0 g
s
.441 .731 .988 r
.30701 .54876 m .31361 .54948 L .3692 .56886 L p F P
0 g
s
.433 .743 .993 r
.37412 .56687 m .3692 .56886 L .31361 .54948 L p F P
0 g
s
.613 .587 .801 r
.6716 .53493 m .66608 .52338 L .71506 .50675 L p F P
0 g
s
.613 .587 .801 r
.71506 .50675 m .72252 .51676 L .6716 .53493 L p F P
0 g
s
.682 .81 .944 r
.37908 .5649 m .38408 .56287 L .43921 .56518 L p F P
0 g
s
.698 .83 .946 r
.4423 .55991 m .43921 .56518 L .38408 .56287 L p F P
0 g
s
.767 .729 .818 r
.49993 .53676 m .50093 .52922 L .55043 .51229 L p F P
0 g
s
.778 .751 .828 r
.54923 .50385 m .55043 .51229 L .50093 .52922 L p F P
0 g
s
.73 .691 .813 r
.55043 .51229 m .54923 .50385 L .59522 .48686 L p F P
0 g
s
.73 .691 .813 r
.59522 .48686 m .59861 .49578 L .55043 .51229 L p F P
0 g
s
.671 .653 .825 r
.59861 .49578 m .59522 .48686 L .63855 .47303 L p F P
0 g
s
.671 .653 .825 r
.63855 .47303 m .64404 .48162 L .59861 .49578 L p F P
0 g
s
.609 .59 .807 r
.66608 .52338 m .66056 .51208 L .7076 .49695 L p F P
0 g
s
.609 .59 .807 r
.7076 .49695 m .71506 .50675 L .66608 .52338 L p F P
0 g
s
.779 .788 .861 r
.44542 .55459 m .44855 .54918 L .49993 .53676 L p F P
0 g
s
.791 .81 .867 r
.50093 .52922 m .49993 .53676 L .44855 .54918 L p F P
0 g
s
.606 .597 .816 r
.66056 .51208 m .65504 .50123 L .70015 .48755 L p F P
0 g
s
.606 .597 .816 r
.70015 .48755 m .7076 .49695 L .66056 .51208 L p F P
0 g
s
.778 .751 .828 r
.50093 .52922 m .50195 .52197 L .54923 .50385 L p F P
0 g
s
.79 .774 .839 r
.54802 .49595 m .54923 .50385 L .50195 .52197 L p F P
0 g
s
.74 .712 .826 r
.54923 .50385 m .54802 .49595 L .59183 .47865 L p F P
0 g
s
.74 .712 .826 r
.59183 .47865 m .59522 .48686 L .54923 .50385 L p F P
0 g
s
.433 .743 .993 r
.31361 .54948 m .32026 .55034 L .37412 .56687 L p F P
0 g
s
.429 .758 .995 r
.37908 .5649 m .37412 .56687 L .32026 .55034 L p F P
0 g
s
.675 .674 .841 r
.59522 .48686 m .59183 .47865 L .63306 .46521 L p F P
0 g
s
.675 .674 .841 r
.63306 .46521 m .63855 .47303 L .59522 .48686 L p F P
0 g
s
.698 .83 .946 r
.38408 .56287 m .38913 .5607 L .4423 .55991 L p F P
0 g
s
.715 .851 .947 r
.44542 .55459 m .4423 .55991 L .38913 .5607 L p F P
0 g
s
.603 .609 .83 r
.65504 .50123 m .64953 .49103 L .69271 .47873 L p F P
0 g
s
.603 .609 .83 r
.69271 .47873 m .70015 .48755 L .65504 .50123 L p F P
0 g
s
.791 .81 .867 r
.44855 .54918 m .45171 .5437 L .50093 .52922 L p F P
0 g
s
.803 .832 .873 r
.50195 .52197 m .50093 .52922 L .45171 .5437 L p F P
0 g
s
.6 .624 .847 r
.64953 .49103 m .64404 .48162 L .68528 .47059 L p F P
0 g
s
.6 .624 .847 r
.68528 .47059 m .69271 .47873 L .64953 .49103 L p F P
0 g
s
.748 .733 .838 r
.58843 .47104 m .59183 .47865 L .54802 .49595 L p F P
0 g
s
.679 .693 .856 r
.59183 .47865 m .58843 .47104 L .62757 .45802 L p F P
0 g
s
.679 .693 .856 r
.62757 .45802 m .63306 .46521 L .59183 .47865 L p F P
0 g
s
.79 .774 .839 r
.50195 .52197 m .50296 .51496 L .54802 .49595 L p F P
0 g
s
.8 .794 .847 r
.54682 .48849 m .54802 .49595 L .50296 .51496 L p F P
0 g
s
.748 .733 .838 r
.54802 .49595 m .54682 .48849 L .58843 .47104 L p F P
0 g
s
.715 .851 .947 r
.38913 .5607 m .39423 .55828 L .44542 .55459 L p F P
0 g
s
.731 .871 .946 r
.44855 .54918 m .44542 .55459 L .39423 .55828 L p F P
0 g
s
.429 .758 .995 r
.32026 .55034 m .32697 .55126 L .37908 .5649 L p F P
0 g
s
.433 .775 .997 r
.38408 .56287 m .37908 .5649 L .32697 .55126 L p F P
0 g
s
.595 .642 .867 r
.64404 .48162 m .63855 .47303 L .67786 .46318 L p F P
0 g
s
.595 .642 .867 r
.67786 .46318 m .68528 .47059 L .64404 .48162 L p F P
0 g
s
.803 .832 .873 r
.45171 .5437 m .4549 .53812 L .50195 .52197 L p F P
0 g
s
.814 .852 .878 r
.50296 .51496 m .50195 .52197 L .4549 .53812 L p F P
0 g
s
.17 .582 .937 r
.31361 .54948 m .30701 .54876 L .25743 .51987 L p F P
0 g
s
.757 .75 .847 r
.58502 .4639 m .58843 .47104 L .54682 .48849 L p F P
0 g
s
.682 .71 .869 r
.58843 .47104 m .58502 .4639 L .62207 .45133 L p F P
0 g
s
.682 .71 .869 r
.62207 .45133 m .62757 .45802 L .58843 .47104 L p F P
0 g
s
.59 .661 .887 r
.63855 .47303 m .63306 .46521 L .67044 .45643 L p F P
0 g
s
.59 .661 .887 r
.67044 .45643 m .67786 .46318 L .63855 .47303 L p F P
0 g
s
.8 .794 .847 r
.50296 .51496 m .50398 .50817 L .54682 .48849 L p F P
0 g
s
.81 .812 .852 r
.5456 .48138 m .54682 .48849 L .50398 .50817 L p F P
0 g
s
.757 .75 .847 r
.54682 .48849 m .5456 .48138 L .58502 .4639 L p F P
0 g
s
.614 .629 .843 r
.74481 .54662 m .7374 .5368 L .78457 .51013 L p F P
0 g
s
.614 .629 .843 r
.78457 .51013 m .79362 .51721 L .74481 .54662 L p F P
0 g
s
.731 .871 .946 r
.39423 .55828 m .39938 .5555 L .44855 .54918 L p F P
0 g
s
.747 .889 .944 r
.45171 .5437 m .44855 .54918 L .39938 .5555 L p F P
0 g
s
.604 .626 .846 r
.7374 .5368 m .72997 .52682 L .77549 .50295 L p F P
0 g
s
.604 .626 .846 r
.77549 .50295 m .78457 .51013 L .7374 .5368 L p F P
0 g
s
.433 .775 .997 r
.32697 .55126 m .33373 .55212 L .38408 .56287 L p F P
0 g
s
.449 .797 .998 r
.38913 .5607 m .38408 .56287 L .33373 .55212 L p F P
0 g
s
.814 .852 .878 r
.4549 .53812 m .4581 .53246 L .50296 .51496 L p F P
0 g
s
.824 .871 .88 r
.50398 .50817 m .50296 .51496 L .4581 .53246 L p F P
0 g
s
.582 .678 .906 r
.63306 .46521 m .62757 .45802 L .66302 .45024 L p F P
0 g
s
.582 .678 .906 r
.66302 .45024 m .67044 .45643 L .63306 .46521 L p F P
0 g
s
.765 .766 .854 r
.5816 .45713 m .58502 .4639 L .5456 .48138 L p F P
0 g
s
.685 .724 .879 r
.58502 .4639 m .5816 .45713 L .61654 .44504 L p F P
0 g
s
.685 .724 .879 r
.61654 .44504 m .62207 .45133 L .58502 .4639 L p F P
0 g
s
.593 .624 .851 r
.72997 .52682 m .72252 .51676 L .7664 .49571 L p F P
0 g
s
.593 .624 .851 r
.7664 .49571 m .77549 .50295 L .72997 .52682 L p F P
0 g
s
.81 .812 .852 r
.50398 .50817 m .50501 .50153 L .5456 .48138 L p F P
0 g
s
.82 .828 .855 r
.54438 .47454 m .5456 .48138 L .50501 .50153 L p F P
0 g
s
.765 .766 .854 r
.5456 .48138 m .54438 .47454 L .5816 .45713 L p F P
0 g
s
.17 .582 .937 r
.25743 .51987 m .26559 .52268 L .31361 .54948 L p F P
0 g
s
.138 .572 .927 r
.32026 .55034 m .31361 .54948 L .26559 .52268 L p F P
0 g
s
.581 .623 .859 r
.72252 .51676 m .71506 .50675 L .75729 .4885 L p F P
0 g
s
.581 .623 .859 r
.75729 .4885 m .7664 .49571 L .72252 .51676 L p F P
0 g
s
.569 .626 .869 r
.71506 .50675 m .7076 .49695 L .74817 .48144 L p F P
0 g
s
.569 .626 .869 r
.74817 .48144 m .75729 .4885 L .71506 .50675 L p F P
0 g
s
.747 .889 .944 r
.39938 .5555 m .40458 .5523 L .45171 .5437 L p F P
0 g
s
.762 .906 .94 r
.4549 .53812 m .45171 .5437 L .40458 .5523 L p F P
0 g
s
.573 .692 .922 r
.62757 .45802 m .62207 .45133 L .65558 .44449 L p F P
0 g
s
.573 .692 .922 r
.65558 .44449 m .66302 .45024 L .62757 .45802 L p F P
0 g
s
.824 .871 .88 r
.4581 .53246 m .46133 .52673 L .50398 .50817 L p F P
0 g
s
.834 .888 .88 r
.50501 .50153 m .50398 .50817 L .46133 .52673 L p F P
0 g
s
.554 .632 .883 r
.7076 .49695 m .70015 .48755 L .73905 .47464 L p F P
0 g
s
.554 .632 .883 r
.73905 .47464 m .74817 .48144 L .7076 .49695 L p F P
0 g
s
.449 .797 .998 r
.33373 .55212 m .34057 .55277 L .38913 .5607 L p F P
0 g
s
.478 .822 .998 r
.39423 .55828 m .38913 .5607 L .34057 .55277 L p F P
0 g
s
.773 .782 .86 r
.57816 .45072 m .5816 .45713 L .54438 .47454 L p F P
0 g
s
.688 .739 .89 r
.5816 .45713 m .57816 .45072 L .611 .43915 L p F P
0 g
s
.688 .739 .89 r
.611 .43915 m .61654 .44504 L .5816 .45713 L p F P
0 g
s
.82 .828 .855 r
.50501 .50153 m .50604 .49501 L .54438 .47454 L p F P
0 g
s
.83 .844 .858 r
.54315 .46797 m .54438 .47454 L .50604 .49501 L p F P
0 g
s
.773 .782 .86 r
.54438 .47454 m .54315 .46797 L .57816 .45072 L p F P
0 g
s
.537 .641 .9 r
.70015 .48755 m .69271 .47873 L .72993 .46822 L p F P
0 g
s
.537 .641 .9 r
.72993 .46822 m .73905 .47464 L .70015 .48755 L p F P
0 g
s
.562 .703 .935 r
.62207 .45133 m .61654 .44504 L .64813 .43909 L p F P
0 g
s
.562 .703 .935 r
.64813 .43909 m .65558 .44449 L .62207 .45133 L p F P
0 g
s
.138 .572 .927 r
.26559 .52268 m .27381 .52566 L .32026 .55034 L p F P
0 g
s
.117 .568 .918 r
.32697 .55126 m .32026 .55034 L .27381 .52566 L p F P
0 g
s
.762 .906 .94 r
.40458 .5523 m .40983 .54865 L .4549 .53812 L p F P
0 g
s
.775 .921 .934 r
.4581 .53246 m .4549 .53812 L .40983 .54865 L p F P
0 g
s
.517 .653 .92 r
.69271 .47873 m .68528 .47059 L .72083 .46226 L p F P
0 g
s
.517 .653 .92 r
.72083 .46226 m .72993 .46822 L .69271 .47873 L p F P
0 g
s
.834 .888 .88 r
.46133 .52673 m .46459 .52092 L .50501 .50153 L p F P
0 g
s
.843 .903 .879 r
.50604 .49501 m .50501 .50153 L .46459 .52092 L p F P
0 g
s
.781 .802 .869 r
.5747 .44479 m .57816 .45072 L .54315 .46797 L p F P
0 g
s
.69 .759 .904 r
.57816 .45072 m .5747 .44479 L .60544 .43376 L p F P
0 g
s
.69 .759 .904 r
.60544 .43376 m .611 .43915 L .57816 .45072 L p F P
0 g
s
.478 .822 .998 r
.34057 .55277 m .34748 .55301 L .39423 .55828 L p F P
0 g
s
.517 .848 .997 r
.39938 .5555 m .39423 .55828 L .34748 .55301 L p F P
0 g
s
.492 .665 .94 r
.68528 .47059 m .67786 .46318 L .71172 .45677 L p F P
0 g
s
.492 .665 .94 r
.71172 .45677 m .72083 .46226 L .68528 .47059 L p F P
0 g
s
.83 .844 .858 r
.50604 .49501 m .50708 .48861 L .54315 .46797 L p F P
0 g
s
.839 .863 .861 r
.54192 .46175 m .54315 .46797 L .50708 .48861 L p F P
0 g
s
.781 .802 .869 r
.54315 .46797 m .54192 .46175 L .5747 .44479 L p F P
0 g
s
.55 .714 .949 r
.61654 .44504 m .611 .43915 L .64065 .43405 L p F P
0 g
s
.55 .714 .949 r
.64065 .43405 m .64813 .43909 L .61654 .44504 L p F P
0 g
s
.462 .676 .957 r
.67786 .46318 m .67044 .45643 L .70261 .45174 L p F P
0 g
s
.462 .676 .957 r
.70261 .45174 m .71172 .45677 L .67786 .46318 L p F P
0 g
s
.775 .921 .934 r
.40983 .54865 m .41514 .54458 L .4581 .53246 L p F P
0 g
s
.786 .934 .928 r
.46133 .52673 m .4581 .53246 L .41514 .54458 L p F P
0 g
s
.117 .568 .918 r
.27381 .52566 m .28209 .52874 L .32697 .55126 L p F P
0 g
s
.114 .574 .916 r
.33373 .55212 m .32697 .55126 L .28209 .52874 L p F P
0 g
s
.843 .903 .879 r
.46459 .52092 m .46786 .51505 L .50604 .49501 L p F P
0 g
s
.852 .917 .875 r
.50708 .48861 m .50604 .49501 L .46786 .51505 L p F P
0 g
s
.79 .83 .882 r
.57123 .43952 m .5747 .44479 L .54192 .46175 L p F P
0 g
s
.692 .788 .924 r
.5747 .44479 m .57123 .43952 L .59985 .42907 L p F P
0 g
s
.692 .788 .924 r
.59985 .42907 m .60544 .43376 L .5747 .44479 L p F P
0 g
s
.533 .729 .964 r
.611 .43915 m .60544 .43376 L .63314 .42944 L p F P
0 g
s
.533 .729 .964 r
.63314 .42944 m .64065 .43405 L .611 .43915 L p F P
0 g
s
.517 .848 .997 r
.34748 .55301 m .35447 .55268 L .39938 .5555 L p F P
0 g
s
.561 .874 .994 r
.40458 .5523 m .39938 .5555 L .35447 .55268 L p F P
0 g
s
.426 .682 .97 r
.67044 .45643 m .66302 .45024 L .69349 .44707 L p F P
0 g
s
.426 .682 .97 r
.69349 .44707 m .70261 .45174 L .67044 .45643 L p F P
0 g
s
.839 .863 .861 r
.50708 .48861 m .50813 .48236 L .54192 .46175 L p F P
0 g
s
.848 .887 .867 r
.54068 .45603 m .54192 .46175 L .50813 .48236 L p F P
0 g
s
.79 .83 .882 r
.54192 .46175 m .54068 .45603 L .57123 .43952 L p F P
0 g
s
.786 .934 .928 r
.41514 .54458 m .42049 .54015 L .46133 .52673 L p F P
0 g
s
.796 .946 .921 r
.46459 .52092 m .46133 .52673 L .42049 .54015 L p F P
0 g
s
.386 .682 .977 r
.66302 .45024 m .65558 .44449 L .68435 .4427 L p F P
0 g
s
.386 .682 .977 r
.68435 .4427 m .69349 .44707 L .66302 .45024 L p F P
0 g
s
.114 .574 .916 r
.28209 .52874 m .29044 .53176 L .33373 .55212 L p F P
0 g
s
.137 .597 .925 r
.34057 .55277 m .33373 .55212 L .29044 .53176 L p F P
0 g
s
.852 .917 .875 r
.46786 .51505 m .47117 .50911 L .50708 .48861 L p F P
0 g
s
.859 .932 .872 r
.50813 .48236 m .50708 .48861 L .47117 .50911 L p F P
0 g
s
.798 .868 .9 r
.56775 .43513 m .57123 .43952 L .54068 .45603 L p F P
0 g
s
.689 .828 .95 r
.57123 .43952 m .56775 .43513 L .59425 .42532 L p F P
0 g
s
.689 .828 .95 r
.59425 .42532 m .59985 .42907 L .57123 .43952 L p F P
0 g
s
.507 .749 .982 r
.60544 .43376 m .59985 .42907 L .62562 .42545 L p F P
0 g
s
.507 .749 .982 r
.62562 .42545 m .63314 .42944 L .60544 .43376 L p F P
0 g
s
.094 .486 .898 r
.26559 .52268 m .25743 .51987 L .21787 .485 L p F P
0 g
s
.561 .874 .994 r
.35447 .55268 m .36156 .55166 L .40458 .5523 L p F P
0 g
s
.604 .895 .988 r
.40983 .54865 m .40458 .5523 L .36156 .55166 L p F P
0 g
s
.848 .887 .867 r
.50813 .48236 m .50918 .47635 L .54068 .45603 L p F P
0 g
s
.854 .917 .873 r
.53943 .45097 m .54068 .45603 L .50918 .47635 L p F P
0 g
s
.798 .868 .9 r
.54068 .45603 m .53943 .45097 L .56775 .43513 L p F P
0 g
s
.34 .676 .977 r
.65558 .44449 m .64813 .43909 L .67519 .43857 L p F P
0 g
s
.34 .676 .977 r
.67519 .43857 m .68435 .4427 L .65558 .44449 L p F P
0 g
s
.636 .711 .901 r
.79362 .51721 m .78457 .51013 L .82189 .47848 L p F P
0 g
s
.636 .711 .901 r
.82189 .47848 m .83221 .48189 L .79362 .51721 L p F P
0 g
s
.796 .946 .921 r
.42049 .54015 m .42589 .53543 L .46459 .52092 L p F P
0 g
s
.805 .957 .913 r
.46786 .51505 m .46459 .52092 L .42589 .53543 L p F P
0 g
s
.621 .714 .912 r
.78457 .51013 m .77549 .50295 L .81154 .47504 L p F P
0 g
s
.621 .714 .912 r
.81154 .47504 m .82189 .47848 L .78457 .51013 L p F P
0 g
s
.859 .932 .872 r
.47117 .50911 m .47449 .5031 L .50813 .48236 L p F P
0 g
s
.865 .948 .867 r
.50918 .47635 m .50813 .48236 L .47449 .5031 L p F P
0 g
s
.466 .771 .997 r
.59985 .42907 m .59425 .42532 L .61807 .42228 L p F P
0 g
s
.466 .771 .997 r
.61807 .42228 m .62562 .42545 L .59985 .42907 L p F P
0 g
s
.604 .717 .925 r
.77549 .50295 m .7664 .49571 L .80116 .47159 L p F P
0 g
s
.604 .717 .925 r
.80116 .47159 m .81154 .47504 L .77549 .50295 L p F P
0 g
s
.137 .597 .925 r
.29044 .53176 m .29888 .53453 L .34057 .55277 L p F P
0 g
s
.191 .638 .944 r
.34748 .55301 m .34057 .55277 L .29888 .53453 L p F P
0 g
s
.797 .914 .919 r
.56425 .4318 m .56775 .43513 L .53943 .45097 L p F P
0 g
s
.673 .876 .975 r
.56775 .43513 m .56425 .4318 L .58863 .4227 L p F P
0 g
s
.673 .876 .975 r
.58863 .4227 m .59425 .42532 L .56775 .43513 L p F P
0 g
s
.285 .665 .971 r
.64813 .43909 m .64065 .43405 L .666 .43467 L p F P
0 g
s
.285 .665 .971 r
.666 .43467 m .67519 .43857 L .64813 .43909 L p F P
0 g
s
.094 .486 .898 r
.21787 .485 m .22743 .48895 L .26559 .52268 L p F P
0 g
s
.071 .472 .889 r
.27381 .52566 m .26559 .52268 L .22743 .48895 L p F P
0 g
s
.604 .895 .988 r
.36156 .55166 m .36873 .5499 L .40983 .54865 L p F P
0 g
s
.64 .913 .981 r
.41514 .54458 m .40983 .54865 L .36873 .5499 L p F P
0 g
s
.582 .721 .939 r
.7664 .49571 m .75729 .4885 L .79077 .46814 L p F P
0 g
s
.582 .721 .939 r
.79077 .46814 m .80116 .47159 L .7664 .49571 L p F P
0 g
s
.854 .917 .873 r
.50918 .47635 m .51024 .47066 L .53943 .45097 L p F P
0 g
s
.853 .95 .878 r
.53818 .44672 m .53943 .45097 L .51024 .47066 L p F P
0 g
s
.797 .914 .919 r
.53943 .45097 m .53818 .44672 L .56425 .4318 L p F P
0 g
s
.554 .725 .954 r
.75729 .4885 m .74817 .48144 L .78036 .46472 L p F P
0 g
s
.554 .725 .954 r
.78036 .46472 m .79077 .46814 L .75729 .4885 L p F P
0 g
s
.805 .957 .913 r
.42589 .53543 m .43133 .53045 L .46786 .51505 L p F P
0 g
s
.812 .967 .904 r
.47117 .50911 m .46786 .51505 L .43133 .53045 L p F P
0 g
s
.219 .646 .954 r
.64065 .43405 m .63314 .42944 L .65679 .43106 L p F P
0 g
s
.219 .646 .954 r
.65679 .43106 m .666 .43467 L .64065 .43405 L p F P
0 g
s
.52 .729 .969 r
.74817 .48144 m .73905 .47464 L .76993 .46138 L p F P
0 g
s
.52 .729 .969 r
.76993 .46138 m .78036 .46472 L .74817 .48144 L p F P
0 g
s
.865 .948 .867 r
.47449 .5031 m .47784 .49701 L .50918 .47635 L p F P
0 g
s
.865 .965 .862 r
.51024 .47066 m .50918 .47635 L .47784 .49701 L p F P
0 g
s
.398 .785 .99 r
.59425 .42532 m .58863 .4227 L .6105 .42008 L p F P
0 g
s
.398 .785 .99 r
.6105 .42008 m .61807 .42228 L .59425 .42532 L p F P
0 g
s
.477 .731 .982 r
.73905 .47464 m .72993 .46822 L .75949 .45815 L p F P
0 g
s
.477 .731 .982 r
.75949 .45815 m .76993 .46138 L .73905 .47464 L p F P
0 g
s
.191 .638 .944 r
.29888 .53453 m .30742 .53682 L .34748 .55301 L p F P
0 g
s
.269 .689 .968 r
.35447 .55268 m .34748 .55301 L .30742 .53682 L p F P
0 g
s
.64 .913 .981 r
.36873 .5499 m .37598 .54745 L .41514 .54458 L p F P
0 g
s
.668 .927 .973 r
.42049 .54015 m .41514 .54458 L .37598 .54745 L p F P
0 g
s
.071 .472 .889 r
.22743 .48895 m .23705 .49309 L .27381 .52566 L p F P
0 g
s
.062 .466 .886 r
.28209 .52874 m .27381 .52566 L .23705 .49309 L p F P
0 g
s
.779 .958 .927 r
.56073 .42962 m .56425 .4318 L .53818 .44672 L p F P
0 g
s
.63 .915 .98 r
.56425 .4318 m .56073 .42962 L .58299 .42127 L p F P
0 g
s
.63 .915 .98 r
.58299 .42127 m .58863 .4227 L .56425 .4318 L p F P
0 g
s
.424 .728 .989 r
.72993 .46822 m .72083 .46226 L .74903 .45505 L p F P
0 g
s
.424 .728 .989 r
.74903 .45505 m .75949 .45815 L .72993 .46822 L p F P
0 g
s
.138 .618 .92 r
.63314 .42944 m .62562 .42545 L .64756 .42787 L p F P
0 g
s
.138 .618 .92 r
.64756 .42787 m .65679 .43106 L .63314 .42944 L p F P
0 g
s
.812 .967 .904 r
.43133 .53045 m .43682 .52523 L .47117 .50911 L p F P
0 g
s
.819 .976 .893 r
.47449 .5031 m .47117 .50911 L .43682 .52523 L p F P
0 g
s
.853 .95 .878 r
.51024 .47066 m .51131 .46536 L .53818 .44672 L p F P
0 g
s
.837 .979 .877 r
.53692 .44333 m .53818 .44672 L .51131 .46536 L p F P
0 g
s
.779 .958 .927 r
.53818 .44672 m .53692 .44333 L .56073 .42962 L p F P
0 g
s
.362 .718 .987 r
.72083 .46226 m .71172 .45677 L .73856 .45209 L p F P
0 g
s
.362 .718 .987 r
.73856 .45209 m .74903 .45505 L .72083 .46226 L p F P
0 g
s
.865 .965 .862 r
.47784 .49701 m .48121 .49081 L .51024 .47066 L p F P
0 g
s
.86 .98 .855 r
.51131 .46536 m .51024 .47066 L .48121 .49081 L p F P
0 g
s
.302 .771 .938 r
.58863 .4227 m .58299 .42127 L .60291 .41894 L p F P
0 g
s
.302 .771 .938 r
.60291 .41894 m .6105 .42008 L .58863 .4227 L p F P
0 g
s
.668 .927 .973 r
.37598 .54745 m .3833 .5444 L .42049 .54015 L p F P
0 g
s
.689 .938 .964 r
.42589 .53543 m .42049 .54015 L .3833 .5444 L p F P
0 g
s
.269 .689 .968 r
.30742 .53682 m .31606 .53841 L .35447 .55268 L p F P
0 g
s
.358 .741 .987 r
.36156 .55166 m .35447 .55268 L .31606 .53841 L p F P
0 g
s
.29 .698 .973 r
.71172 .45677 m .70261 .45174 L .72807 .44926 L p F P
0 g
s
.29 .698 .973 r
.72807 .44926 m .73856 .45209 L .71172 .45677 L p F P
0 g
s
.062 .466 .886 r
.23705 .49309 m .24673 .49732 L .28209 .52874 L p F P
0 g
s
.073 .473 .89 r
.29044 .53176 m .28209 .52874 L .24673 .49732 L p F P
0 g
s
.042 .575 .858 r
.62562 .42545 m .61807 .42228 L .6383 .42522 L p F P
0 g
s
.042 .575 .858 r
.6383 .42522 m .64756 .42787 L .62562 .42545 L p F P
0 g
s
.819 .976 .893 r
.43682 .52523 m .44234 .51971 L .47449 .5031 L p F P
0 g
s
.826 .983 .881 r
.47784 .49701 m .47449 .5031 L .44234 .51971 L p F P
0 g
s
.731 .98 .913 r
.55719 .42849 m .56073 .42962 L .53692 .44333 L p F P
0 g
s
.551 .92 .942 r
.56073 .42962 m .55719 .42849 L .57731 .42098 L p F P
0 g
s
.551 .92 .942 r
.57731 .42098 m .58299 .42127 L .56073 .42962 L p F P
0 g
s
.212 .668 .947 r
.70261 .45174 m .69349 .44707 L .71756 .44654 L p F P
0 g
s
.212 .668 .947 r
.71756 .44654 m .72807 .44926 L .70261 .45174 L p F P
0 g
s
.837 .979 .877 r
.51131 .46536 m .51238 .46048 L .53692 .44333 L p F P
0 g
s
.804 .995 .866 r
.53565 .44074 m .53692 .44333 L .51238 .46048 L p F P
0 g
s
.731 .98 .913 r
.53692 .44333 m .53565 .44074 L .55719 .42849 L p F P
0 g
s
.689 .938 .964 r
.3833 .5444 m .39069 .54088 L .42589 .53543 L p F P
0 g
s
.705 .949 .955 r
.43133 .53045 m .42589 .53543 L .39069 .54088 L p F P
0 g
s
.86 .98 .855 r
.48121 .49081 m .48461 .48451 L .51131 .46536 L p F P
0 g
s
.848 .991 .847 r
.51238 .46048 m .51131 .46536 L .48461 .48451 L p F P
0 g
s
.129 .628 .907 r
.69349 .44707 m .68435 .4427 L .70702 .4439 L p F P
0 g
s
.129 .628 .907 r
.70702 .4439 m .71756 .44654 L .69349 .44707 L p F P
0 g
s
0 .518 .768 r
.61807 .42228 m .6105 .42008 L .62902 .42321 L p F P
0 g
s
0 .518 .768 r
.62902 .42321 m .6383 .42522 L .61807 .42228 L p F P
0 g
s
.358 .741 .987 r
.31606 .53841 m .32482 .53915 L .36156 .55166 L p F P
0 g
s
.443 .785 .998 r
.36873 .5499 m .36156 .55166 L .32482 .53915 L p F P
0 g
s
.199 .725 .844 r
.58299 .42127 m .57731 .42098 L .59527 .41877 L p F P
0 g
s
.199 .725 .844 r
.59527 .41877 m .60291 .41894 L .58299 .42127 L p F P
0 g
s
.073 .473 .89 r
.24673 .49732 m .25648 .50151 L .29044 .53176 L p F P
0 g
s
.11 .497 .904 r
.29888 .53453 m .29044 .53176 L .25648 .50151 L p F P
0 g
s
.826 .983 .881 r
.44234 .51971 m .44791 .51378 L .47784 .49701 L p F P
0 g
s
.831 .988 .868 r
.48121 .49081 m .47784 .49701 L .44791 .51378 L p F P
0 g
s
.042 .578 .854 r
.68435 .4427 m .67519 .43857 L .69647 .44133 L p F P
0 g
s
.042 .578 .854 r
.69647 .44133 m .70702 .4439 L .68435 .4427 L p F P
0 g
s
.66 .972 .876 r
.55362 .4282 m .55719 .42849 L .53565 .44074 L p F P
0 g
s
.456 .886 .871 r
.55719 .42849 m .55362 .4282 L .57159 .42156 L p F P
0 g
s
.456 .886 .871 r
.57159 .42156 m .57731 .42098 L .55719 .42849 L p F P
0 g
s
.705 .949 .955 r
.39069 .54088 m .39813 .53697 L .43133 .53045 L p F P
0 g
s
.72 .958 .946 r
.43682 .52523 m .43133 .53045 L .39813 .53697 L p F P
0 g
s
.136 0 0 r
.6105 .42008 m .60291 .41894 L .61971 .42191 L p F P
0 g
s
.136 0 0 r
.61971 .42191 m .62902 .42321 L .6105 .42008 L p F P
0 g
s
0 .519 .787 r
.67519 .43857 m .666 .43467 L .68589 .43882 L p F P
0 g
s
0 .519 .787 r
.68589 .43882 m .69647 .44133 L .67519 .43857 L p F P
0 g
s
.443 .785 .998 r
.32482 .53915 m .33369 .53899 L .36873 .5499 L p F P
0 g
s
.513 .818 1 r
.37598 .54745 m .36873 .5499 L .33369 .53899 L p F P
0 g
s
.804 .995 .866 r
.51238 .46048 m .51346 .45599 L .53565 .44074 L p F P
0 g
s
.759 .995 .849 r
.53437 .43877 m .53565 .44074 L .51346 .45599 L p F P
0 g
s
.66 .972 .876 r
.53565 .44074 m .53437 .43877 L .55362 .4282 L p F P
0 g
s
.848 .991 .847 r
.48461 .48451 m .48803 .4781 L .51238 .46048 L p F P
0 g
s
.83 .998 .839 r
.51346 .45599 m .51238 .46048 L .48803 .4781 L p F P
0 g
s
.831 .988 .868 r
.44791 .51378 m .45353 .50734 L .48121 .49081 L p F P
0 g
s
.836 .991 .858 r
.48461 .48451 m .48121 .49081 L .45353 .50734 L p F P
0 g
s
.11 .497 .904 r
.25648 .50151 m .26631 .50544 L .29888 .53453 L p F P
0 g
s
.176 .537 .925 r
.30742 .53682 m .29888 .53453 L .26631 .50544 L p F P
0 g
s
.124 .674 .752 r
.57731 .42098 m .57159 .42156 L .58759 .41936 L p F P
0 g
s
.124 .674 .752 r
.58759 .41936 m .59527 .41877 L .57731 .42098 L p F P
0 g
s
.22 .507 .908 r
.22743 .48895 m .21787 .485 L .19058 .44519 L p F P
0 g
s
0 .451 .708 r
.666 .43467 m .65679 .43106 L .67528 .4364 L p F P
0 g
s
0 .451 .708 r
.67528 .4364 m .68589 .43882 L .666 .43467 L p F P
0 g
s
.72 .958 .946 r
.39813 .53697 m .40564 .53266 L .43682 .52523 L p F P
0 g
s
.737 .967 .935 r
.44234 .51971 m .43682 .52523 L .40564 .53266 L p F P
0 g
s
.513 .818 1 r
.33369 .53899 m .34265 .53798 L .37598 .54745 L p F P
0 g
s
.564 .84 .997 r
.3833 .5444 m .37598 .54745 L .34265 .53798 L p F P
0 g
s
.702 .818 .937 r
.83221 .48189 m .82189 .47848 L .84717 .44246 L p F P
0 g
s
.702 .818 .937 r
.84717 .44246 m .85836 .44173 L .83221 .48189 L p F P
0 g
s
.185 0 0 r
.60291 .41894 m .59527 .41877 L .61037 .42124 L p F P
0 g
s
.185 0 0 r
.61037 .42124 m .61971 .42191 L .60291 .41894 L p F P
0 g
s
.221 0 0 r
.65679 .43106 m .64756 .42787 L .66465 .4341 L p F P
0 g
s
.221 0 0 r
.66465 .4341 m .67528 .4364 L .65679 .43106 L p F P
0 g
s
.598 .95 .844 r
.55002 .42836 m .55362 .4282 L .53437 .43877 L p F P
0 g
s
.391 .849 .815 r
.55362 .4282 m .55002 .42836 L .56581 .42263 L p F P
0 g
s
.391 .849 .815 r
.56581 .42263 m .57159 .42156 L .55362 .4282 L p F P
0 g
s
.836 .991 .858 r
.45353 .50734 m .45918 .50029 L .48461 .48451 L p F P
0 g
s
.84 .993 .85 r
.48803 .4781 m .48461 .48451 L .45918 .50029 L p F P
0 g
s
.69 .832 .951 r
.82189 .47848 m .81154 .47504 L .83597 .44324 L p F P
0 g
s
.69 .832 .951 r
.83597 .44324 m .84717 .44246 L .82189 .47848 L p F P
0 g
s
.83 .998 .839 r
.48803 .4781 m .49148 .47157 L .51346 .45599 L p F P
0 g
s
.81 .999 .838 r
.51455 .45179 m .51346 .45599 L .49148 .47157 L p F P
0 g
s
.759 .995 .849 r
.51346 .45599 m .51455 .45179 L .53437 .43877 L p F P
0 g
s
.176 .537 .925 r
.26631 .50544 m .27625 .50889 L .30742 .53682 L p F P
0 g
s
.261 .587 .946 r
.31606 .53841 m .30742 .53682 L .27625 .50889 L p F P
0 g
s
.22 .507 .908 r
.19058 .44519 m .20135 .44931 L .22743 .48895 L p F P
0 g
s
.22 .498 .902 r
.23705 .49309 m .22743 .48895 L .20135 .44931 L p F P
0 g
s
.719 .988 .841 r
.53308 .43714 m .53437 .43877 L .51455 .45179 L p F P
0 g
s
.598 .95 .844 r
.53437 .43877 m .53308 .43714 L .55002 .42836 L p F P
0 g
s
.672 .845 .966 r
.81154 .47504 m .80116 .47159 L .82474 .44404 L p F P
0 g
s
.672 .845 .966 r
.82474 .44404 m .83597 .44324 L .81154 .47504 L p F P
0 g
s
.737 .967 .935 r
.40564 .53266 m .4132 .52786 L .44234 .51971 L p F P
0 g
s
.759 .973 .923 r
.44791 .51378 m .44234 .51971 L .4132 .52786 L p F P
0 g
s
.293 0 0 r
.64756 .42787 m .6383 .42522 L .654 .43195 L p F P
0 g
s
.293 0 0 r
.654 .43195 m .66465 .4341 L .64756 .42787 L p F P
0 g
s
.564 .84 .997 r
.34265 .53798 m .35171 .53626 L .3833 .5444 L p F P
0 g
s
.599 .856 .992 r
.39069 .54088 m .3833 .5444 L .35171 .53626 L p F P
0 g
s
.646 .857 .98 r
.80116 .47159 m .79077 .46814 L .81349 .44482 L p F P
0 g
s
.646 .857 .98 r
.81349 .44482 m .82474 .44404 L .80116 .47159 L p F P
0 g
s
.101 .655 .707 r
.57985 .42038 m .58759 .41936 L .57159 .42156 L p F P
0 g
s
.101 .655 .707 r
.57159 .42156 m .56581 .42263 L .57985 .42038 L p F P
0 g
s
.609 .863 .991 r
.79077 .46814 m .78036 .46472 L .80221 .44552 L p F P
0 g
s
.609 .863 .991 r
.80221 .44552 m .81349 .44482 L .79077 .46814 L p F P
0 g
s
.197 0 0 r
.59527 .41877 m .58759 .41936 L .60098 .42108 L p F P
0 g
s
.197 0 0 r
.60098 .42108 m .61037 .42124 L .59527 .41877 L p F P
0 g
s
.84 .993 .85 r
.45918 .50029 m .46489 .4926 L .48803 .4781 L p F P
0 g
s
.843 .993 .848 r
.49148 .47157 m .48803 .4781 L .46489 .4926 L p F P
0 g
s
.22 .498 .902 r
.20135 .44931 m .21215 .45358 L .23705 .49309 L p F P
0 g
s
.229 .495 .899 r
.24673 .49732 m .23705 .49309 L .21215 .45358 L p F P
0 g
s
.261 .587 .946 r
.27625 .50889 m .2863 .51164 L .31606 .53841 L p F P
0 g
s
.354 .636 .96 r
.32482 .53915 m .31606 .53841 L .2863 .51164 L p F P
0 g
s
.558 .862 .997 r
.78036 .46472 m .76993 .46138 L .79088 .44609 L p F P
0 g
s
.558 .862 .997 r
.79088 .44609 m .80221 .44552 L .78036 .46472 L p F P
0 g
s
.347 0 0 r
.6383 .42522 m .62902 .42321 L .64332 .42999 L p F P
0 g
s
.347 0 0 r
.64332 .42999 m .654 .43195 L .6383 .42522 L p F P
0 g
s
.759 .973 .923 r
.4132 .52786 m .42082 .52241 L .44791 .51378 L p F P
0 g
s
.785 .977 .91 r
.45353 .50734 m .44791 .51378 L .42082 .52241 L p F P
0 g
s
.81 .999 .838 r
.49148 .47157 m .49495 .46496 L .51455 .45179 L p F P
0 g
s
.794 .998 .846 r
.51565 .44773 m .51455 .45179 L .49495 .46496 L p F P
0 g
s
.719 .988 .841 r
.51455 .45179 m .51565 .44773 L .53308 .43714 L p F P
0 g
s
.599 .856 .992 r
.35171 .53626 m .36084 .53396 L .39069 .54088 L p F P
0 g
s
.626 .869 .988 r
.39813 .53697 m .39069 .54088 L .36084 .53396 L p F P
0 g
s
.493 .848 .993 r
.76993 .46138 m .75949 .45815 L .77952 .44646 L p F P
0 g
s
.493 .848 .993 r
.77952 .44646 m .79088 .44609 L .76993 .46138 L p F P
0 g
s
.571 .939 .843 r
.54637 .42853 m .55002 .42836 L .53308 .43714 L p F P
0 g
s
.38 .843 .81 r
.55002 .42836 m .54637 .42853 L .55998 .42372 L p F P
0 g
s
.38 .843 .81 r
.55998 .42372 m .56581 .42263 L .55002 .42836 L p F P
0 g
s
.699 .984 .854 r
.53177 .4355 m .53308 .43714 L .51565 .44773 L p F P
0 g
s
.571 .939 .843 r
.53308 .43714 m .53177 .4355 L .54637 .42853 L p F P
0 g
s
.414 .822 .977 r
.75949 .45815 m .74903 .45505 L .76812 .4466 L p F P
0 g
s
.414 .822 .977 r
.76812 .4466 m .77952 .44646 L .75949 .45815 L p F P
0 g
s
.38 0 0 r
.62902 .42321 m .61971 .42191 L .63261 .42823 L p F P
0 g
s
.38 0 0 r
.63261 .42823 m .64332 .42999 L .62902 .42321 L p F P
0 g
s
.843 .993 .848 r
.46489 .4926 m .47063 .48431 L .49148 .47157 L p F P
0 g
s
.844 .991 .852 r
.49495 .46496 m .49148 .47157 L .47063 .48431 L p F P
0 g
s
.229 .495 .899 r
.21215 .45358 m .223 .45792 L .24673 .49732 L p F P
0 g
s
.252 .5 .898 r
.25648 .50151 m .24673 .49732 L .223 .45792 L p F P
0 g
s
.785 .977 .91 r
.42082 .52241 m .4285 .51611 L .45353 .50734 L p F P
0 g
s
.811 .977 .897 r
.45918 .50029 m .45353 .50734 L .4285 .51611 L p F P
0 g
s
.135 .68 .729 r
.56581 .42263 m .55998 .42372 L .57204 .42141 L p F P
0 g
s
.135 .68 .729 r
.57204 .42141 m .57985 .42038 L .56581 .42263 L p F P
0 g
s
.354 .636 .96 r
.2863 .51164 m .29647 .51354 L .32482 .53915 L p F P
0 g
s
.437 .677 .964 r
.33369 .53899 m .32482 .53915 L .29647 .51354 L p F P
0 g
s
.326 .783 .948 r
.74903 .45505 m .73856 .45209 L .75668 .4465 L p F P
0 g
s
.326 .783 .948 r
.75668 .4465 m .76812 .4466 L .74903 .45505 L p F P
0 g
s
.169 0 0 r
.58759 .41936 m .57985 .42038 L .59153 .42119 L p F P
0 g
s
.169 0 0 r
.59153 .42119 m .60098 .42108 L .58759 .41936 L p F P
0 g
s
.626 .869 .988 r
.36084 .53396 m .37004 .53118 L .39813 .53697 L p F P
0 g
s
.651 .88 .982 r
.40564 .53266 m .39813 .53697 L .37004 .53118 L p F P
0 g
s
.232 .733 .905 r
.73856 .45209 m .72807 .44926 L .74521 .44616 L p F P
0 g
s
.232 .733 .905 r
.74521 .44616 m .75668 .4465 L .73856 .45209 L p F P
0 g
s
.794 .998 .846 r
.49495 .46496 m .49845 .45826 L .51565 .44773 L p F P
0 g
s
.785 .996 .867 r
.51676 .44365 m .51565 .44773 L .49845 .45826 L p F P
0 g
s
.699 .984 .854 r
.51565 .44773 m .51676 .44365 L .53177 .4355 L p F P
0 g
s
.39 0 0 r
.61971 .42191 m .61037 .42124 L .62188 .42666 L p F P
0 g
s
.39 0 0 r
.62188 .42666 m .63261 .42823 L .61971 .42191 L p F P
0 g
s
.137 .674 .849 r
.72807 .44926 m .71756 .44654 L .7337 .44563 L p F P
0 g
s
.137 .674 .849 r
.7337 .44563 m .74521 .44616 L .72807 .44926 L p F P
0 g
s
.811 .977 .897 r
.4285 .51611 m .43625 .50879 L .45918 .50029 L p F P
0 g
s
.835 .972 .885 r
.46489 .4926 m .45918 .50029 L .43625 .50879 L p F P
0 g
s
.844 .991 .852 r
.47063 .48431 m .4764 .47556 L .49495 .46496 L p F P
0 g
s
.843 .986 .862 r
.49845 .45826 m .49495 .46496 L .4764 .47556 L p F P
0 g
s
.252 .5 .898 r
.223 .45792 m .23391 .46221 L .25648 .50151 L p F P
0 g
s
.29 .515 .899 r
.26631 .50544 m .25648 .50151 L .23391 .46221 L p F P
0 g
s
.437 .677 .964 r
.29647 .51354 m .30675 .51454 L .33369 .53899 L p F P
0 g
s
.503 .705 .961 r
.34265 .53798 m .33369 .53899 L .30675 .51454 L p F P
0 g
s
.586 .946 .879 r
.54268 .42827 m .54637 .42853 L .53177 .4355 L p F P
0 g
s
.424 .869 .858 r
.54637 .42853 m .54268 .42827 L .55408 .42437 L p F P
0 g
s
.424 .869 .858 r
.55408 .42437 m .55998 .42372 L .54637 .42853 L p F P
0 g
s
.651 .88 .982 r
.37004 .53118 m .37931 .52793 L .40564 .53266 L p F P
0 g
s
.68 .891 .975 r
.4132 .52786 m .40564 .53266 L .37931 .52793 L p F P
0 g
s
.701 .982 .888 r
.53045 .43351 m .53177 .4355 L .51676 .44365 L p F P
0 g
s
.586 .946 .879 r
.53177 .4355 m .53045 .43351 L .54268 .42827 L p F P
0 g
s
.043 .608 .783 r
.71756 .44654 m .70702 .4439 L .72217 .44494 L p F P
0 g
s
.043 .608 .783 r
.72217 .44494 m .7337 .44563 L .71756 .44654 L p F P
0 g
s
.098 0 0 r
.5784 .42057 m .57204 .42141 L .58203 .42131 L p F P
0 g
s
.023 .596 .733 r
.57245 .42117 m .58203 .42131 L .57204 .42141 L p F P
0 g
s
.121 0 0 r
.58203 .42131 m .57427 .4212 L p .57859 .42107 L F P
0 g
s
.121 0 0 r
.57427 .4212 m .57245 .42117 L .57859 .42107 L p F P
0 g
s
.098 0 0 r
.57985 .42038 m .5784 .42057 L p .58203 .42131 L F P
0 g
s
.098 0 0 r
.58203 .42131 m .59153 .42119 L .57985 .42038 L p F P
0 g
s
.181 0 0 r
.57859 .42107 m .58225 .42088 L p .58261 .42096 L F P
0 g
s
.121 0 0 r
.57859 .42107 m .58505 .42193 L p .58203 .42131 L F P
0 g
s
.121 0 0 r
.58505 .42193 m .58947 .42251 L .58203 .42131 L p F P
0 g
s
.252 0 0 r
.59153 .42119 m .58486 .42127 L p .58947 .42251 L F P
0 g
s
.252 0 0 r
.58486 .42127 m .58203 .42131 L .58947 .42251 L p F P
0 g
s
.181 0 0 r
.58947 .42251 m .57859 .42107 L p .58261 .42096 L F P
0 g
s
.181 0 0 r
.58225 .42088 m .59393 .42371 L p .58947 .42251 L F P
0 g
s
.181 0 0 r
.59393 .42371 m .59397 .42372 L .58947 .42251 L p F P
0 g
s
0 .536 .706 r
.70702 .4439 m .69647 .44133 L .71062 .44413 L p F P
0 g
s
0 .536 .706 r
.71062 .44413 m .72217 .44494 L .70702 .4439 L p F P
0 g
s
.223 .745 .808 r
.55998 .42372 m .55408 .42437 L .56415 .42207 L p F P
0 g
s
.223 .745 .808 r
.56415 .42207 m .57204 .42141 L .55998 .42372 L p F P
0 g
s
.376 0 0 r
.61037 .42124 m .60098 .42108 L .61111 .42523 L p F P
0 g
s
.376 0 0 r
.61111 .42523 m .62188 .42666 L .61037 .42124 L p F P
0 g
s
.835 .972 .885 r
.43625 .50879 m .44405 .50042 L .46489 .4926 L p F P
0 g
s
.852 .963 .876 r
.47063 .48431 m .46489 .4926 L .44405 .50042 L p F P
0 g
s
.503 .705 .961 r
.30675 .51454 m .31713 .51469 L .34265 .53798 L p F P
0 g
s
.552 .724 .954 r
.35171 .53626 m .34265 .53798 L .31713 .51469 L p F P
0 g
s
.785 .996 .867 r
.49845 .45826 m .50197 .45152 L .51676 .44365 L p F P
0 g
s
.781 .988 .895 r
.51788 .43935 m .51676 .44365 L .50197 .45152 L p F P
0 g
s
.701 .982 .888 r
.51676 .44365 m .51788 .43935 L .53045 .43351 L p F P
0 g
s
.68 .891 .975 r
.37931 .52793 m .38864 .5241 L .4132 .52786 L p F P
0 g
s
.715 .9 .962 r
.42082 .52241 m .4132 .52786 L .38864 .5241 L p F P
0 g
s
.29 .515 .899 r
.23391 .46221 m .24488 .4663 L .26631 .50544 L p F P
0 g
s
.343 .539 .901 r
.27625 .50889 m .26631 .50544 L .24488 .4663 L p F P
0 g
s
.843 .986 .862 r
.4764 .47556 m .48221 .46652 L .49845 .45826 L p F P
0 g
s
.838 .977 .878 r
.50197 .45152 m .49845 .45826 L .48221 .46652 L p F P
0 g
s
.136 0 0 r
.69647 .44133 m .68589 .43882 L .69904 .44319 L p F P
0 g
s
.136 0 0 r
.69904 .44319 m .71062 .44413 L .69647 .44133 L p F P
0 g
s
.852 .963 .876 r
.44405 .50042 m .4519 .49105 L .47063 .48431 L p F P
0 g
s
.861 .952 .87 r
.4764 .47556 m .47063 .48431 L .4519 .49105 L p F P
0 g
s
.218 0 0 r
.68589 .43882 m .67528 .4364 L .68744 .4421 L p F P
0 g
s
.218 0 0 r
.68744 .4421 m .69904 .44319 L .68589 .43882 L p F P
0 g
s
.334 0 0 r
.60098 .42108 m .59153 .42119 L .60031 .42387 L p F P
0 g
s
.334 0 0 r
.60031 .42387 m .61111 .42523 L .60098 .42108 L p F P
0 g
s
.552 .724 .954 r
.31713 .51469 m .3276 .51412 L .35171 .53626 L p F P
0 g
s
.585 .736 .947 r
.36084 .53396 m .35171 .53626 L .3276 .51412 L p F P
0 g
s
.715 .9 .962 r
.38864 .5241 m .39804 .51946 L .42082 .52241 L p F P
0 g
s
.753 .904 .944 r
.4285 .51611 m .42082 .52241 L .39804 .51946 L p F P
0 g
s
.625 .952 .931 r
.53895 .42722 m .54268 .42827 L .53045 .43351 L p F P
0 g
s
.502 .901 .929 r
.54268 .42827 m .53895 .42722 L .54811 .42419 L p F P
0 g
s
.502 .901 .929 r
.54811 .42419 m .55408 .42437 L .54268 .42827 L p F P
0 g
s
.714 .973 .927 r
.52911 .43088 m .53045 .43351 L .51788 .43935 L p F P
0 g
s
.625 .952 .931 r
.53045 .43351 m .52911 .43088 L .53895 .42722 L p F P
0 g
s
.023 .596 .733 r
.57204 .42141 m .56415 .42207 L .57245 .42117 L p F P
0 g
s
.291 0 0 r
.67528 .4364 m .66465 .4341 L .67582 .4408 L p F P
0 g
s
.291 0 0 r
.67582 .4408 m .68744 .4421 L .67528 .4364 L p F P
0 g
s
.343 .539 .901 r
.24488 .4663 m .25593 .46999 L .27625 .50889 L p F P
0 g
s
.403 .567 .901 r
.2863 .51164 m .27625 .50889 L .25593 .46999 L p F P
0 g
s
.838 .977 .878 r
.48221 .46652 m .48805 .45744 L .50197 .45152 L p F P
0 g
s
.828 .963 .895 r
.50552 .44476 m .50197 .45152 L .48805 .45744 L p F P
0 g
s
.781 .988 .895 r
.50197 .45152 m .50552 .44476 L .51788 .43935 L p F P
0 g
s
.861 .952 .87 r
.4519 .49105 m .45979 .48092 L .4764 .47556 L p F P
0 g
s
.863 .939 .869 r
.48221 .46652 m .4764 .47556 L .45979 .48092 L p F P
0 g
s
.347 .817 .909 r
.55408 .42437 m .54811 .42419 L .55618 .42201 L p F P
0 g
s
.347 .817 .909 r
.55618 .42201 m .56415 .42207 L .55408 .42437 L p F P
0 g
s
.775 .969 .922 r
.51901 .43471 m .51788 .43935 L .50552 .44476 L p F P
0 g
s
.714 .973 .927 r
.51788 .43935 m .51901 .43471 L .52911 .43088 L p F P
0 g
s
.352 0 0 r
.66465 .4341 m .654 .43195 L .66418 .43921 L p F P
0 g
s
.352 0 0 r
.66418 .43921 m .67582 .4408 L .66465 .4341 L p F P
0 g
s
.753 .904 .944 r
.39804 .51946 m .40751 .51379 L .4285 .51611 L p F P
0 g
s
.789 .902 .921 r
.43625 .50879 m .4285 .51611 L .40751 .51379 L p F P
0 g
s
.585 .736 .947 r
.3276 .51412 m .33815 .51298 L .36084 .53396 L p F P
0 g
s
.61 .745 .941 r
.37004 .53118 m .36084 .53396 L .33815 .51298 L p F P
0 g
s
.252 0 0 r
.58947 .42251 m .60031 .42387 L .59153 .42119 L p F P
0 g
s
.399 0 0 r
.654 .43195 m .64332 .42999 L .65251 .4373 L p F P
0 g
s
.399 0 0 r
.65251 .4373 m .66418 .43921 L .654 .43195 L p F P
0 g
s
.403 .567 .901 r
.25593 .46999 m .26708 .4731 L .2863 .51164 L p F P
0 g
s
.464 .594 .898 r
.29647 .51354 m .2863 .51164 L .26708 .4731 L p F P
0 g
s
.863 .939 .869 r
.45979 .48092 m .46771 .47037 L .48221 .46652 L p F P
0 g
s
.857 .925 .873 r
.48805 .45744 m .48221 .46652 L .46771 .47037 L p F P
0 g
s
.399 .575 .909 r
.20135 .44931 m .19058 .44519 L .17762 .40186 L p F P
0 g
s
.789 .902 .921 r
.40751 .51379 m .41705 .50689 L .43625 .50879 L p F P
0 g
s
.818 .895 .897 r
.44405 .50042 m .43625 .50879 L .41705 .50689 L p F P
0 g
s
.828 .963 .895 r
.48805 .45744 m .49391 .44853 L .50552 .44476 L p F P
0 g
s
.811 .941 .912 r
.50909 .438 m .50552 .44476 L .49391 .44853 L p F P
0 g
s
.775 .969 .922 r
.50552 .44476 m .50909 .438 L .51901 .43471 L p F P
0 g
s
.186 .709 .868 r
.56415 .42207 m .55618 .42201 L .56281 .42056 L p F P
0 g
s
.186 .709 .868 r
.56281 .42056 m .57245 .42117 L .56415 .42207 L p F P
0 g
s
.429 0 0 r
.64332 .42999 m .63261 .42823 L .64082 .43505 L p F P
0 g
s
.429 0 0 r
.64082 .43505 m .65251 .4373 L .64332 .42999 L p F P
0 g
s
.61 .745 .941 r
.33815 .51298 m .34876 .51137 L .37004 .53118 L p F P
0 g
s
.632 .752 .934 r
.37931 .52793 m .37004 .53118 L .34876 .51137 L p F P
0 g
s
.723 .946 .954 r
.52776 .42742 m .52911 .43088 L .51901 .43471 L p F P
0 g
s
.662 .936 .968 r
.52911 .43088 m .52776 .42742 L .53518 .42509 L p F P
0 g
s
.662 .936 .968 r
.53518 .42509 m .53895 .42722 L .52911 .43088 L p F P
0 g
s
.578 .907 .979 r
.53895 .42722 m .53518 .42509 L .54208 .4229 L p F P
0 g
s
.578 .907 .979 r
.54208 .4229 m .54811 .42419 L .53895 .42722 L p F P
0 g
s
.785 .881 .916 r
.85836 .44173 m .84717 .44246 L .85841 .40296 L p F P
0 g
s
.785 .881 .916 r
.85841 .40296 m .87001 .39818 L .85836 .44173 L p F P
0 g
s
.399 .575 .909 r
.17762 .40186 m .1893 .40531 L .20135 .44931 L p F P
0 g
s
.41 .568 .899 r
.21215 .45358 m .20135 .44931 L .1893 .40531 L p F P
0 g
s
.857 .925 .873 r
.46771 .47037 m .47564 .45978 L .48805 .45744 L p F P
0 g
s
.844 .911 .881 r
.49391 .44853 m .48805 .45744 L .47564 .45978 L p F P
0 g
s
.818 .895 .897 r
.41705 .50689 m .42665 .49869 L .44405 .50042 L p F P
0 g
s
.837 .884 .875 r
.4519 .49105 m .44405 .50042 L .42665 .49869 L p F P
0 g
s
.764 .938 .94 r
.52015 .4296 m .51901 .43471 L .50909 .438 L p F P
0 g
s
.723 .946 .954 r
.51901 .43471 m .52015 .4296 L .52776 .42742 L p F P
0 g
s
.464 .594 .898 r
.26708 .4731 m .27832 .47552 L .29647 .51354 L p F P
0 g
s
.517 .618 .891 r
.30675 .51454 m .29647 .51354 L .27832 .47552 L p F P
0 g
s
.441 0 0 r
.63261 .42823 m .62188 .42666 L .62912 .43247 L p F P
0 g
s
.441 0 0 r
.62912 .43247 m .64082 .43505 L .63261 .42823 L p F P
0 g
s
.471 .856 .98 r
.54811 .42419 m .54208 .4229 L .54814 .42098 L p F P
0 g
s
.471 .856 .98 r
.54814 .42098 m .55618 .42201 L .54811 .42419 L p F P
0 g
s
.782 .899 .925 r
.84717 .44246 m .83597 .44324 L .84681 .40787 L p F P
0 g
s
.782 .899 .925 r
.84681 .40787 m .85841 .40296 L .84717 .44246 L p F P
0 g
s
.632 .752 .934 r
.34876 .51137 m .35942 .5093 L .37931 .52793 L p F P
0 g
s
.657 .759 .925 r
.38864 .5241 m .37931 .52793 L .35942 .5093 L p F P
0 g
s
.837 .884 .875 r
.42665 .49869 m .4363 .48929 L .4519 .49105 L p F P
0 g
s
.848 .873 .859 r
.45979 .48092 m .4519 .49105 L .4363 .48929 L p F P
0 g
s
.775 .917 .934 r
.83597 .44324 m .82474 .44404 L .83518 .41283 L p F P
0 g
s
.775 .917 .934 r
.83518 .41283 m .84681 .40787 L .83597 .44324 L p F P
0 g
s
.431 0 0 r
.62188 .42666 m .61111 .42523 L .6174 .42964 L p F P
0 g
s
.431 0 0 r
.6174 .42964 m .62912 .43247 L .62188 .42666 L p F P
0 g
s
.41 .568 .899 r
.1893 .40531 m .20098 .40885 L .21215 .45358 L p F P
0 g
s
.425 .563 .889 r
.223 .45792 m .21215 .45358 L .20098 .40885 L p F P
0 g
s
.811 .941 .912 r
.49391 .44853 m .49979 .43998 L .50909 .438 L p F P
0 g
s
.788 .913 .925 r
.51269 .43124 m .50909 .438 L .49979 .43998 L p F P
0 g
s
.764 .938 .94 r
.50909 .438 m .51269 .43124 L .52015 .4296 L p F P
0 g
s
.844 .911 .881 r
.47564 .45978 m .48359 .44954 L .49391 .44853 L p F P
0 g
s
.824 .893 .892 r
.49979 .43998 m .49391 .44853 L .48359 .44954 L p F P
0 g
s
.517 .618 .891 r
.27832 .47552 m .28965 .4772 L .30675 .51454 L p F P
0 g
s
.56 .635 .883 r
.31713 .51469 m .30675 .51454 L .28965 .4772 L p F P
0 g
s
.848 .873 .859 r
.4363 .48929 m .44598 .47897 L .45979 .48092 L p F P
0 g
s
.851 .863 .85 r
.46771 .47037 m .45979 .48092 L .44598 .47897 L p F P
0 g
s
.355 .788 .967 r
.55618 .42201 m .54814 .42098 L .5531 .41932 L p F P
0 g
s
.355 .788 .967 r
.5531 .41932 m .56281 .42056 L .55618 .42201 L p F P
0 g
s
.76 .932 .943 r
.82474 .44404 m .81349 .44482 L .82352 .41774 L p F P
0 g
s
.76 .932 .943 r
.82352 .41774 m .83518 .41283 L .82474 .44404 L p F P
0 g
s
.657 .759 .925 r
.35942 .5093 m .37015 .50664 L .38864 .5241 L p F P
0 g
s
.688 .767 .912 r
.39804 .51946 m .38864 .5241 L .37015 .50664 L p F P
0 g
s
.06 .61 .831 r
.57245 .42117 m .56281 .42056 L .56768 .41949 L p F P
0 g
s
.06 .61 .831 r
.56768 .41949 m .57859 .42107 L .57245 .42117 L p F P
0 g
s
.391 0 0 r
.61111 .42523 m .60031 .42387 L .60569 .42668 L p F P
0 g
s
.391 0 0 r
.60569 .42668 m .6174 .42964 L .61111 .42523 L p F P
0 g
s
.72 .901 .96 r
.5264 .423 m .52776 .42742 L .52015 .4296 L p F P
0 g
s
.682 .894 .974 r
.52776 .42742 m .5264 .423 L .53137 .42174 L p F P
0 g
s
.682 .894 .974 r
.53137 .42174 m .53518 .42509 L .52776 .42742 L p F P
0 g
s
.851 .863 .85 r
.44598 .47897 m .45568 .46816 L .46771 .47037 L p F P
0 g
s
.847 .854 .848 r
.47564 .45978 m .46771 .47037 L .45568 .46816 L p F P
0 g
s
.628 .877 .988 r
.53518 .42509 m .53137 .42174 L .53598 .42033 L p F P
0 g
s
.628 .877 .988 r
.53598 .42033 m .54208 .4229 L .53518 .42509 L p F P
0 g
s
.736 .943 .951 r
.81349 .44482 m .80221 .44552 L .81182 .42248 L p F P
0 g
s
.736 .943 .951 r
.81182 .42248 m .82352 .41774 L .81349 .44482 L p F P
0 g
s
.425 .563 .889 r
.20098 .40885 m .21269 .41242 L .223 .45792 L p F P
0 g
s
.445 .563 .88 r
.23391 .46221 m .223 .45792 L .21269 .41242 L p F P
0 g
s
.745 .895 .946 r
.5213 .42399 m .52015 .4296 L .51269 .43124 L p F P
0 g
s
.72 .901 .96 r
.52015 .4296 m .5213 .42399 L .5264 .423 L p F P
0 g
s
.824 .893 .892 r
.48359 .44954 m .49155 .43995 L .49979 .43998 L p F P
0 g
s
.797 .873 .903 r
.5057 .43191 m .49979 .43998 L .49155 .43995 L p F P
0 g
s
.788 .913 .925 r
.49979 .43998 m .5057 .43191 L .51269 .43124 L p F P
0 g
s
.56 .635 .883 r
.28965 .4772 m .30106 .47819 L .31713 .51469 L p F P
0 g
s
.591 .646 .874 r
.3276 .51412 m .31713 .51469 L .30106 .47819 L p F P
0 g
s
.561 .849 .997 r
.54208 .4229 m .53598 .42033 L .54003 .41886 L p F P
0 g
s
.561 .849 .997 r
.54003 .41886 m .54814 .42098 L .54208 .4229 L p F P
0 g
s
.847 .854 .848 r
.45568 .46816 m .46538 .45733 L .47564 .45978 L p F P
0 g
s
.836 .845 .853 r
.48359 .44954 m .47564 .45978 L .46538 .45733 L p F P
0 g
s
.699 .947 .958 r
.80221 .44552 m .79088 .44609 L .80007 .42689 L p F P
0 g
s
.699 .947 .958 r
.80007 .42689 m .81182 .42248 L .80221 .44552 L p F P
0 g
s
.688 .767 .912 r
.37015 .50664 m .38094 .50319 L .39804 .51946 L p F P
0 g
s
.721 .774 .895 r
.40751 .51379 m .39804 .51946 L .38094 .50319 L p F P
0 g
s
.312 0 0 r
.59397 .42372 m .60569 .42668 L .60031 .42387 L p F P
0 g
s
.312 0 0 r
.58947 .42251 m .59397 .42372 L p .59821 .42382 L F P
0 g
s
.273 0 0 r
.60569 .42668 m .59397 .42372 L .59521 .42349 L p F P
0 g
s
.273 0 0 r
.60727 .42768 m .60569 .42668 L p .59961 .42483 L F P
0 g
s
.273 0 0 r
.59521 .42349 m .60013 .4252 L p .59961 .42483 L F P
0 g
s
.273 0 0 r
.60013 .4252 m .60727 .42768 L p .59961 .42483 L F P
0 g
s
.312 0 0 r
.60031 .42387 m .59785 .42356 L p .59821 .42382 L F P
0 g
s
.312 0 0 r
.59785 .42356 m .58947 .42251 L p .59821 .42382 L F P
0 g
s
.759 .877 .932 r
.51631 .42451 m .51269 .43124 L .5057 .43191 L p F P
0 g
s
.745 .895 .946 r
.51269 .43124 m .51631 .42451 L .5213 .42399 L p F P
0 g
s
.647 .941 .962 r
.79088 .44609 m .77952 .44646 L .78826 .43083 L p F P
0 g
s
.647 .941 .962 r
.78826 .43083 m .80007 .42689 L .79088 .44609 L p F P
0 g
s
.258 .721 .949 r
.56281 .42056 m .5531 .41932 L .55672 .41773 L p F P
0 g
s
.258 .721 .949 r
.55672 .41773 m .56768 .41949 L .56281 .42056 L p F P
0 g
s
.836 .845 .853 r
.46538 .45733 m .47507 .44694 L .48359 .44954 L p F P
0 g
s
.818 .837 .863 r
.49155 .43995 m .48359 .44954 L .47507 .44694 L p F P
0 g
s
.445 .563 .88 r
.21269 .41242 m .22441 .41597 L .23391 .46221 L p F P
0 g
s
.471 .567 .87 r
.24488 .4663 m .23391 .46221 L .22441 .41597 L p F P
0 g
s
.721 .774 .895 r
.38094 .50319 m .3918 .49871 L .40751 .51379 L p F P
0 g
s
.754 .78 .874 r
.41705 .50689 m .40751 .51379 L .3918 .49871 L p F P
0 g
s
.487 .813 1 r
.54814 .42098 m .54003 .41886 L .54333 .41735 L p F P
0 g
s
.487 .813 1 r
.54333 .41735 m .5531 .41932 L .54814 .42098 L p F P
0 g
s
.591 .646 .874 r
.30106 .47819 m .31253 .47859 L .3276 .51412 L p F P
0 g
s
.613 .653 .865 r
.33815 .51298 m .3276 .51412 L .31253 .47859 L p F P
0 g
s
.582 .924 .96 r
.77952 .44646 m .76812 .4466 L .77639 .43419 L p F P
0 g
s
.582 .924 .96 r
.77639 .43419 m .78826 .43083 L .77952 .44646 L p F P
0 g
s
.797 .873 .903 r
.49155 .43995 m .49953 .43122 L .5057 .43191 L p F P
0 g
s
.765 .849 .914 r
.51165 .42439 m .5057 .43191 L .49953 .43122 L p F P
0 g
s
.759 .877 .932 r
.5057 .43191 m .51165 .42439 L .51631 .42451 L p F P
0 g
s
.818 .837 .863 r
.47507 .44694 m .48476 .43739 L .49155 .43995 L p F P
0 g
s
.794 .826 .877 r
.49953 .43122 m .49155 .43995 L .48476 .43739 L p F P
0 g
s
.754 .78 .874 r
.3918 .49871 m .40272 .493 L .41705 .50689 L p F P
0 g
s
.782 .783 .854 r
.42665 .49869 m .41705 .50689 L .40272 .493 L p F P
0 g
s
.506 .896 .951 r
.76812 .4466 m .75668 .4465 L .76445 .43695 L p F P
0 g
s
.506 .896 .951 r
.76445 .43695 m .77639 .43419 L .76812 .4466 L p F P
0 g
s
.706 .846 .949 r
.52502 .41757 m .5264 .423 L .5213 .42399 L p F P
0 g
s
.684 .84 .958 r
.5264 .423 m .52502 .41757 L .52752 .41709 L p F P
0 g
s
.684 .84 .958 r
.52752 .41709 m .53137 .42174 L .5264 .423 L p F P
0 g
s
.652 .828 .968 r
.53137 .42174 m .52752 .41709 L .52983 .41641 L p F P
0 g
s
.652 .828 .968 r
.52983 .41641 m .53598 .42033 L .53137 .42174 L p F P
0 g
s
.72 .846 .942 r
.52246 .41783 m .5213 .42399 L .51631 .42451 L p F P
0 g
s
.706 .846 .949 r
.5213 .42399 m .52246 .41783 L .52502 .41757 L p F P
0 g
s
.471 .567 .87 r
.22441 .41597 m .23616 .41938 L .24488 .4663 L p F P
0 g
s
.503 .575 .861 r
.25593 .46999 m .24488 .4663 L .23616 .41938 L p F P
0 g
s
.613 .653 .865 r
.31253 .47859 m .32406 .47853 L .33815 .51298 L p F P
0 g
s
.63 .656 .857 r
.34876 .51137 m .33815 .51298 L .32406 .47853 L p F P
0 g
s
.003 .553 .827 r
.57859 .42107 m .56768 .41949 L .57053 .41826 L p F P
0 g
s
.003 .553 .827 r
.57053 .41826 m .58225 .42088 L .57859 .42107 L p F P
0 g
s
.782 .783 .854 r
.40272 .493 m .41369 .48599 L .42665 .49869 L p F P
0 g
s
.803 .784 .836 r
.4363 .48929 m .42665 .49869 L .41369 .48599 L p F P
0 g
s
.423 .858 .93 r
.75668 .4465 m .74521 .44616 L .75247 .43914 L p F P
0 g
s
.423 .858 .93 r
.75247 .43914 m .76445 .43695 L .75668 .4465 L p F P
0 g
s
.425 .776 .996 r
.5531 .41932 m .54333 .41735 L .54573 .41574 L p F P
0 g
s
.425 .776 .996 r
.54573 .41574 m .55672 .41773 L .5531 .41932 L p F P
0 g
s
.613 .814 .977 r
.53598 .42033 m .52983 .41641 L .53186 .41558 L p F P
0 g
s
.613 .814 .977 r
.53186 .41558 m .54003 .41886 L .53598 .42033 L p F P
0 g
s
.726 .838 .933 r
.51996 .4178 m .51631 .42451 L .51165 .42439 L p F P
0 g
s
.72 .846 .942 r
.51631 .42451 m .51996 .4178 L .52246 .41783 L p F P
0 g
s
.803 .784 .836 r
.41369 .48599 m .4247 .4778 L .4363 .48929 L p F P
0 g
s
.817 .785 .822 r
.44598 .47897 m .4363 .48929 L .4247 .4778 L p F P
0 g
s
.794 .826 .877 r
.48476 .43739 m .49446 .42893 L .49953 .43122 L p F P
0 g
s
.763 .813 .892 r
.50753 .42348 m .49953 .43122 L .49446 .42893 L p F P
0 g
s
.765 .849 .914 r
.49953 .43122 m .50753 .42348 L .51165 .42439 L p F P
0 g
s
.336 .812 .898 r
.74521 .44616 m .7337 .44563 L .74046 .44085 L p F P
0 g
s
.336 .812 .898 r
.74046 .44085 m .75247 .43914 L .74521 .44616 L p F P
0 g
s
.817 .785 .822 r
.4247 .4778 m .43573 .4687 L .44598 .47897 L p F P
0 g
s
.824 .785 .816 r
.45568 .46816 m .44598 .47897 L .43573 .4687 L p F P
0 g
s
.824 .785 .816 r
.43573 .4687 m .44677 .45912 L .45568 .46816 L p F P
0 g
s
.824 .785 .815 r
.46538 .45733 m .45568 .46816 L .44677 .45912 L p F P
0 g
s
.824 .785 .815 r
.44677 .45912 m .45779 .44954 L .46538 .45733 L p F P
0 g
s
.817 .784 .822 r
.47507 .44694 m .46538 .45733 L .45779 .44954 L p F P
0 g
s
.728 .82 .922 r
.51762 .41746 m .51165 .42439 L .50753 .42348 L p F P
0 g
s
.726 .838 .933 r
.51165 .42439 m .51762 .41746 L .51996 .4178 L p F P
0 g
s
.572 .799 .985 r
.54003 .41886 m .53186 .41558 L .53351 .41462 L p F P
0 g
s
.572 .799 .985 r
.53351 .41462 m .54333 .41735 L .54003 .41886 L p F P
0 g
s
.817 .784 .822 r
.45779 .44954 m .46879 .44042 L .47507 .44694 L p F P
0 g
s
.804 .784 .834 r
.48476 .43739 m .47507 .44694 L .46879 .44042 L p F P
0 g
s
.63 .656 .857 r
.32406 .47853 m .33564 .4781 L .34876 .51137 L p F P
0 g
s
.645 .659 .849 r
.35942 .5093 m .34876 .51137 L .33564 .4781 L p F P
0 g
s
.21 .674 .943 r
.56768 .41949 m .55672 .41773 L .55882 .41595 L p F P
0 g
s
.21 .674 .943 r
.55882 .41595 m .57053 .41826 L .56768 .41949 L p F P
0 g
s
.248 .759 .854 r
.7337 .44563 m .72217 .44494 L .72841 .44219 L p F P
0 g
s
.248 .759 .854 r
.72841 .44219 m .74046 .44085 L .7337 .44563 L p F P
0 g
s
.503 .575 .861 r
.23616 .41938 m .24795 .42255 L .25593 .46999 L p F P
0 g
s
.536 .586 .852 r
.26708 .4731 m .25593 .46999 L .24795 .42255 L p F P
0 g
s
.804 .784 .834 r
.46879 .44042 m .47977 .43214 L .48476 .43739 L p F P
0 g
s
.785 .782 .85 r
.49446 .42893 m .48476 .43739 L .47977 .43214 L p F P
0 g
s
.16 .7 .798 r
.72217 .44494 m .71062 .44413 L .71635 .44322 L p F P
0 g
s
.16 .7 .798 r
.71635 .44322 m .72841 .44219 L .72217 .44494 L p F P
0 g
s
.763 .813 .892 r
.49446 .42893 m .50416 .4217 L .50753 .42348 L p F P
0 g
s
.726 .796 .907 r
.51556 .41678 m .50753 .42348 L .50416 .4217 L p F P
0 g
s
.728 .82 .922 r
.50753 .42348 m .51556 .41678 L .51762 .41746 L p F P
0 g
s
.785 .782 .85 r
.47977 .43214 m .49073 .42497 L .49446 .42893 L p F P
0 g
s
.758 .778 .869 r
.50416 .4217 m .49446 .42893 L .49073 .42497 L p F P
0 g
s
.069 .632 .733 r
.71062 .44413 m .69904 .44319 L .70428 .44394 L p F P
0 g
s
.069 .632 .733 r
.70428 .44394 m .71635 .44322 L .71062 .44413 L p F P
0 g
s
.539 .784 .989 r
.54333 .41735 m .53351 .41462 L .5347 .41354 L p F P
0 g
s
.539 .784 .989 r
.5347 .41354 m .54573 .41574 L .54333 .41735 L p F P
0 g
s
.645 .659 .849 r
.33564 .4781 m .34725 .47728 L .35942 .5093 L p F P
0 g
s
.661 .663 .841 r
.37015 .50664 m .35942 .5093 L .34725 .47728 L p F P
0 g
s
.391 .746 .992 r
.55672 .41773 m .54573 .41574 L .5471 .41398 L p F P
0 g
s
.391 .746 .992 r
.5471 .41398 m .55882 .41595 L .55672 .41773 L p F P
0 g
s
.024 0 0 r
.69904 .44319 m .68744 .4421 L .69218 .44428 L p F P
0 g
s
.024 0 0 r
.69218 .44428 m .70428 .44394 L .69904 .44319 L p F P
0 g
s
.687 .791 .93 r
.52363 .41111 m .52502 .41757 L .52246 .41783 L closepath p F P
0 g
s
.675 .784 .931 r
.52363 .41111 m .52752 .41709 L .52502 .41757 L closepath p F P
0 g
s
.692 .796 .93 r
.52363 .41111 m .52246 .41783 L .51996 .4178 L closepath p F P
0 g
s
.536 .586 .852 r
.24795 .42255 m .25979 .42538 L .26708 .4731 L p F P
0 g
s
.569 .598 .843 r
.27832 .47552 m .26708 .4731 L .25979 .42538 L p F P
0 g
s
.659 .777 .936 r
.52363 .41111 m .52983 .41641 L .52752 .41709 L closepath p F P
0 g
s
.691 .795 .929 r
.52363 .41111 m .51996 .4178 L .51762 .41746 L closepath p F P
0 g
s
.758 .778 .869 r
.49073 .42497 m .50169 .41905 L .50416 .4217 L p F P
0 g
s
.723 .771 .89 r
.51388 .41576 m .50416 .4217 L .50169 .41905 L p F P
0 g
s
.726 .796 .907 r
.50416 .4217 m .51388 .41576 L .51556 .41678 L p F P
0 g
s
.116 0 0 r
.68744 .4421 m .67582 .4408 L .68008 .4441 L p F P
0 g
s
.116 0 0 r
.68008 .4441 m .69218 .44428 L .68744 .4421 L p F P
0 g
s
.64 .771 .943 r
.52363 .41111 m .53186 .41558 L .52983 .41641 L closepath p F P
0 g
s
.687 .788 .927 r
.52363 .41111 m .51762 .41746 L .51556 .41678 L closepath p F P
0 g
s
.661 .663 .841 r
.34725 .47728 m .3589 .47599 L .37015 .50664 L p F P
0 g
s
.682 .669 .831 r
.38094 .50319 m .37015 .50664 L .3589 .47599 L p F P
0 g
s
.203 0 0 r
.67582 .4408 m .66418 .43921 L .66795 .44324 L p F P
0 g
s
.203 0 0 r
.66795 .44324 m .68008 .4441 L .67582 .4408 L p F P
0 g
s
.622 .769 .951 r
.52363 .41111 m .53351 .41462 L .53186 .41558 L closepath p F P
0 g
s
.521 .772 .988 r
.54573 .41574 m .5347 .41354 L .53537 .41237 L p F P
0 g
s
.521 .772 .988 r
.53537 .41237 m .5471 .41398 L .54573 .41574 L p F P
0 g
s
.789 .741 .809 r
.46506 .43023 m .47681 .42443 L .47977 .43214 L p F P
0 g
s
.789 .741 .809 r
.47977 .43214 m .46879 .44042 L .46506 .43023 L p F P
0 g
s
.773 .745 .827 r
.49073 .42497 m .47977 .43214 L .47681 .42443 L p F P
0 g
s
.683 .775 .92 r
.52363 .41111 m .51556 .41678 L .51388 .41576 L closepath p F P
0 g
s
.773 .745 .827 r
.47681 .42443 m .48853 .41953 L .49073 .42497 L p F P
0 g
s
.751 .748 .849 r
.50169 .41905 m .49073 .42497 L .48853 .41953 L p F P
0 g
s
.279 0 0 r
.66418 .43921 m .65251 .4373 L .65581 .44157 L p F P
0 g
s
.279 0 0 r
.65581 .44157 m .66795 .44324 L .66418 .43921 L p F P
0 g
s
.798 .737 .795 r
.45328 .43673 m .46506 .43023 L .46879 .44042 L p F P
0 g
s
.798 .737 .795 r
.46879 .44042 m .45779 .44954 L .45328 .43673 L p F P
0 g
s
.61 .77 .957 r
.52363 .41111 m .5347 .41354 L .53351 .41462 L closepath p F P
0 g
s
.337 0 0 r
.65251 .4373 m .64082 .43505 L .64366 .43906 L p F P
0 g
s
.337 0 0 r
.64366 .43906 m .65581 .44157 L .65251 .4373 L p F P
0 g
s
.569 .598 .843 r
.25979 .42538 m .27167 .4278 L .27832 .47552 L p F P
0 g
s
.599 .609 .833 r
.28965 .4772 m .27832 .47552 L .27167 .4278 L p F P
0 g
s
.751 .748 .849 r
.48853 .41953 m .50024 .41566 L .50169 .41905 L p F P
0 g
s
.721 .748 .874 r
.51265 .41443 m .50169 .41905 L .50024 .41566 L p F P
0 g
s
.723 .771 .89 r
.50169 .41905 m .51265 .41443 L .51388 .41576 L p F P
0 g
s
.801 .731 .787 r
.44147 .44361 m .45328 .43673 L .45779 .44954 L p F P
0 g
s
.801 .731 .787 r
.45779 .44954 m .44677 .45912 L .44147 .44361 L p F P
0 g
s
.681 .759 .911 r
.52363 .41111 m .51388 .41576 L .51265 .41443 L closepath p F P
0 g
s
.372 0 0 r
.64082 .43505 m .62912 .43247 L .63151 .43577 L p F P
0 g
s
.372 0 0 r
.63151 .43577 m .64366 .43906 L .64082 .43505 L p F P
0 g
s
.682 .669 .831 r
.3589 .47599 m .3706 .47407 L .38094 .50319 L p F P
0 g
s
.705 .678 .821 r
.3918 .49871 m .38094 .50319 L .3706 .47407 L p F P
0 g
s
.378 0 0 r
.62912 .43247 m .6174 .42964 L .61937 .43188 L p F P
0 g
s
.378 0 0 r
.61937 .43188 m .63151 .43577 L .62912 .43247 L p F P
0 g
s
.348 0 0 r
.6174 .42964 m .60569 .42668 L .60727 .42768 L p F P
0 g
s
.348 0 0 r
.60727 .42768 m .61937 .43188 L .6174 .42964 L p F P
0 g
s
0 .426 .744 r
.59397 .42372 m .58225 .42088 L .58319 .4196 L p F P
0 g
s
0 .426 .744 r
.58319 .4196 m .59521 .42349 L .59397 .42372 L p F P
0 g
s
.03 .547 .866 r
.58225 .42088 m .57053 .41826 L .57121 .41629 L p F P
0 g
s
.03 .547 .866 r
.57121 .41629 m .58319 .4196 L .58225 .42088 L p F P
0 g
s
.798 .724 .783 r
.42963 .4505 m .44147 .44361 L .44677 .45912 L p F P
0 g
s
.798 .724 .783 r
.44677 .45912 m .43573 .4687 L .42963 .4505 L p F P
0 g
s
.223 .656 .955 r
.57053 .41826 m .55882 .41595 L .55928 .41372 L p F P
0 g
s
.223 .656 .955 r
.55928 .41372 m .57121 .41629 L .57053 .41826 L p F P
0 g
s
.606 .77 .958 r
.52363 .41111 m .53537 .41237 L .5347 .41354 L closepath p F P
0 g
s
.395 .727 .99 r
.55882 .41595 m .5471 .41398 L .54737 .41198 L p F P
0 g
s
.395 .727 .99 r
.54737 .41198 m .55928 .41372 L .55882 .41595 L p F P
0 g
s
.721 .748 .874 r
.50024 .41566 m .51193 .41285 L .51265 .41443 L p F P
0 g
s
.681 .745 .899 r
.52363 .41111 m .51265 .41443 L .51193 .41285 L closepath p F P
0 g
s
.705 .678 .821 r
.3706 .47407 m .38234 .47131 L .3918 .49871 L p F P
0 g
s
.73 .688 .809 r
.40272 .493 m .3918 .49871 L .38234 .47131 L p F P
0 g
s
.523 .76 .983 r
.5471 .41398 m .53537 .41237 L .5355 .41111 L p F P
0 g
s
.523 .76 .983 r
.5355 .41111 m .54737 .41198 L .5471 .41398 L p F P
0 g
s
.789 .717 .784 r
.41779 .45699 m .42963 .4505 L .43573 .4687 L p F P
0 g
s
.789 .717 .784 r
.43573 .4687 m .4247 .4778 L .41779 .45699 L p F P
0 g
s
.599 .609 .833 r
.27167 .4278 m .28359 .42978 L .28965 .4772 L p F P
0 g
s
.623 .617 .824 r
.30106 .47819 m .28965 .4772 L .28359 .42978 L p F P
0 g
s
.744 .725 .834 r
.48797 .413 m .49988 .41174 L .50024 .41566 L p F P
0 g
s
.744 .725 .834 r
.50024 .41566 m .48853 .41953 L .48797 .413 L p F P
0 g
s
.718 .731 .861 r
.51193 .41285 m .50024 .41566 L .49988 .41174 L p F P
0 g
s
.762 .718 .811 r
.47605 .41487 m .48797 .413 L .48853 .41953 L p F P
0 g
s
.762 .718 .811 r
.48853 .41953 m .47681 .42443 L .47605 .41487 L p F P
0 g
s
.611 .768 .955 r
.52363 .41111 m .5355 .41111 L .53537 .41237 L closepath p F P
0 g
s
.73 .688 .809 r
.38234 .47131 m .39413 .46756 L .40272 .493 L p F P
0 g
s
.754 .698 .799 r
.41369 .48599 m .40272 .493 L .39413 .46756 L p F P
0 g
s
.774 .708 .79 r
.40595 .46275 m .41779 .45699 L .4247 .4778 L p F P
0 g
s
.774 .708 .79 r
.4247 .4778 m .41369 .48599 L .40595 .46275 L p F P
0 g
s
.718 .731 .861 r
.49988 .41174 m .51176 .41111 L .51193 .41285 L p F P
0 g
s
.684 .736 .89 r
.52363 .41111 m .51193 .41285 L .51176 .41111 L closepath p F P
0 g
s
.754 .698 .799 r
.39413 .46756 m .40595 .46275 L .41369 .48599 L p F P
0 g
s
.774 .71 .792 r
.46409 .41726 m .47605 .41487 L .47681 .42443 L p F P
0 g
s
.774 .71 .792 r
.47681 .42443 m .46506 .43023 L .46409 .41726 L p F P
0 g
s
.629 .734 .924 r
.52363 .41111 m .53264 .40712 L .5341 .40844 L closepath p F P
0 g
s
.626 .72 .914 r
.52363 .41111 m .53076 .40591 L .53264 .40712 L closepath p F P
0 g
s
.622 .711 .909 r
.52363 .41111 m .52854 .40487 L .53076 .40591 L closepath p F P
0 g
s
.62 .707 .907 r
.52363 .41111 m .52609 .40411 L .52854 .40487 L closepath p F P
0 g
s
.622 .709 .908 r
.52363 .41111 m .52352 .40368 L .52609 .40411 L closepath p F P
0 g
s
.63 .716 .908 r
.52363 .41111 m .52096 .40366 L .52352 .40368 L closepath p F P
0 g
s
.644 .724 .907 r
.52363 .41111 m .51853 .40407 L .52096 .40366 L closepath p F P
0 g
s
.66 .73 .902 r
.52363 .41111 m .51634 .4049 L .51853 .40407 L closepath p F P
0 g
s
.674 .733 .895 r
.52363 .41111 m .51449 .40611 L .51634 .4049 L closepath p F P
0 g
s
.683 .732 .888 r
.52363 .41111 m .51307 .40762 L .51449 .40611 L closepath p F P
0 g
s
.687 .731 .884 r
.52363 .41111 m .51214 .40933 L .51307 .40762 L closepath p F P
0 g
s
.687 .731 .884 r
.52363 .41111 m .51176 .41111 L .51214 .40933 L closepath p F P
0 g
s
.62 .761 .947 r
.52363 .41111 m .53507 .40979 L .5355 .41111 L closepath p F P
0 g
s
.626 .749 .935 r
.52363 .41111 m .5341 .40844 L .53507 .40979 L closepath p F P
0 g
s
.715 .72 .853 r
.50063 .40762 m .51214 .40933 L .51176 .41111 L p F P
0 g
s
.715 .72 .853 r
.51176 .41111 m .49988 .41174 L .50063 .40762 L p F P
0 g
s
.538 .746 .972 r
.54737 .41198 m .5355 .41111 L .53507 .40979 L p F P
0 g
s
.623 .617 .824 r
.28359 .42978 m .29555 .43136 L .30106 .47819 L p F P
0 g
s
.641 .622 .816 r
.31253 .47859 m .30106 .47819 L .29555 .43136 L p F P
0 g
s
.781 .702 .777 r
.4521 .42007 m .46409 .41726 L .46506 .43023 L p F P
0 g
s
.781 .702 .777 r
.46506 .43023 m .45328 .43673 L .4521 .42007 L p F P
0 g
s
.735 .708 .826 r
.48909 .40597 m .50063 .40762 L .49988 .41174 L p F P
0 g
s
.735 .708 .826 r
.49988 .41174 m .48797 .413 L .48909 .40597 L p F P
0 g
s
.427 .712 .983 r
.55928 .41372 m .54737 .41198 L .54654 .40968 L p F P
0 g
s
.538 .746 .972 r
.53507 .40979 m .54654 .40968 L .54737 .41198 L p F P
0 g
s
.708 .712 .852 r
.50247 .40362 m .51307 .40762 L .51214 .40933 L p F P
0 g
s
.708 .712 .852 r
.51214 .40933 m .50063 .40762 L .50247 .40362 L p F P
0 g
s
.556 .727 .954 r
.54654 .40968 m .53507 .40979 L .5341 .40844 L p F P
0 g
s
.749 .697 .802 r
.47753 .40439 m .48909 .40597 L .48797 .413 L p F P
0 g
s
.749 .697 .802 r
.48797 .413 m .47605 .41487 L .47753 .40439 L p F P
0 g
s
.782 .694 .767 r
.44008 .4231 m .4521 .42007 L .45328 .43673 L p F P
0 g
s
.782 .694 .767 r
.45328 .43673 m .44147 .44361 L .44008 .4231 L p F P
0 g
s
.641 .622 .816 r
.29555 .43136 m .30753 .43259 L .31253 .47859 L p F P
0 g
s
.654 .625 .808 r
.32406 .47853 m .31253 .47859 L .30753 .43259 L p F P
0 g
s
.697 .707 .855 r
.5053 .40011 m .51449 .40611 L .51307 .40762 L p F P
0 g
s
.697 .707 .855 r
.51307 .40762 m .50247 .40362 L .5053 .40011 L p F P
0 g
s
.285 .653 .969 r
.57121 .41629 m .55928 .41372 L .55806 .4108 L p F P
0 g
s
.427 .712 .983 r
.54654 .40968 m .55806 .4108 L .55928 .41372 L p F P
0 g
s
.556 .727 .954 r
.5341 .40844 m .54462 .40711 L .54654 .40968 L p F P
0 g
s
.57 .706 .934 r
.54462 .40711 m .5341 .40844 L .53264 .40712 L p F P
0 g
s
.723 .696 .824 r
.49184 .39911 m .50247 .40362 L .50063 .40762 L p F P
0 g
s
.723 .696 .824 r
.50063 .40762 m .48909 .40597 L .49184 .39911 L p F P
0 g
s
.758 .687 .783 r
.46594 .40287 m .47753 .40439 L .47605 .41487 L p F P
0 g
s
.758 .687 .783 r
.47605 .41487 m .46409 .41726 L .46594 .40287 L p F P
0 g
s
.681 .701 .862 r
.509 .39738 m .51634 .4049 L .51449 .40611 L p F P
0 g
s
.681 .701 .862 r
.51449 .40611 m .5053 .40011 L .509 .39738 L p F P
0 g
s
.779 .685 .76 r
.42803 .42612 m .44008 .4231 L .44147 .44361 L p F P
0 g
s
.779 .685 .76 r
.44147 .44361 m .42963 .4505 L .42803 .42612 L p F P
0 g
s
.654 .625 .808 r
.30753 .43259 m .31953 .43355 L .32406 .47853 L p F P
0 g
s
.664 .625 .8 r
.33564 .4781 m .32406 .47853 L .31953 .43355 L p F P
0 g
s
.57 .706 .934 r
.53264 .40712 m .54171 .40434 L .54462 .40711 L p F P
0 g
s
.577 .686 .915 r
.54171 .40434 m .53264 .40712 L .53076 .40591 L p F P
0 g
s
.467 .694 .966 r
.55806 .4108 m .54654 .40968 L .54462 .40711 L p F P
0 g
s
.659 .692 .869 r
.51339 .39564 m .51853 .40407 L .51634 .4049 L p F P
0 g
s
.659 .692 .869 r
.51634 .4049 m .509 .39738 L .51339 .39564 L p F P
0 g
s
.127 .572 .923 r
.58319 .4196 m .57121 .41629 L .56964 .41309 L p F P
0 g
s
.285 .653 .969 r
.55806 .4108 m .56964 .41309 L .57121 .41629 L p F P
0 g
s
.733 .681 .8 r
.48118 .39411 m .49184 .39911 L .48909 .40597 L p F P
0 g
s
.733 .681 .8 r
.48909 .40597 m .47753 .40439 L .48118 .39411 L p F P
0 g
s
.764 .678 .768 r
.45432 .40139 m .46594 .40287 L .46409 .41726 L p F P
0 g
s
.764 .678 .768 r
.46409 .41726 m .4521 .42007 L .45432 .40139 L p F P
0 g
s
.577 .686 .915 r
.53076 .40591 m .53794 .40154 L .54171 .40434 L p F P
0 g
s
.582 .67 .9 r
.53794 .40154 m .53076 .40591 L .52854 .40487 L p F P
0 g
s
.706 .685 .827 r
.49608 .3931 m .5053 .40011 L .50247 .40362 L p F P
0 g
s
.706 .685 .827 r
.50247 .40362 m .49184 .39911 L .49608 .3931 L p F P
0 g
s
.636 .681 .875 r
.51827 .395 m .52096 .40366 L .51853 .40407 L p F P
0 g
s
.636 .681 .875 r
.51853 .40407 m .51339 .39564 L .51827 .395 L p F P
0 g
s
.771 .675 .757 r
.41596 .42892 m .42803 .42612 L .42963 .4505 L p F P
0 g
s
.771 .675 .757 r
.42963 .4505 m .41779 .45699 L .41596 .42892 L p F P
0 g
s
.664 .625 .8 r
.31953 .43355 m .33155 .43429 L .33564 .4781 L p F P
0 g
s
.673 .625 .793 r
.34725 .47728 m .33564 .4781 L .33155 .43429 L p F P
0 g
s
.582 .67 .9 r
.52854 .40487 m .53349 .39895 L .53794 .40154 L p F P
0 g
s
.588 .662 .89 r
.53349 .39895 m .52854 .40487 L .52609 .40411 L p F P
0 g
s
.614 .67 .88 r
.52341 .39544 m .52352 .40368 L .52096 .40366 L p F P
0 g
s
.614 .67 .88 r
.52096 .40366 m .51827 .395 L .52341 .39544 L p F P
0 g
s
.588 .662 .89 r
.52609 .40411 m .52857 .39683 L .53349 .39895 L p F P
0 g
s
.598 .663 .884 r
.52857 .39683 m .52609 .40411 L .52352 .40368 L p F P
0 g
s
.598 .663 .884 r
.52352 .40368 m .52341 .39544 L .52857 .39683 L p F P
0 g
s
.74 .669 .781 r
.47051 .38868 m .48118 .39411 L .47753 .40439 L p F P
0 g
s
.74 .669 .781 r
.47753 .40439 m .46594 .40287 L .47051 .38868 L p F P
0 g
s
.766 .669 .756 r
.44267 .39994 m .45432 .40139 L .4521 .42007 L p F P
0 g
s
.766 .669 .756 r
.4521 .42007 m .44008 .4231 L .44267 .39994 L p F P
0 g
s
.673 .625 .793 r
.33155 .43429 m .34358 .4348 L .34725 .47728 L p F P
0 g
s
.683 .626 .786 r
.3589 .47599 m .34725 .47728 L .34358 .4348 L p F P
0 g
s
0 .485 .854 r
.59521 .42349 m .58319 .4196 L .5813 .41643 L p F P
0 g
s
.127 .572 .923 r
.56964 .41309 m .5813 .41643 L .58319 .4196 L p F P
0 g
s
.684 .673 .833 r
.50164 .38854 m .509 .39738 L .5053 .40011 L p F P
0 g
s
.684 .673 .833 r
.5053 .40011 m .49608 .3931 L .50164 .38854 L p F P
0 g
s
.759 .665 .758 r
.40388 .43129 m .41596 .42892 L .41779 .45699 L p F P
0 g
s
.759 .665 .758 r
.41779 .45699 m .40595 .46275 L .40388 .43129 L p F P
0 g
s
.467 .694 .966 r
.54462 .40711 m .55521 .40711 L .55806 .4108 L p F P
0 g
s
.502 .67 .939 r
.55521 .40711 m .54462 .40711 L .54171 .40434 L p F P
0 g
s
.712 .667 .803 r
.48685 .38515 m .49608 .3931 L .49184 .39911 L p F P
0 g
s
.712 .667 .803 r
.49184 .39911 m .48118 .39411 L .48685 .38515 L p F P
0 g
s
.363 .646 .964 r
.56964 .41309 m .55806 .4108 L .55521 .40711 L p F P
0 g
s
.683 .626 .786 r
.34358 .4348 m .35561 .43505 L .3589 .47599 L p F P
0 g
s
.696 .63 .779 r
.3706 .47407 m .3589 .47599 L .35561 .43505 L p F P
0 g
s
.744 .654 .761 r
.3918 .4331 m .40388 .43129 L .40595 .46275 L p F P
0 g
s
.744 .654 .761 r
.40595 .46275 m .39413 .46756 L .3918 .4331 L p F P
0 g
s
.544 .653 .906 r
.1893 .40531 m .17762 .40186 L .18068 .35679 L p F P
0 g
s
.745 .659 .766 r
.45982 .38293 m .47051 .38868 L .46594 .40287 L p F P
0 g
s
.745 .659 .766 r
.46594 .40287 m .45432 .40139 L .45982 .38293 L p F P
0 g
s
.696 .63 .779 r
.35561 .43505 m .36766 .43492 L .3706 .47407 L p F P
0 g
s
.711 .636 .772 r
.38234 .47131 m .3706 .47407 L .36766 .43492 L p F P
0 g
s
.656 .659 .841 r
.50823 .38582 m .51339 .39564 L .509 .39738 L p F P
0 g
s
.656 .659 .841 r
.509 .39738 m .50164 .38854 L .50823 .38582 L p F P
0 g
s
.764 .661 .748 r
.431 .39847 m .44267 .39994 L .44008 .4231 L p F P
0 g
s
.764 .661 .748 r
.44008 .4231 m .42803 .42612 L .431 .39847 L p F P
0 g
s
.728 .644 .766 r
.37973 .4343 m .3918 .4331 L .39413 .46756 L p F P
0 g
s
.728 .644 .766 r
.39413 .46756 m .38234 .47131 L .37973 .4343 L p F P
0 g
s
.711 .636 .772 r
.36766 .43492 m .37973 .4343 L .38234 .47131 L p F P
0 g
s
.502 .67 .939 r
.54171 .40434 m .55084 .40276 L .55521 .40711 L p F P
0 g
s
.526 .648 .911 r
.55084 .40276 m .54171 .40434 L .53794 .40154 L p F P
0 g
s
.544 .653 .906 r
.18068 .35679 m .19282 .35908 L .1893 .40531 L p F P
0 g
s
.556 .645 .893 r
.20098 .40885 m .1893 .40531 L .19282 .35908 L p F P
0 g
s
0 .417 .786 r
.60727 .42768 m .59521 .42349 L .59303 .42057 L p F P
0 g
s
0 .485 .854 r
.5813 .41643 m .59303 .42057 L .59521 .42349 L p F P
0 g
s
.716 .652 .784 r
.47759 .37635 m .48685 .38515 L .48118 .39411 L p F P
0 g
s
.716 .652 .784 r
.48118 .39411 m .47051 .38868 L .47759 .37635 L p F P
0 g
s
.685 .65 .81 r
.49425 .37845 m .50164 .38854 L .49608 .3931 L p F P
0 g
s
.685 .65 .81 r
.49608 .3931 m .48685 .38515 L .49425 .37845 L p F P
0 g
s
.627 .643 .847 r
.51557 .38513 m .51827 .395 L .51339 .39564 L p F P
0 g
s
.627 .643 .847 r
.51339 .39564 m .50823 .38582 L .51557 .38513 L p F P
0 g
s
.748 .652 .754 r
.4491 .37699 m .45982 .38293 L .45432 .40139 L p F P
0 g
s
.748 .652 .754 r
.45432 .40139 m .44267 .39994 L .4491 .37699 L p F P
0 g
s
.76 .653 .744 r
.41931 .39698 m .431 .39847 L .42803 .42612 L p F P
0 g
s
.76 .653 .744 r
.42803 .42612 m .41596 .42892 L .41931 .39698 L p F P
0 g
s
.556 .645 .893 r
.19282 .35908 m .20493 .36138 L .20098 .40885 L p F P
0 g
s
.57 .638 .879 r
.21269 .41242 m .20098 .40885 L .20493 .36138 L p F P
0 g
s
.526 .648 .911 r
.53794 .40154 m .54517 .39802 L .55084 .40276 L p F P
0 g
s
.543 .63 .888 r
.54517 .39802 m .53794 .40154 L .53349 .39895 L p F P
0 g
s
.599 .63 .853 r
.5233 .38638 m .52341 .39544 L .51827 .395 L p F P
0 g
s
.599 .63 .853 r
.51827 .395 m .51557 .38513 L .5233 .38638 L p F P
0 g
s
.835 .875 .872 r
.87001 .39818 m .85841 .40296 L .85398 .36127 L p F P
0 g
s
.835 .875 .872 r
.85398 .36127 m .86552 .35306 L .87001 .39818 L p F P
0 g
s
.72 .642 .77 r
.46832 .36691 m .47759 .37635 L .47051 .38868 L p F P
0 g
s
.72 .642 .77 r
.47051 .38868 m .45982 .38293 L .46832 .36691 L p F P
0 g
s
.253 .59 .948 r
.5813 .41643 m .56964 .41309 L .56587 .40841 L p F P
0 g
s
.363 .646 .964 r
.55521 .40711 m .56587 .40841 L .56964 .41309 L p F P
0 g
s
.543 .63 .888 r
.53349 .39895 m .53847 .39334 L .54517 .39802 L p F P
0 g
s
.558 .621 .871 r
.53847 .39334 m .53349 .39895 L .52857 .39683 L p F P
0 g
s
.576 .621 .86 r
.53106 .38927 m .52857 .39683 L .52341 .39544 L p F P
0 g
s
.576 .621 .86 r
.52341 .39544 m .5233 .38638 L .53106 .38927 L p F P
0 g
s
.428 .629 .938 r
.56587 .40841 m .55521 .40711 L .55084 .40276 L p F P
0 g
s
.57 .638 .879 r
.20493 .36138 m .21702 .36368 L .21269 .41242 L p F P
0 g
s
.584 .633 .866 r
.22441 .41597 m .21269 .41242 L .21702 .36368 L p F P
0 g
s
.558 .621 .871 r
.52857 .39683 m .53106 .38927 L .53847 .39334 L p F P
0 g
s
.653 .632 .817 r
.50306 .37468 m .50823 .38582 L .50164 .38854 L p F P
0 g
s
.653 .632 .817 r
.50164 .38854 m .49425 .37845 L .50306 .37468 L p F P
0 g
s
0 .385 .74 r
.61937 .43188 m .60727 .42768 L .60484 .42516 L p F P
0 g
s
0 .417 .786 r
.59303 .42057 m .60484 .42516 L .60727 .42768 L p F P
0 g
s
.749 .646 .746 r
.43837 .37104 m .4491 .37699 L .44267 .39994 L p F P
0 g
s
.749 .646 .746 r
.44267 .39994 m .431 .39847 L .43837 .37104 L p F P
0 g
s
.686 .633 .791 r
.48685 .36726 m .49425 .37845 L .48685 .38515 L p F P
0 g
s
.686 .633 .791 r
.48685 .38515 m .47759 .37635 L .48685 .36726 L p F P
0 g
s
.753 .646 .742 r
.40758 .39544 m .41931 .39698 L .41596 .42892 L p F P
0 g
s
.753 .646 .742 r
.41596 .42892 m .40388 .43129 L .40758 .39544 L p F P
0 g
s
.84 .888 .875 r
.85841 .40296 m .84681 .40787 L .84243 .36965 L p F P
0 g
s
.84 .888 .875 r
.84243 .36965 m .85398 .36127 L .85841 .40296 L p F P
0 g
s
.584 .633 .866 r
.21702 .36368 m .22909 .36597 L .22441 .41597 L p F P
0 g
s
.6 .63 .853 r
.23616 .41938 m .22441 .41597 L .22909 .36597 L p F P
0 g
s
.724 .636 .759 r
.45904 .35712 m .46832 .36691 L .45982 .38293 L p F P
0 g
s
.724 .636 .759 r
.45982 .38293 m .4491 .37699 L .45904 .35712 L p F P
0 g
s
.745 .639 .742 r
.39584 .39383 m .40758 .39544 L .40388 .43129 L p F P
0 g
s
.745 .639 .742 r
.40388 .43129 m .3918 .4331 L .39584 .39383 L p F P
0 g
s
.75 .642 .742 r
.42761 .36526 m .43837 .37104 L .431 .39847 L p F P
0 g
s
.75 .642 .742 r
.431 .39847 m .41931 .39698 L .42761 .36526 L p F P
0 g
s
.618 .613 .823 r
.51286 .3741 m .51557 .38513 L .50823 .38582 L p F P
0 g
s
.618 .613 .823 r
.50823 .38582 m .50306 .37468 L .51286 .3741 L p F P
0 g
s
.687 .622 .777 r
.47944 .35523 m .48685 .36726 L .47759 .37635 L p F P
0 g
s
.687 .622 .777 r
.47759 .37635 m .46832 .36691 L .47944 .35523 L p F P
0 g
s
.6 .63 .853 r
.22909 .36597 m .24113 .36824 L .23616 .41938 L p F P
0 g
s
.617 .629 .84 r
.24795 .42255 m .23616 .41938 L .24113 .36824 L p F P
0 g
s
0 .394 .725 r
.63151 .43577 m .61937 .43188 L .61673 .42976 L p F P
0 g
s
0 .385 .74 r
.60484 .42516 m .61673 .42976 L .61937 .43188 L p F P
0 g
s
.728 .633 .753 r
.44974 .34731 m .45904 .35712 L .4491 .37699 L p F P
0 g
s
.728 .633 .753 r
.4491 .37699 m .43837 .37104 L .44974 .34731 L p F P
0 g
s
.842 .901 .879 r
.84681 .40787 m .83518 .41283 L .83088 .3781 L p F P
0 g
s
.842 .901 .879 r
.83088 .3781 m .84243 .36965 L .84681 .40787 L p F P
0 g
s
.428 .629 .938 r
.55084 .40276 m .56005 .40234 L .56587 .40841 L p F P
0 g
s
.474 .608 .904 r
.56005 .40234 m .55084 .40276 L .54517 .39802 L p F P
0 g
s
.649 .612 .798 r
.49787 .36237 m .50306 .37468 L .49425 .37845 L p F P
0 g
s
.649 .612 .798 r
.49425 .37845 m .48685 .36726 L .49787 .36237 L p F P
0 g
s
.736 .633 .745 r
.38407 .39214 m .39584 .39383 L .3918 .4331 L p F P
0 g
s
.736 .633 .745 r
.3918 .4331 m .37973 .4343 L .38407 .39214 L p F P
0 g
s
.617 .629 .84 r
.24113 .36824 m .25316 .37047 L .24795 .42255 L p F P
0 g
s
.635 .63 .828 r
.25979 .42538 m .24795 .42255 L .25316 .37047 L p F P
0 g
s
.749 .64 .74 r
.41681 .35981 m .42761 .36526 L .41931 .39698 L p F P
0 g
s
.749 .64 .74 r
.41931 .39698 m .40758 .39544 L .41681 .35981 L p F P
0 g
s
.159 .537 .923 r
.59303 .42057 m .5813 .41643 L .57662 .41086 L p F P
0 g
s
.253 .59 .948 r
.56587 .40841 m .57662 .41086 L .5813 .41643 L p F P
0 g
s
.584 .596 .83 r
.52319 .37654 m .5233 .38638 L .51557 .38513 L p F P
0 g
s
.584 .596 .83 r
.51557 .38513 m .51286 .3741 L .52319 .37654 L p F P
0 g
s
.69 .616 .768 r
.47202 .34274 m .47944 .35523 L .46832 .36691 L p F P
0 g
s
.69 .616 .768 r
.46832 .36691 m .45904 .35712 L .47202 .34274 L p F P
0 g
s
.727 .63 .749 r
.37228 .39038 m .38407 .39214 L .37973 .4343 L p F P
0 g
s
.727 .63 .749 r
.37973 .4343 m .36766 .43492 L .37228 .39038 L p F P
0 g
s
.635 .63 .828 r
.25316 .37047 m .26516 .37267 L .25979 .42538 L p F P
0 g
s
.651 .631 .817 r
.27167 .4278 m .25979 .42538 L .26516 .37267 L p F P
0 g
s
.733 .635 .75 r
.44042 .33785 m .44974 .34731 L .43837 .37104 L p F P
0 g
s
.733 .635 .75 r
.43837 .37104 m .42761 .36526 L .44042 .33785 L p F P
0 g
s
.84 .913 .885 r
.83518 .41283 m .82352 .41774 L .8193 .3865 L p F P
0 g
s
.84 .913 .885 r
.8193 .3865 m .83088 .3781 L .83518 .41283 L p F P
0 g
s
.719 .628 .755 r
.36047 .38857 m .37228 .39038 L .36766 .43492 L p F P
0 g
s
.719 .628 .755 r
.36766 .43492 m .35561 .43505 L .36047 .38857 L p F P
0 g
s
.474 .608 .904 r
.54517 .39802 m .55247 .3953 L .56005 .40234 L p F P
0 g
s
.505 .591 .874 r
.55247 .3953 m .54517 .39802 L .53847 .39334 L p F P
0 g
s
.651 .631 .817 r
.26516 .37267 m .27715 .37481 L .27167 .4278 L p F P
0 g
s
.666 .633 .807 r
.28359 .42978 m .27167 .4278 L .27715 .37481 L p F P
0 g
s
.358 .585 .93 r
.57662 .41086 m .56587 .40841 L .56005 .40234 L p F P
0 g
s
0 .443 .742 r
.64366 .43906 m .63151 .43577 L .62867 .43393 L p F P
0 g
s
0 .394 .725 r
.61673 .42976 m .62867 .43393 L .63151 .43577 L p F P
0 g
s
.555 .585 .839 r
.53357 .38146 m .53106 .38927 L .5233 .38638 L p F P
0 g
s
.555 .585 .839 r
.5233 .38638 m .52319 .37654 L .53357 .38146 L p F P
0 g
s
.647 .598 .785 r
.49266 .34918 m .49787 .36237 L .48685 .36726 L p F P
0 g
s
.647 .598 .785 r
.48685 .36726 m .47944 .35523 L .49266 .34918 L p F P
0 g
s
.712 .627 .761 r
.34863 .3867 m .36047 .38857 L .35561 .43505 L p F P
0 g
s
.712 .627 .761 r
.35561 .43505 m .34358 .4348 L .34863 .3867 L p F P
0 g
s
.748 .64 .741 r
.40597 .35479 m .41681 .35981 L .40758 .39544 L p F P
0 g
s
.748 .64 .741 r
.40758 .39544 m .39584 .39383 L .40597 .35479 L p F P
0 g
s
.666 .633 .807 r
.27715 .37481 m .28912 .37689 L .28359 .42978 L p F P
0 g
s
.679 .634 .798 r
.29555 .43136 m .28359 .42978 L .28912 .37689 L p F P
0 g
s
.609 .589 .805 r
.51013 .36204 m .51286 .3741 L .50306 .37468 L p F P
0 g
s
.609 .589 .805 r
.50306 .37468 m .49787 .36237 L .51013 .36204 L p F P
0 g
s
.695 .617 .765 r
.46458 .33024 m .47202 .34274 L .45904 .35712 L p F P
0 g
s
.695 .617 .765 r
.45904 .35712 m .44974 .34731 L .46458 .33024 L p F P
0 g
s
.707 .629 .768 r
.33677 .38481 m .34863 .3867 L .34358 .4348 L p F P
0 g
s
.707 .629 .768 r
.34358 .4348 m .33155 .43429 L .33677 .38481 L p F P
0 g
s
.679 .634 .798 r
.28912 .37689 m .30106 .37893 L .29555 .43136 L p F P
0 g
s
.688 .634 .79 r
.30753 .43259 m .29555 .43136 L .30106 .37893 L p F P
0 g
s
.505 .591 .874 r
.53847 .39334 m .54349 .38803 L .55247 .3953 L p F P
0 g
s
.53 .583 .853 r
.54349 .38803 m .53847 .39334 L .53106 .38927 L p F P
0 g
s
.53 .583 .853 r
.53106 .38927 m .53357 .38146 L .54349 .38803 L p F P
0 g
s
.701 .631 .775 r
.32489 .38288 m .33677 .38481 L .33155 .43429 L p F P
0 g
s
.701 .631 .775 r
.33155 .43429 m .31953 .43355 L .32489 .38288 L p F P
0 g
s
.688 .634 .79 r
.30106 .37893 m .31299 .38092 L .30753 .43259 L p F P
0 g
s
.696 .633 .782 r
.31953 .43355 m .30753 .43259 L .31299 .38092 L p F P
0 g
s
.696 .633 .782 r
.31299 .38092 m .32489 .38288 L .31953 .43355 L p F P
0 g
s
.739 .64 .751 r
.43105 .32903 m .44042 .33785 L .42761 .36526 L p F P
0 g
s
.739 .64 .751 r
.42761 .36526 m .41681 .35981 L .43105 .32903 L p F P
0 g
s
.832 .924 .894 r
.82352 .41774 m .81182 .42248 L .80767 .39464 L p F P
0 g
s
.832 .924 .894 r
.80767 .39464 m .8193 .3865 L .82352 .41774 L p F P
0 g
s
.702 .624 .766 r
.45712 .31817 m .46458 .33024 L .44974 .34731 L p F P
0 g
s
.702 .624 .766 r
.44974 .34731 m .44042 .33785 L .45712 .31817 L p F P
0 g
s
.647 .591 .778 r
.48745 .33548 m .49266 .34918 L .47944 .35523 L p F P
0 g
s
.647 .591 .778 r
.47944 .35523 m .47202 .34274 L .48745 .33548 L p F P
0 g
s
.747 .641 .744 r
.39508 .35023 m .40597 .35479 L .39584 .39383 L p F P
0 g
s
.747 .641 .744 r
.39584 .39383 m .38407 .39214 L .39508 .35023 L p F P
0 g
s
0 .523 .783 r
.65581 .44157 m .64366 .43906 L .64066 .43727 L p F P
0 g
s
0 .443 .742 r
.62867 .43393 m .64066 .43727 L .64366 .43906 L p F P
0 g
s
.817 .932 .907 r
.81182 .42248 m .80007 .42689 L .79599 .4023 L p F P
0 g
s
.817 .932 .907 r
.79599 .4023 m .80767 .39464 L .81182 .42248 L p F P
0 g
s
.571 .568 .811 r
.52308 .366 m .52319 .37654 L .51286 .3741 L p F P
0 g
s
.571 .568 .811 r
.51286 .3741 m .51013 .36204 L .52308 .366 L p F P
0 g
s
.744 .648 .754 r
.42163 .32103 m .43105 .32903 L .41681 .35981 L p F P
0 g
s
.744 .648 .754 r
.41681 .35981 m .40597 .35479 L .42163 .32103 L p F P
0 g
s
.099 .503 .904 r
.60484 .42516 m .59303 .42057 L .58746 .4142 L p F P
0 g
s
.159 .537 .923 r
.57662 .41086 m .58746 .4142 L .59303 .42057 L p F P
0 g
s
.602 .571 .792 r
.5074 .3492 m .51013 .36204 L .49787 .36237 L p F P
0 g
s
.602 .571 .792 r
.49787 .36237 m .49266 .34918 L .5074 .3492 L p F P
0 g
s
.711 .636 .772 r
.44962 .30693 m .45712 .31817 L .44042 .33785 L p F P
0 g
s
.711 .636 .772 r
.44042 .33785 m .43105 .32903 L .44962 .30693 L p F P
0 g
s
.745 .643 .748 r
.38415 .3461 m .39508 .35023 L .38407 .39214 L p F P
0 g
s
.745 .643 .748 r
.38407 .39214 m .37228 .39038 L .38415 .3461 L p F P
0 g
s
.648 .592 .778 r
.48222 .32176 m .48745 .33548 L .47202 .34274 L p F P
0 g
s
.648 .592 .778 r
.47202 .34274 m .46458 .33024 L .48222 .32176 L p F P
0 g
s
.358 .585 .93 r
.56005 .40234 m .56934 .40296 L .57662 .41086 L p F P
0 g
s
.427 .57 .894 r
.56934 .40296 m .56005 .40234 L .55247 .3953 L p F P
0 g
s
.07 .618 .834 r
.66795 .44324 m .65581 .44157 L .65266 .43951 L p F P
0 g
s
0 .523 .783 r
.64066 .43727 m .65266 .43951 L .65581 .44157 L p F P
0 g
s
.793 .938 .924 r
.80007 .42689 m .78826 .43083 L .78424 .40929 L p F P
0 g
s
.793 .938 .924 r
.78424 .40929 m .79599 .4023 L .80007 .42689 L p F P
0 g
s
.75 .658 .76 r
.41215 .31394 m .42163 .32103 L .40597 .35479 L p F P
0 g
s
.75 .658 .76 r
.40597 .35479 m .39508 .35023 L .41215 .31394 L p F P
0 g
s
.536 .554 .821 r
.5361 .3734 m .53357 .38146 L .52319 .37654 L p F P
0 g
s
.536 .554 .821 r
.52319 .37654 m .52308 .366 L .5361 .3734 L p F P
0 g
s
.193 .709 .884 r
.68008 .4441 m .66795 .44324 L .66467 .44054 L p F P
0 g
s
.07 .618 .834 r
.65266 .43951 m .66467 .44054 L .66795 .44324 L p F P
0 g
s
.742 .647 .754 r
.37316 .34234 m .38415 .3461 L .37228 .39038 L p F P
0 g
s
.742 .647 .754 r
.37228 .39038 m .36047 .38857 L .37316 .34234 L p F P
0 g
s
.76 .938 .942 r
.78826 .43083 m .77639 .43419 L .77243 .41546 L p F P
0 g
s
.76 .938 .942 r
.77243 .41546 m .78424 .40929 L .78826 .43083 L p F P
0 g
s
.652 .6 .784 r
.47697 .30849 m .48222 .32176 L .46458 .33024 L p F P
0 g
s
.652 .6 .784 r
.46458 .33024 m .45712 .31817 L .47697 .30849 L p F P
0 g
s
.302 .548 .919 r
.58746 .4142 m .57662 .41086 L .56934 .40296 L p F P
0 g
s
.721 .653 .781 r
.44206 .29676 m .44962 .30693 L .43105 .32903 L p F P
0 g
s
.721 .653 .781 r
.43105 .32903 m .42163 .32103 L .44206 .29676 L p F P
0 g
s
.596 .561 .786 r
.50465 .33591 m .5074 .3492 L .49266 .34918 L p F P
0 g
s
.596 .561 .786 r
.49266 .34918 m .48745 .33548 L .50465 .33591 L p F P
0 g
s
.427 .57 .894 r
.55247 .3953 m .55983 .3933 L .56934 .40296 L p F P
0 g
s
.472 .556 .86 r
.55983 .3933 m .55247 .3953 L .54349 .38803 L p F P
0 g
s
.306 .783 .923 r
.69218 .44428 m .68008 .4441 L .67668 .44042 L p F P
0 g
s
.193 .709 .884 r
.66467 .44054 m .67668 .44042 L .68008 .4441 L p F P
0 g
s
.719 .934 .959 r
.77639 .43419 m .76445 .43695 L .76055 .42076 L p F P
0 g
s
.719 .934 .959 r
.76055 .42076 m .77243 .41546 L .77639 .43419 L p F P
0 g
s
.505 .55 .836 r
.54856 .38298 m .54349 .38803 L .53357 .38146 L p F P
0 g
s
.505 .55 .836 r
.53357 .38146 m .5361 .3734 L .54856 .38298 L p F P
0 g
s
.558 .547 .798 r
.52297 .35491 m .52308 .366 L .51013 .36204 L p F P
0 g
s
.558 .547 .798 r
.51013 .36204 m .5074 .3492 L .52297 .35491 L p F P
0 g
s
.398 .834 .95 r
.70428 .44394 m .69218 .44428 L .68868 .43933 L p F P
0 g
s
.306 .783 .923 r
.67668 .44042 m .68868 .43933 L .69218 .44428 L p F P
0 g
s
.472 .556 .86 r
.54349 .38803 m .54856 .38298 L .55983 .3933 L p F P
0 g
s
.74 .65 .76 r
.36211 .33886 m .37316 .34234 L .36047 .38857 L p F P
0 g
s
.74 .65 .76 r
.36047 .38857 m .34863 .3867 L .36211 .33886 L p F P
0 g
s
.672 .926 .972 r
.76445 .43695 m .75247 .43914 L .74861 .42525 L p F P
0 g
s
.672 .926 .972 r
.74861 .42525 m .76055 .42076 L .76445 .43695 L p F P
0 g
s
.754 .668 .767 r
.4026 .30769 m .41215 .31394 L .39508 .35023 L p F P
0 g
s
.754 .668 .767 r
.39508 .35023 m .38415 .3461 L .4026 .30769 L p F P
0 g
s
.469 .866 .967 r
.71635 .44322 m .70428 .44394 L .70068 .43751 L p F P
0 g
s
.398 .834 .95 r
.68868 .43933 m .70068 .43751 L .70428 .44394 L p F P
0 g
s
.658 .616 .796 r
.47169 .29607 m .47697 .30849 L .45712 .31817 L p F P
0 g
s
.658 .616 .796 r
.45712 .31817 m .44962 .30693 L .47169 .29607 L p F P
0 g
s
.624 .915 .98 r
.75247 .43914 m .74046 .44085 L .73665 .42905 L p F P
0 g
s
.624 .915 .98 r
.73665 .42905 m .74861 .42525 L .75247 .43914 L p F P
0 g
s
.526 .887 .977 r
.72841 .44219 m .71635 .44322 L .71267 .43513 L p F P
0 g
s
.469 .866 .967 r
.70068 .43751 m .71267 .43513 L .71635 .44322 L p F P
0 g
s
.575 .902 .982 r
.74046 .44085 m .72841 .44219 L .72466 .43232 L p F P
0 g
s
.575 .902 .982 r
.72466 .43232 m .73665 .42905 L .74046 .44085 L p F P
0 g
s
.526 .887 .977 r
.71267 .43513 m .72466 .43232 L .72841 .44219 L p F P
0 g
s
.086 .501 .901 r
.61673 .42976 m .60484 .42516 L .5984 .41804 L p F P
0 g
s
.099 .503 .904 r
.58746 .4142 m .5984 .41804 L .60484 .42516 L p F P
0 g
s
.59 .558 .787 r
.5019 .32257 m .50465 .33591 L .48745 .33548 L p F P
0 g
s
.59 .558 .787 r
.48745 .33548 m .48222 .32176 L .5019 .32257 L p F P
0 g
s
.732 .673 .793 r
.43445 .28776 m .44206 .29676 L .42163 .32103 L p F P
0 g
s
.732 .673 .793 r
.42163 .32103 m .41215 .31394 L .43445 .28776 L p F P
0 g
s
.738 .655 .767 r
.35102 .33557 m .36211 .33886 L .34863 .3867 L p F P
0 g
s
.738 .655 .767 r
.34863 .3867 m .33677 .38481 L .35102 .33557 L p F P
0 g
s
.518 .529 .807 r
.53865 .36514 m .5361 .3734 L .52308 .366 L p F P
0 g
s
.518 .529 .807 r
.52308 .366 m .52297 .35491 L .53865 .36514 L p F P
0 g
s
.757 .678 .774 r
.39299 .30215 m .4026 .30769 L .38415 .3461 L p F P
0 g
s
.757 .678 .774 r
.38415 .3461 m .37316 .34234 L .39299 .30215 L p F P
0 g
s
.665 .639 .814 r
.46636 .28477 m .47169 .29607 L .44962 .30693 L p F P
0 g
s
.665 .639 .814 r
.44962 .30693 m .44206 .29676 L .46636 .28477 L p F P
0 g
s
.545 .532 .791 r
.52285 .34351 m .52297 .35491 L .5074 .3492 L p F P
0 g
s
.545 .532 .791 r
.5074 .3492 m .50465 .33591 L .52285 .34351 L p F P
0 g
s
.735 .659 .775 r
.33987 .33244 m .35102 .33557 L .33677 .38481 L p F P
0 g
s
.735 .659 .775 r
.33677 .38481 m .32489 .38288 L .33987 .33244 L p F P
0 g
s
.585 .562 .795 r
.49913 .30961 m .5019 .32257 L .48222 .32176 L p F P
0 g
s
.585 .562 .795 r
.48222 .32176 m .47697 .30849 L .49913 .30961 L p F P
0 g
s
.302 .548 .919 r
.56934 .40296 m .57873 .40437 L .58746 .4142 L p F P
0 g
s
.391 .537 .882 r
.57873 .40437 m .56934 .40296 L .55983 .3933 L p F P
0 g
s
.741 .693 .806 r
.42676 .27985 m .43445 .28776 L .41215 .31394 L p F P
0 g
s
.741 .693 .806 r
.41215 .31394 m .4026 .30769 L .42676 .27985 L p F P
0 g
s
.274 .526 .911 r
.5984 .41804 m .58746 .4142 L .57873 .40437 L p F P
0 g
s
.732 .664 .782 r
.32867 .32948 m .33987 .33244 L .32489 .38288 L p F P
0 g
s
.732 .664 .782 r
.32489 .38288 m .31299 .38092 L .32867 .32948 L p F P
0 g
s
.483 .522 .822 r
.55367 .37813 m .54856 .38298 L .5361 .3734 L p F P
0 g
s
.483 .522 .822 r
.5361 .3734 m .53865 .36514 L .55367 .37813 L p F P
0 g
s
.759 .687 .783 r
.3833 .29715 m .39299 .30215 L .37316 .34234 L p F P
0 g
s
.759 .687 .783 r
.37316 .34234 m .36211 .33886 L .3833 .29715 L p F P
0 g
s
.673 .667 .835 r
.46099 .27468 m .46636 .28477 L .44206 .29676 L p F P
0 g
s
.673 .667 .835 r
.44206 .29676 m .43445 .28776 L .46099 .27468 L p F P
0 g
s
.125 .534 .917 r
.62867 .43393 m .61673 .42976 L .60943 .42189 L p F P
0 g
s
.086 .501 .901 r
.5984 .41804 m .60943 .42189 L .61673 .42976 L p F P
0 g
s
.58 .574 .811 r
.49634 .29736 m .49913 .30961 L .47697 .30849 L p F P
0 g
s
.58 .574 .811 r
.47697 .30849 m .47169 .29607 L .49634 .29736 L p F P
0 g
s
.391 .537 .882 r
.55983 .3933 m .56727 .39185 L .57873 .40437 L p F P
0 g
s
.445 .526 .847 r
.56727 .39185 m .55983 .3933 L .54856 .38298 L p F P
0 g
s
.532 .523 .791 r
.52274 .33204 m .52285 .34351 L .50465 .33591 L p F P
0 g
s
.532 .523 .791 r
.50465 .33591 m .5019 .32257 L .52274 .33204 L p F P
0 g
s
.445 .526 .847 r
.54856 .38298 m .55367 .37813 L .56727 .39185 L p F P
0 g
s
.729 .669 .791 r
.31741 .32671 m .32867 .32948 L .31299 .38092 L p F P
0 g
s
.729 .669 .791 r
.31299 .38092 m .30106 .37893 L .31741 .32671 L p F P
0 g
s
.501 .51 .798 r
.54121 .35675 m .53865 .36514 L .52297 .35491 L p F P
0 g
s
.501 .51 .798 r
.52297 .35491 m .52285 .34351 L .54121 .35675 L p F P
0 g
s
.748 .712 .818 r
.41901 .27285 m .42676 .27985 L .4026 .30769 L p F P
0 g
s
.748 .712 .818 r
.4026 .30769 m .39299 .30215 L .41901 .27285 L p F P
0 g
s
.725 .674 .799 r
.30609 .3242 m .31741 .32671 L .30106 .37893 L p F P
0 g
s
.725 .674 .799 r
.30106 .37893 m .28912 .37689 L .30609 .3242 L p F P
0 g
s
.759 .695 .791 r
.37354 .29253 m .3833 .29715 L .36211 .33886 L p F P
0 g
s
.759 .695 .791 r
.36211 .33886 m .35102 .33557 L .37354 .29253 L p F P
0 g
s
.574 .593 .834 r
.49352 .28607 m .49634 .29736 L .47169 .29607 L p F P
0 g
s
.574 .593 .834 r
.47169 .29607 m .46636 .28477 L .49352 .28607 L p F P
0 g
s
.681 .696 .858 r
.45556 .26572 m .46099 .27468 L .43445 .28776 L p F P
0 g
s
.681 .696 .858 r
.43445 .28776 m .42676 .27985 L .45556 .26572 L p F P
0 g
s
.517 .519 .797 r
.52263 .3208 m .52274 .33204 L .5019 .32257 L p F P
0 g
s
.517 .519 .797 r
.5019 .32257 m .49913 .30961 L .52263 .3208 L p F P
0 g
s
.721 .679 .809 r
.29469 .322 m .30609 .3242 L .28912 .37689 L p F P
0 g
s
.721 .679 .809 r
.28912 .37689 m .27715 .37481 L .29469 .322 L p F P
0 g
s
.208 .594 .946 r
.64066 .43727 m .62867 .43393 L .62054 .42526 L p F P
0 g
s
.125 .534 .917 r
.60943 .42189 m .62054 .42526 L .62867 .43393 L p F P
0 g
s
.274 .526 .911 r
.57873 .40437 m .58821 .40622 L .5984 .41804 L p F P
0 g
s
.372 .515 .871 r
.58821 .40622 m .57873 .40437 L .56727 .39185 L p F P
0 g
s
.464 .5 .811 r
.55882 .37336 m .55367 .37813 L .53865 .36514 L p F P
0 g
s
.464 .5 .811 r
.53865 .36514 m .54121 .35675 L .55882 .37336 L p F P
0 g
s
.752 .728 .83 r
.41118 .26655 m .41901 .27285 L .39299 .30215 L p F P
0 g
s
.752 .728 .83 r
.39299 .30215 m .3833 .29715 L .41118 .26655 L p F P
0 g
s
.279 .524 .908 r
.60943 .42189 m .5984 .41804 L .58821 .40622 L p F P
0 g
s
.715 .686 .821 r
.28322 .32013 m .29469 .322 L .27715 .37481 L p F P
0 g
s
.715 .686 .821 r
.27715 .37481 m .26516 .37267 L .28322 .32013 L p F P
0 g
s
.759 .703 .799 r
.36372 .28822 m .37354 .29253 L .35102 .33557 L p F P
0 g
s
.759 .703 .799 r
.35102 .33557 m .33987 .33244 L .36372 .28822 L p F P
0 g
s
.484 .495 .794 r
.54379 .3483 m .54121 .35675 L .52285 .34351 L p F P
0 g
s
.484 .495 .794 r
.52285 .34351 m .52274 .33204 L .54379 .3483 L p F P
0 g
s
.568 .617 .861 r
.49068 .27581 m .49352 .28607 L .46636 .28477 L p F P
0 g
s
.568 .617 .861 r
.46636 .28477 m .46099 .27468 L .49068 .27581 L p F P
0 g
s
.708 .692 .833 r
.27167 .31858 m .28322 .32013 L .26516 .37267 L p F P
0 g
s
.708 .692 .833 r
.26516 .37267 m .25316 .37047 L .27167 .31858 L p F P
0 g
s
.5 .521 .81 r
.52251 .31 m .52263 .3208 L .49913 .30961 L p F P
0 g
s
.5 .521 .81 r
.49913 .30961 m .49634 .29736 L .52251 .31 L p F P
0 g
s
.426 .503 .835 r
.57477 .39069 m .56727 .39185 L .55367 .37813 L p F P
0 g
s
.426 .503 .835 r
.55367 .37813 m .55882 .37336 L .57477 .39069 L p F P
0 g
s
.372 .515 .871 r
.56727 .39185 m .57477 .39069 L .58821 .40622 L p F P
0 g
s
.686 .723 .878 r
.45008 .25772 m .45556 .26572 L .42676 .27985 L p F P
0 g
s
.686 .723 .878 r
.42676 .27985 m .41901 .27285 L .45008 .25772 L p F P
0 g
s
.7 .7 .846 r
.26003 .31729 m .27167 .31858 L .25316 .37047 L p F P
0 g
s
.7 .7 .846 r
.25316 .37047 m .24113 .36824 L .26003 .31729 L p F P
0 g
s
.758 .71 .808 r
.35382 .28423 m .36372 .28822 L .33987 .33244 L p F P
0 g
s
.758 .71 .808 r
.33987 .33244 m .32867 .32948 L .35382 .28423 L p F P
0 g
s
.316 .665 .974 r
.65266 .43951 m .64066 .43727 L .6317 .42771 L p F P
0 g
s
.208 .594 .946 r
.62054 .42526 m .6317 .42771 L .64066 .43727 L p F P
0 g
s
.754 .741 .84 r
.40328 .26074 m .41118 .26655 L .3833 .29715 L p F P
0 g
s
.754 .741 .84 r
.3833 .29715 m .37354 .29253 L .40328 .26074 L p F P
0 g
s
.691 .708 .861 r
.24832 .31619 m .26003 .31729 L .24113 .36824 L p F P
0 g
s
.691 .708 .861 r
.24113 .36824 m .22909 .36597 L .24832 .31619 L p F P
0 g
s
.466 .486 .795 r
.5464 .33987 m .54379 .3483 L .52274 .33204 L p F P
0 g
s
.466 .486 .795 r
.52274 .33204 m .52263 .3208 L .5464 .33987 L p F P
0 g
s
.449 .483 .803 r
.56402 .36854 m .55882 .37336 L .54121 .35675 L p F P
0 g
s
.449 .483 .803 r
.54121 .35675 m .54379 .3483 L .56402 .36854 L p F P
0 g
s
.561 .644 .89 r
.48782 .26651 m .49068 .27581 L .46099 .27468 L p F P
0 g
s
.561 .644 .89 r
.46099 .27468 m .45556 .26572 L .48782 .26651 L p F P
0 g
s
.481 .527 .828 r
.52239 .2998 m .52251 .31 L .49634 .29736 L p F P
0 g
s
.481 .527 .828 r
.49634 .29736 m .49352 .28607 L .52239 .2998 L p F P
0 g
s
.681 .716 .875 r
.23654 .3152 m .24832 .31619 L .22909 .36597 L p F P
0 g
s
.681 .716 .875 r
.22909 .36597 m .21702 .36368 L .23654 .3152 L p F P
0 g
s
.318 .542 .911 r
.62054 .42526 m .60943 .42189 L .59777 .40808 L p F P
0 g
s
.279 .524 .908 r
.58821 .40622 m .59777 .40808 L .60943 .42189 L p F P
0 g
s
.758 .72 .817 r
.34384 .28062 m .35382 .28423 L .32867 .32948 L p F P
0 g
s
.758 .72 .817 r
.32867 .32948 m .31741 .32671 L .34384 .28062 L p F P
0 g
s
.373 .505 .863 r
.59777 .40808 m .58821 .40622 L .57477 .39069 L p F P
0 g
s
.689 .746 .895 r
.44454 .25042 m .45008 .25772 L .41901 .27285 L p F P
0 g
s
.689 .746 .895 r
.41901 .27285 m .41118 .26655 L .44454 .25042 L p F P
0 g
s
.425 .728 .989 r
.66467 .44054 m .65266 .43951 L .6429 .42893 L p F P
0 g
s
.316 .665 .974 r
.6317 .42771 m .6429 .42893 L .65266 .43951 L p F P
0 g
s
.67 .724 .89 r
.2247 .31423 m .23654 .3152 L .21702 .36368 L p F P
0 g
s
.67 .724 .89 r
.21702 .36368 m .20493 .36138 L .2247 .31423 L p F P
0 g
s
.755 .752 .85 r
.39531 .25532 m .40328 .26074 L .37354 .29253 L p F P
0 g
s
.755 .752 .85 r
.37354 .29253 m .36372 .28822 L .39531 .25532 L p F P
0 g
s
.418 .488 .825 r
.58235 .38951 m .57477 .39069 L .55882 .37336 L p F P
0 g
s
.418 .488 .825 r
.55882 .37336 m .56402 .36854 L .58235 .38951 L p F P
0 g
s
.658 .732 .904 r
.21279 .31322 m .2247 .31423 L .20493 .36138 L p F P
0 g
s
.658 .732 .904 r
.20493 .36138 m .19282 .35908 L .21279 .31322 L p F P
0 g
s
.373 .505 .863 r
.57477 .39069 m .58235 .38951 L .59777 .40808 L p F P
0 g
s
.447 .48 .801 r
.54902 .33153 m .5464 .33987 L .52263 .3208 L p F P
0 g
s
.447 .48 .801 r
.52263 .3208 m .52251 .31 L .54902 .33153 L p F P
0 g
s
.758 .731 .828 r
.33377 .27752 m .34384 .28062 L .31741 .32671 L p F P
0 g
s
.758 .731 .828 r
.31741 .32671 m .30609 .3242 L .33377 .27752 L p F P
0 g
s
.46 .538 .85 r
.52228 .29026 m .52239 .2998 L .49352 .28607 L p F P
0 g
s
.46 .538 .85 r
.49352 .28607 m .49068 .27581 L .52228 .29026 L p F P
0 g
s
.554 .67 .915 r
.48492 .25803 m .48782 .26651 L .45556 .26572 L p F P
0 g
s
.554 .67 .915 r
.45556 .26572 m .45008 .25772 L .48492 .25803 L p F P
0 g
s
.646 .74 .917 r
.20082 .31215 m .21279 .31322 L .19282 .35908 L p F P
0 g
s
.646 .74 .917 r
.19282 .35908 m .18068 .35679 L .20082 .31215 L p F P
0 g
s
.517 .774 .99 r
.67668 .44042 m .66467 .44054 L .65413 .42881 L p F P
0 g
s
.425 .728 .989 r
.6429 .42893 m .65413 .42881 L .66467 .44054 L p F P
0 g
s
.436 .473 .799 r
.56926 .36355 m .56402 .36854 L .54379 .3483 L p F P
0 g
s
.436 .473 .799 r
.54379 .3483 m .5464 .33987 L .56926 .36355 L p F P
0 g
s
.69 .764 .908 r
.43894 .24364 m .44454 .25042 L .41118 .26655 L p F P
0 g
s
.69 .764 .908 r
.41118 .26655 m .40328 .26074 L .43894 .24364 L p F P
0 g
s
.755 .764 .86 r
.38727 .25031 m .39531 .25532 L .36372 .28822 L p F P
0 g
s
.755 .764 .86 r
.36372 .28822 m .35382 .28423 L .38727 .25031 L p F P
0 g
s
.379 .572 .914 r
.6317 .42771 m .62054 .42526 L .60742 .40949 L p F P
0 g
s
.318 .542 .911 r
.59777 .40808 m .60742 .40949 L .62054 .42526 L p F P
0 g
s
.584 .803 .983 r
.68868 .43933 m .67668 .44042 L .66537 .42741 L p F P
0 g
s
.517 .774 .99 r
.65413 .42881 m .66537 .42741 L .67668 .44042 L p F P
0 g
s
.759 .744 .84 r
.32359 .27502 m .33377 .27752 L .30609 .3242 L p F P
0 g
s
.759 .744 .84 r
.30609 .3242 m .29469 .322 L .32359 .27502 L p F P
0 g
s
.392 .508 .856 r
.60742 .40949 m .59777 .40808 L .58235 .38951 L p F P
0 g
s
.428 .479 .811 r
.55166 .32332 m .54902 .33153 L .52251 .31 L p F P
0 g
s
.428 .479 .811 r
.52251 .31 m .52239 .2998 L .55166 .32332 L p F P
0 g
s
.44 .553 .873 r
.52216 .28134 m .52228 .29026 L .49068 .27581 L p F P
0 g
s
.44 .553 .873 r
.49068 .27581 m .48782 .26651 L .52216 .28134 L p F P
0 g
s
.839 .831 .84 r
.86552 .35306 m .85398 .36127 L .83291 .31914 L p F P
0 g
s
.839 .831 .84 r
.83291 .31914 m .84391 .30857 L .86552 .35306 L p F P
0 g
s
.629 .818 .973 r
.70068 .43751 m .68868 .43933 L .67661 .42492 L p F P
0 g
s
.584 .803 .983 r
.66537 .42741 m .67661 .42492 L .68868 .43933 L p F P
0 g
s
.418 .481 .818 r
.59 .38798 m .58235 .38951 L .56402 .36854 L p F P
0 g
s
.418 .481 .818 r
.56402 .36854 m .56926 .36355 L .59 .38798 L p F P
0 g
s
.549 .693 .935 r
.48199 .25014 m .48492 .25803 L .45008 .25772 L p F P
0 g
s
.549 .693 .935 r
.45008 .25772 m .44454 .25042 L .48199 .25014 L p F P
0 g
s
.843 .836 .839 r
.85398 .36127 m .84243 .36965 L .82192 .32988 L p F P
0 g
s
.843 .836 .839 r
.82192 .32988 m .83291 .31914 L .85398 .36127 L p F P
0 g
s
.392 .508 .856 r
.58235 .38951 m .59 .38798 L .60742 .40949 L p F P
0 g
s
.427 .467 .799 r
.57455 .35826 m .56926 .36355 L .5464 .33987 L p F P
0 g
s
.427 .467 .799 r
.5464 .33987 m .54902 .33153 L .57455 .35826 L p F P
0 g
s
.759 .76 .853 r
.3133 .27317 m .32359 .27502 L .29469 .322 L p F P
0 g
s
.759 .76 .853 r
.29469 .322 m .28322 .32013 L .3133 .27317 L p F P
0 g
s
.659 .826 .964 r
.71267 .43513 m .70068 .43751 L .68787 .42161 L p F P
0 g
s
.629 .818 .973 r
.67661 .42492 m .68787 .42161 L .70068 .43751 L p F P
0 g
s
.69 .778 .919 r
.43329 .23726 m .43894 .24364 L .40328 .26074 L p F P
0 g
s
.69 .778 .919 r
.40328 .26074 m .39531 .25532 L .43329 .23726 L p F P
0 g
s
.756 .778 .871 r
.37915 .24579 m .38727 .25031 L .35382 .28423 L p F P
0 g
s
.756 .778 .871 r
.35382 .28423 m .34384 .28062 L .37915 .24579 L p F P
0 g
s
.846 .84 .839 r
.84243 .36965 m .83088 .3781 L .81093 .34071 L p F P
0 g
s
.846 .84 .839 r
.81093 .34071 m .82192 .32988 L .84243 .36965 L p F P
0 g
s
.448 .607 .914 r
.6429 .42893 m .6317 .42771 L .61712 .41005 L p F P
0 g
s
.379 .572 .914 r
.60742 .40949 m .61712 .41005 L .6317 .42771 L p F P
0 g
s
.681 .83 .955 r
.72466 .43232 m .71267 .43513 L .69914 .41767 L p F P
0 g
s
.659 .826 .964 r
.68787 .42161 m .69914 .41767 L .71267 .43513 L p F P
0 g
s
.846 .844 .842 r
.83088 .3781 m .8193 .3865 L .79993 .35145 L p F P
0 g
s
.846 .844 .842 r
.79993 .35145 m .81093 .34071 L .83088 .3781 L p F P
0 g
s
.411 .483 .823 r
.55433 .31527 m .55166 .32332 L .52239 .2998 L p F P
0 g
s
.411 .483 .823 r
.52239 .2998 m .52228 .29026 L .55433 .31527 L p F P
0 g
s
.701 .834 .946 r
.73665 .42905 m .72466 .43232 L .71043 .41324 L p F P
0 g
s
.681 .83 .955 r
.69914 .41767 m .71043 .41324 L .72466 .43232 L p F P
0 g
s
.842 .847 .848 r
.8193 .3865 m .80767 .39464 L .7889 .3619 L p F P
0 g
s
.842 .847 .848 r
.7889 .3619 m .79993 .35145 L .8193 .3865 L p F P
0 g
s
.425 .569 .894 r
.52204 .27293 m .52216 .28134 L .48782 .26651 L p F P
0 g
s
.425 .569 .894 r
.48782 .26651 m .48492 .25803 L .52204 .27293 L p F P
0 g
s
.758 .776 .868 r
.30289 .27194 m .3133 .27317 L .28322 .32013 L p F P
0 g
s
.758 .776 .868 r
.28322 .32013 m .27167 .31858 L .30289 .27194 L p F P
0 g
s
.423 .519 .852 r
.61712 .41005 m .60742 .40949 L .59 .38798 L p F P
0 g
s
.723 .838 .935 r
.74861 .42525 m .73665 .42905 L .72172 .4083 L p F P
0 g
s
.701 .834 .946 r
.71043 .41324 m .72172 .4083 L .73665 .42905 L p F P
0 g
s
.833 .849 .858 r
.80767 .39464 m .79599 .4023 L .77783 .37181 L p F P
0 g
s
.833 .849 .858 r
.77783 .37181 m .7889 .3619 L .80767 .39464 L p F P
0 g
s
.546 .712 .949 r
.47903 .24268 m .48199 .25014 L .44454 .25042 L p F P
0 g
s
.546 .712 .949 r
.44454 .25042 m .43894 .24364 L .47903 .24268 L p F P
0 g
s
.758 .797 .884 r
.37093 .24192 m .37915 .24579 L .34384 .28062 L p F P
0 g
s
.758 .797 .884 r
.34384 .28062 m .33377 .27752 L .37093 .24192 L p F P
0 g
s
.427 .482 .814 r
.59769 .38583 m .59 .38798 L .56926 .36355 L p F P
0 g
s
.427 .482 .814 r
.56926 .36355 m .57455 .35826 L .59769 .38583 L p F P
0 g
s
.748 .842 .922 r
.76055 .42076 m .74861 .42525 L .73301 .40274 L p F P
0 g
s
.723 .838 .935 r
.72172 .4083 m .73301 .40274 L .74861 .42525 L p F P
0 g
s
.819 .85 .872 r
.79599 .4023 m .78424 .40929 L .7667 .38095 L p F P
0 g
s
.819 .85 .872 r
.7667 .38095 m .77783 .37181 L .79599 .4023 L p F P
0 g
s
.422 .467 .802 r
.57987 .3526 m .57455 .35826 L .54902 .33153 L p F P
0 g
s
.422 .467 .802 r
.54902 .33153 m .55166 .32332 L .57987 .3526 L p F P
0 g
s
.689 .793 .929 r
.42758 .23129 m .43329 .23726 L .39531 .25532 L p F P
0 g
s
.689 .793 .929 r
.39531 .25532 m .38727 .25031 L .42758 .23129 L p F P
0 g
s
.775 .846 .906 r
.77243 .41546 m .76055 .42076 L .74428 .39641 L p F P
0 g
s
.748 .842 .922 r
.73301 .40274 m .74428 .39641 L .76055 .42076 L p F P
0 g
s
.799 .849 .888 r
.78424 .40929 m .77243 .41546 L .75552 .38917 L p F P
0 g
s
.799 .849 .888 r
.75552 .38917 m .7667 .38095 L .78424 .40929 L p F P
0 g
s
.775 .846 .906 r
.74428 .39641 m .75552 .38917 L .77243 .41546 L p F P
0 g
s
.513 .638 .91 r
.65413 .42881 m .6429 .42893 L .62688 .40948 L p F P
0 g
s
.448 .607 .914 r
.61712 .41005 m .62688 .40948 L .6429 .42893 L p F P
0 g
s
.423 .519 .852 r
.59 .38798 m .59769 .38583 L .61712 .41005 L p F P
0 g
s
.755 .792 .883 r
.29236 .27124 m .30289 .27194 L .27167 .31858 L p F P
0 g
s
.755 .792 .883 r
.27167 .31858 m .26003 .31729 L .29236 .27124 L p F P
0 g
s
.397 .49 .837 r
.55702 .30735 m .55433 .31527 L .52228 .29026 L p F P
0 g
s
.397 .49 .837 r
.52228 .29026 m .52216 .28134 L .55702 .30735 L p F P
0 g
s
.416 .586 .911 r
.52191 .26489 m .52204 .27293 L .48492 .25803 L p F P
0 g
s
.416 .586 .911 r
.48492 .25803 m .48199 .25014 L .52191 .26489 L p F P
0 g
s
.761 .82 .899 r
.3626 .23883 m .37093 .24192 L .33377 .27752 L p F P
0 g
s
.761 .82 .899 r
.33377 .27752 m .32359 .27502 L .3626 .23883 L p F P
0 g
s
.545 .728 .959 r
.47603 .23556 m .47903 .24268 L .43894 .24364 L p F P
0 g
s
.545 .728 .959 r
.43894 .24364 m .43329 .23726 L .47603 .23556 L p F P
0 g
s
.461 .536 .848 r
.62688 .40948 m .61712 .41005 L .59769 .38583 L p F P
0 g
s
.688 .812 .942 r
.4218 .22583 m .42758 .23129 L .38727 .25031 L p F P
0 g
s
.688 .812 .942 r
.38727 .25031 m .37915 .24579 L .4218 .22583 L p F P
0 g
s
.566 .663 .903 r
.66537 .42741 m .65413 .42881 L .63667 .40768 L p F P
0 g
s
.513 .638 .91 r
.62688 .40948 m .63667 .40768 L .65413 .42881 L p F P
0 g
s
.421 .472 .808 r
.58523 .34654 m .57987 .3526 L .55166 .32332 L p F P
0 g
s
.421 .472 .808 r
.55166 .32332 m .55433 .31527 L .58523 .34654 L p F P
0 g
s
.749 .806 .898 r
.28172 .27092 m .29236 .27124 L .26003 .31729 L p F P
0 g
s
.749 .806 .898 r
.26003 .31729 m .24832 .31619 L .28172 .27092 L p F P
0 g
s
.441 .488 .812 r
.60544 .38286 m .59769 .38583 L .57455 .35826 L p F P
0 g
s
.441 .488 .812 r
.57455 .35826 m .57987 .3526 L .60544 .38286 L p F P
0 g
s
.461 .536 .848 r
.59769 .38583 m .60544 .38286 L .62688 .40948 L p F P
0 g
s
.389 .501 .851 r
.55973 .29953 m .55702 .30735 L .52216 .28134 L p F P
0 g
s
.389 .501 .851 r
.52216 .28134 m .52204 .27293 L .55973 .29953 L p F P
0 g
s
.414 .602 .924 r
.52179 .25711 m .52191 .26489 L .48199 .25014 L p F P
0 g
s
.414 .602 .924 r
.48199 .25014 m .47903 .24268 L .52179 .25711 L p F P
0 g
s
.761 .846 .915 r
.35415 .23659 m .3626 .23883 L .32359 .27502 L p F P
0 g
s
.761 .846 .915 r
.32359 .27502 m .3133 .27317 L .35415 .23659 L p F P
0 g
s
.606 .681 .895 r
.67661 .42492 m .66537 .42741 L .64649 .40471 L p F P
0 g
s
.566 .663 .903 r
.63667 .40768 m .64649 .40471 L .66537 .42741 L p F P
0 g
s
.741 .818 .912 r
.27097 .27081 m .28172 .27092 L .24832 .31619 L p F P
0 g
s
.741 .818 .912 r
.24832 .31619 m .23654 .3152 L .27097 .27081 L p F P
0 g
s
.543 .745 .969 r
.47301 .22877 m .47603 .23556 L .43329 .23726 L p F P
0 g
s
.543 .745 .969 r
.43329 .23726 m .42758 .23129 L .47301 .22877 L p F P
0 g
s
.498 .554 .844 r
.63667 .40768 m .62688 .40948 L .60544 .38286 L p F P
0 g
s
.685 .837 .956 r
.41595 .22105 m .4218 .22583 L .37915 .24579 L p F P
0 g
s
.685 .837 .956 r
.37915 .24579 m .37093 .24192 L .41595 .22105 L p F P
0 g
s
.423 .481 .815 r
.59062 .34009 m .58523 .34654 L .55433 .31527 L p F P
0 g
s
.423 .481 .815 r
.55433 .31527 m .55702 .30735 L .59062 .34009 L p F P
0 g
s
.459 .499 .813 r
.61323 .37899 m .60544 .38286 L .57987 .3526 L p F P
0 g
s
.459 .499 .813 r
.57987 .3526 m .58523 .34654 L .61323 .37899 L p F P
0 g
s
.633 .694 .889 r
.68787 .42161 m .67661 .42492 L .65633 .40074 L p F P
0 g
s
.606 .681 .895 r
.64649 .40471 m .65633 .40074 L .67661 .42492 L p F P
0 g
s
.73 .826 .925 r
.26013 .27076 m .27097 .27081 L .23654 .3152 L p F P
0 g
s
.73 .826 .925 r
.23654 .3152 m .2247 .31423 L .26013 .27076 L p F P
0 g
s
.387 .514 .864 r
.56246 .29179 m .55973 .29953 L .52204 .27293 L p F P
0 g
s
.387 .514 .864 r
.52204 .27293 m .52191 .26489 L .56246 .29179 L p F P
0 g
s
.498 .554 .844 r
.60544 .38286 m .61323 .37899 L .63667 .40768 L p F P
0 g
s
.759 .871 .93 r
.34558 .23516 m .35415 .23659 L .3133 .27317 L p F P
0 g
s
.759 .871 .93 r
.3133 .27317 m .30289 .27194 L .34558 .23516 L p F P
0 g
s
.416 .619 .935 r
.52167 .24953 m .52179 .25711 L .47903 .24268 L p F P
0 g
s
.416 .619 .935 r
.47903 .24268 m .47603 .23556 L .52167 .24953 L p F P
0 g
s
.652 .704 .885 r
.69914 .41767 m .68787 .42161 L .66621 .396 L p F P
0 g
s
.633 .694 .889 r
.65633 .40074 m .66621 .396 L .68787 .42161 L p F P
0 g
s
.532 .572 .841 r
.64649 .40471 m .63667 .40768 L .61323 .37899 L p F P
0 g
s
.537 .764 .981 r
.46995 .22241 m .47301 .22877 L .42758 .23129 L p F P
0 g
s
.537 .764 .981 r
.42758 .23129 m .4218 .22583 L .46995 .22241 L p F P
0 g
s
.677 .865 .97 r
.41001 .21706 m .41595 .22105 L .37093 .24192 L p F P
0 g
s
.677 .865 .97 r
.37093 .24192 m .3626 .23883 L .41001 .21706 L p F P
0 g
s
.428 .492 .823 r
.59605 .33331 m .59062 .34009 L .55702 .30735 L p F P
0 g
s
.428 .492 .823 r
.55702 .30735 m .55973 .29953 L .59605 .33331 L p F P
0 g
s
.717 .833 .936 r
.2492 .27065 m .26013 .27076 L .2247 .31423 L p F P
0 g
s
.717 .833 .936 r
.2247 .31423 m .21279 .31322 L .2492 .27065 L p F P
0 g
s
.477 .512 .815 r
.62106 .37427 m .61323 .37899 L .58523 .34654 L p F P
0 g
s
.477 .512 .815 r
.58523 .34654 m .59062 .34009 L .62106 .37427 L p F P
0 g
s
.667 .712 .882 r
.71043 .41324 m .69914 .41767 L .67611 .39068 L p F P
0 g
s
.652 .704 .885 r
.66621 .396 m .67611 .39068 L .69914 .41767 L p F P
0 g
s
.391 .53 .876 r
.56522 .28407 m .56246 .29179 L .52191 .26489 L p F P
0 g
s
.391 .53 .876 r
.52191 .26489 m .52179 .25711 L .56522 .28407 L p F P
0 g
s
.532 .572 .841 r
.61323 .37899 m .62106 .37427 L .64649 .40471 L p F P
0 g
s
.752 .893 .942 r
.33688 .23441 m .34558 .23516 L .30289 .27194 L p F P
0 g
s
.752 .893 .942 r
.30289 .27194 m .29236 .27124 L .33688 .23441 L p F P
0 g
s
.682 .72 .878 r
.72172 .4083 m .71043 .41324 L .68604 .38489 L p F P
0 g
s
.667 .712 .882 r
.67611 .39068 m .68604 .38489 L .71043 .41324 L p F P
0 g
s
.558 .587 .839 r
.65633 .40074 m .64649 .40471 L .62106 .37427 L p F P
0 g
s
.703 .836 .947 r
.23818 .27042 m .2492 .27065 L .21279 .31322 L p F P
0 g
s
.703 .836 .947 r
.21279 .31322 m .20082 .31215 L .23818 .27042 L p F P
0 g
s
.416 .636 .946 r
.52154 .24214 m .52167 .24953 L .47603 .23556 L p F P
0 g
s
.416 .636 .946 r
.47603 .23556 m .47301 .22877 L .52154 .24214 L p F P
0 g
s
.523 .786 .993 r
.46686 .21662 m .46995 .22241 L .4218 .22583 L p F P
0 g
s
.523 .786 .993 r
.4218 .22583 m .41595 .22105 L .46686 .21662 L p F P
0 g
s
.436 .506 .832 r
.60152 .32627 m .59605 .33331 L .55973 .29953 L p F P
0 g
s
.436 .506 .832 r
.55973 .29953 m .56246 .29179 L .60152 .32627 L p F P
0 g
s
.698 .728 .873 r
.73301 .40274 m .72172 .4083 L .696 .37863 L p F P
0 g
s
.682 .72 .878 r
.68604 .38489 m .696 .37863 L .72172 .4083 L p F P
0 g
s
.662 .893 .98 r
.40398 .21396 m .41001 .21706 L .3626 .23883 L p F P
0 g
s
.662 .893 .98 r
.3626 .23883 m .35415 .23659 L .40398 .21396 L p F P
0 g
s
.494 .525 .818 r
.62892 .36883 m .62106 .37427 L .59062 .34009 L p F P
0 g
s
.494 .525 .818 r
.59062 .34009 m .59605 .33331 L .62892 .36883 L p F P
0 g
s
.717 .736 .866 r
.74428 .39641 m .73301 .40274 L .70597 .37179 L p F P
0 g
s
.698 .728 .873 r
.696 .37863 m .70597 .37179 L .73301 .40274 L p F P
0 g
s
.579 .601 .839 r
.66621 .396 m .65633 .40074 L .62892 .36883 L p F P
0 g
s
.558 .587 .839 r
.62106 .37427 m .62892 .36883 L .65633 .40074 L p F P
0 g
s
.398 .546 .887 r
.568 .27637 m .56522 .28407 L .52179 .25711 L p F P
0 g
s
.398 .546 .887 r
.52179 .25711 m .52167 .24953 L .568 .27637 L p F P
0 g
s
.741 .909 .951 r
.32806 .23416 m .33688 .23441 L .29236 .27124 L p F P
0 g
s
.741 .909 .951 r
.29236 .27124 m .28172 .27092 L .32806 .23416 L p F P
0 g
s
.738 .745 .857 r
.75552 .38917 m .74428 .39641 L .71595 .36423 L p F P
0 g
s
.717 .736 .866 r
.70597 .37179 m .71595 .36423 L .74428 .39641 L p F P
0 g
s
.412 .654 .958 r
.52141 .23501 m .52154 .24214 L .47301 .22877 L p F P
0 g
s
.412 .654 .958 r
.47301 .22877 m .46995 .22241 L .52141 .23501 L p F P
0 g
s
.759 .752 .847 r
.7667 .38095 m .75552 .38917 L .72591 .35583 L p F P
0 g
s
.738 .745 .857 r
.71595 .36423 m .72591 .35583 L .75552 .38917 L p F P
0 g
s
.81 .784 .828 r
.84391 .30857 m .83291 .31914 L .79519 .2788 L p F P
0 g
s
.81 .784 .828 r
.79519 .2788 m .80512 .26719 L .84391 .30857 L p F P
0 g
s
.811 .781 .825 r
.83291 .31914 m .82192 .32988 L .78529 .29054 L p F P
0 g
s
.811 .781 .825 r
.78529 .29054 m .79519 .2788 L .83291 .31914 L p F P
0 g
s
.81 .778 .822 r
.82192 .32988 m .81093 .34071 L .77541 .30233 L p F P
0 g
s
.81 .778 .822 r
.77541 .30233 m .78529 .29054 L .82192 .32988 L p F P
0 g
s
.777 .759 .837 r
.77783 .37181 m .7667 .38095 L .73586 .34651 L p F P
0 g
s
.759 .752 .847 r
.72591 .35583 m .73586 .34651 L .7667 .38095 L p F P
0 g
s
.446 .52 .841 r
.60703 .319 m .60152 .32627 L .56246 .29179 L p F P
0 g
s
.446 .52 .841 r
.56246 .29179 m .56522 .28407 L .60703 .319 L p F P
0 g
s
.807 .774 .822 r
.81093 .34071 m .79993 .35145 L .76554 .31403 L p F P
0 g
s
.807 .774 .822 r
.76554 .31403 m .77541 .30233 L .81093 .34071 L p F P
0 g
s
.509 .539 .822 r
.63683 .36281 m .62892 .36883 L .59605 .33331 L p F P
0 g
s
.509 .539 .822 r
.59605 .33331 m .60152 .32627 L .63683 .36281 L p F P
0 g
s
.595 .613 .84 r
.67611 .39068 m .66621 .396 L .63683 .36281 L p F P
0 g
s
.579 .601 .839 r
.62892 .36883 m .63683 .36281 L .66621 .396 L p F P
0 g
s
.801 .77 .824 r
.79993 .35145 m .7889 .3619 L .75567 .32544 L p F P
0 g
s
.801 .77 .824 r
.75567 .32544 m .76554 .31403 L .79993 .35145 L p F P
0 g
s
.791 .765 .829 r
.7889 .3619 m .77783 .37181 L .74578 .33634 L p F P
0 g
s
.777 .759 .837 r
.73586 .34651 m .74578 .33634 L .77783 .37181 L p F P
0 g
s
.791 .765 .829 r
.74578 .33634 m .75567 .32544 L .7889 .3619 L p F P
0 g
s
.498 .808 1 r
.46371 .2115 m .46686 .21662 L .41595 .22105 L p F P
0 g
s
.498 .808 1 r
.41595 .22105 m .41001 .21706 L .46371 .2115 L p F P
0 g
s
.64 .914 .98 r
.39785 .21171 m .40398 .21396 L .35415 .23659 L p F P
0 g
s
.64 .914 .98 r
.35415 .23659 m .34558 .23516 L .39785 .21171 L p F P
0 g
s
.405 .563 .897 r
.57081 .26868 m .568 .27637 L .52167 .24953 L p F P
0 g
s
.405 .563 .897 r
.52167 .24953 m .52154 .24214 L .57081 .26868 L p F P
0 g
s
.728 .918 .958 r
.31913 .23419 m .32806 .23416 L .28172 .27092 L p F P
0 g
s
.728 .918 .958 r
.28172 .27092 m .27097 .27081 L .31913 .23419 L p F P
0 g
s
.608 .624 .841 r
.68604 .38489 m .67611 .39068 L .64477 .35636 L p F P
0 g
s
.595 .613 .84 r
.63683 .36281 m .64477 .35636 L .67611 .39068 L p F P
0 g
s
.4 .673 .971 r
.52129 .22823 m .52141 .23501 L .46995 .22241 L p F P
0 g
s
.4 .673 .971 r
.46995 .22241 m .46686 .21662 L .52129 .22823 L p F P
0 g
s
.522 .552 .827 r
.64477 .35636 m .63683 .36281 L .60152 .32627 L p F P
0 g
s
.522 .552 .827 r
.60152 .32627 m .60703 .319 L .64477 .35636 L p F P
0 g
s
.457 .535 .849 r
.61257 .31156 m .60703 .319 L .56522 .28407 L p F P
0 g
s
.457 .535 .849 r
.56522 .28407 m .568 .27637 L .61257 .31156 L p F P
0 g
s
.621 .635 .842 r
.696 .37863 m .68604 .38489 L .65275 .34956 L p F P
0 g
s
.608 .624 .841 r
.64477 .35636 m .65275 .34956 L .68604 .38489 L p F P
0 g
s
.461 .823 .995 r
.46052 .20713 m .46371 .2115 L .41001 .21706 L p F P
0 g
s
.461 .823 .995 r
.41001 .21706 m .40398 .21396 L .46052 .20713 L p F P
0 g
s
.612 .924 .971 r
.39163 .21016 m .39785 .21171 L .34558 .23516 L p F P
0 g
s
.612 .924 .971 r
.34558 .23516 m .33688 .23441 L .39163 .21016 L p F P
0 g
s
.713 .921 .963 r
.31009 .23429 m .31913 .23419 L .27097 .27081 L p F P
0 g
s
.713 .921 .963 r
.27097 .27081 m .26013 .27076 L .31009 .23429 L p F P
0 g
s
.409 .58 .909 r
.57364 .26102 m .57081 .26868 L .52154 .24214 L p F P
0 g
s
.409 .58 .909 r
.52154 .24214 m .52141 .23501 L .57364 .26102 L p F P
0 g
s
.636 .646 .842 r
.70597 .37179 m .696 .37863 L .66076 .3424 L p F P
0 g
s
.621 .635 .842 r
.65275 .34956 m .66076 .3424 L .696 .37863 L p F P
0 g
s
.535 .565 .832 r
.65275 .34956 m .64477 .35636 L .60703 .319 L p F P
0 g
s
.535 .565 .832 r
.60703 .319 m .61257 .31156 L .65275 .34956 L p F P
0 g
s
.468 .55 .857 r
.61815 .30393 m .61257 .31156 L .568 .27637 L p F P
0 g
s
.468 .55 .857 r
.568 .27637 m .57081 .26868 L .61815 .30393 L p F P
0 g
s
.377 .693 .981 r
.52116 .22188 m .52129 .22823 L .46686 .21662 L p F P
0 g
s
.377 .693 .981 r
.46686 .21662 m .46371 .2115 L .52116 .22188 L p F P
0 g
s
.654 .657 .841 r
.71595 .36423 m .70597 .37179 L .66882 .3348 L p F P
0 g
s
.636 .646 .842 r
.66076 .3424 m .66882 .3348 L .70597 .37179 L p F P
0 g
s
.415 .827 .973 r
.45728 .20348 m .46052 .20713 L .40398 .21396 L p F P
0 g
s
.415 .827 .973 r
.40398 .21396 m .39785 .21171 L .45728 .20348 L p F P
0 g
s
.585 .926 .959 r
.3853 .20913 m .39163 .21016 L .33688 .23441 L p F P
0 g
s
.585 .926 .959 r
.33688 .23441 m .32806 .23416 L .3853 .20913 L p F P
0 g
s
.547 .578 .837 r
.66076 .3424 m .65275 .34956 L .61257 .31156 L p F P
0 g
s
.699 .921 .968 r
.30096 .23432 m .31009 .23429 L .26013 .27076 L p F P
0 g
s
.699 .921 .968 r
.26013 .27076 m .2492 .27065 L .30096 .23432 L p F P
0 g
s
.409 .598 .923 r
.5765 .25342 m .57364 .26102 L .52141 .23501 L p F P
0 g
s
.409 .598 .923 r
.52141 .23501 m .52129 .22823 L .5765 .25342 L p F P
0 g
s
.547 .578 .837 r
.61257 .31156 m .61815 .30393 L .66076 .3424 L p F P
0 g
s
.673 .669 .838 r
.72591 .35583 m .71595 .36423 L .67689 .32667 L p F P
0 g
s
.654 .657 .841 r
.66882 .3348 m .67689 .32667 L .71595 .36423 L p F P
0 g
s
.478 .565 .865 r
.62377 .29608 m .61815 .30393 L .57081 .26868 L p F P
0 g
s
.478 .565 .865 r
.57081 .26868 m .57364 .26102 L .62377 .29608 L p F P
0 g
s
.692 .681 .834 r
.73586 .34651 m .72591 .35583 L .68498 .31791 L p F P
0 g
s
.673 .669 .838 r
.67689 .32667 m .68498 .31791 L .72591 .35583 L p F P
0 g
s
.346 .709 .985 r
.52102 .21599 m .52116 .22188 L .46371 .2115 L p F P
0 g
s
.346 .709 .985 r
.46371 .2115 m .46052 .20713 L .52102 .21599 L p F P
0 g
s
.561 .591 .841 r
.66882 .3348 m .66076 .3424 L .61815 .30393 L p F P
0 g
s
.71 .692 .831 r
.74578 .33634 m .73586 .34651 L .69309 .30848 L p F P
0 g
s
.692 .681 .834 r
.68498 .31791 m .69309 .30848 L .73586 .34651 L p F P
0 g
s
.685 .917 .972 r
.29174 .2342 m .30096 .23432 L .2492 .27065 L p F P
0 g
s
.685 .917 .972 r
.2492 .27065 m .23818 .27042 L .29174 .2342 L p F P
0 g
s
.561 .591 .841 r
.61815 .30393 m .62377 .29608 L .66882 .3348 L p F P
0 g
s
.405 .618 .938 r
.57938 .2459 m .5765 .25342 L .52129 .22823 L p F P
0 g
s
.405 .618 .938 r
.52129 .22823 m .52116 .22188 L .57938 .2459 L p F P
0 g
s
.373 .822 .941 r
.45399 .20043 m .45728 .20348 L .39785 .21171 L p F P
0 g
s
.373 .822 .941 r
.39785 .21171 m .39163 .21016 L .45399 .20043 L p F P
0 g
s
.566 .924 .949 r
.37889 .20837 m .3853 .20913 L .32806 .23416 L p F P
0 g
s
.566 .924 .949 r
.32806 .23416 m .31913 .23419 L .37889 .20837 L p F P
0 g
s
.726 .703 .828 r
.75567 .32544 m .74578 .33634 L .7012 .2984 L p F P
0 g
s
.71 .692 .831 r
.69309 .30848 m .7012 .2984 L .74578 .33634 L p F P
0 g
s
.489 .582 .875 r
.62943 .28798 m .62377 .29608 L .57364 .26102 L p F P
0 g
s
.489 .582 .875 r
.57364 .26102 m .5765 .25342 L .62943 .28798 L p F P
0 g
s
.576 .605 .845 r
.67689 .32667 m .66882 .3348 L .62377 .29608 L p F P
0 g
s
.738 .713 .828 r
.76554 .31403 m .75567 .32544 L .70932 .28778 L p F P
0 g
s
.726 .703 .828 r
.7012 .2984 m .70932 .28778 L .75567 .32544 L p F P
0 g
s
.748 .723 .829 r
.77541 .30233 m .76554 .31403 L .71745 .27677 L p F P
0 g
s
.738 .713 .828 r
.70932 .28778 m .71745 .27677 L .76554 .31403 L p F P
0 g
s
.755 .733 .832 r
.78529 .29054 m .77541 .30233 L .72561 .26552 L p F P
0 g
s
.748 .723 .829 r
.71745 .27677 m .72561 .26552 L .77541 .30233 L p F P
0 g
s
.576 .605 .845 r
.62377 .29608 m .62943 .28798 L .67689 .32667 L p F P
0 g
s
.311 .72 .977 r
.52089 .21054 m .52102 .21599 L .46052 .20713 L p F P
0 g
s
.311 .72 .977 r
.46052 .20713 m .45728 .20348 L .52089 .21054 L p F P
0 g
s
.76 .742 .836 r
.79519 .2788 m .78529 .29054 L .73379 .25417 L p F P
0 g
s
.755 .733 .832 r
.72561 .26552 m .73379 .25417 L .78529 .29054 L p F P
0 g
s
.593 .62 .848 r
.68498 .31791 m .67689 .32667 L .62943 .28798 L p F P
0 g
s
.764 .751 .841 r
.80512 .26719 m .79519 .2788 L .74201 .24282 L p F P
0 g
s
.76 .742 .836 r
.73379 .25417 m .74201 .24282 L .79519 .2788 L p F P
0 g
s
.399 .64 .953 r
.58229 .23846 m .57938 .2459 L .52116 .22188 L p F P
0 g
s
.399 .64 .953 r
.52116 .22188 m .52102 .21599 L .58229 .23846 L p F P
0 g
s
.499 .6 .885 r
.63511 .27957 m .62943 .28798 L .5765 .25342 L p F P
0 g
s
.499 .6 .885 r
.5765 .25342 m .57938 .2459 L .63511 .27957 L p F P
0 g
s
.764 .751 .841 r
.74201 .24282 m .75027 .23153 L .80512 .26719 L p F P
0 g
s
.556 .921 .945 r
.37239 .20769 m .37889 .20837 L .31913 .23419 L p F P
0 g
s
.556 .921 .945 r
.31913 .23419 m .31009 .23429 L .37239 .20769 L p F P
0 g
s
.346 .815 .912 r
.45065 .19779 m .45399 .20043 L .39163 .21016 L p F P
0 g
s
.346 .815 .912 r
.39163 .21016 m .3853 .20913 L .45065 .19779 L p F P
0 g
s
.611 .636 .851 r
.69309 .30848 m .68498 .31791 L .63511 .27957 L p F P
0 g
s
.593 .62 .848 r
.62943 .28798 m .63511 .27957 L .68498 .31791 L p F P
0 g
s
.284 .728 .962 r
.52075 .20546 m .52089 .21054 L .45728 .20348 L p F P
0 g
s
.284 .728 .962 r
.45728 .20348 m .45399 .20043 L .52075 .20546 L p F P
0 g
s
.628 .652 .854 r
.7012 .2984 m .69309 .30848 L .64083 .27085 L p F P
0 g
s
.611 .636 .851 r
.63511 .27957 m .64083 .27085 L .69309 .30848 L p F P
0 g
s
.511 .619 .896 r
.64083 .27085 m .63511 .27957 L .57938 .2459 L p F P
0 g
s
.511 .619 .896 r
.57938 .2459 m .58229 .23846 L .64083 .27085 L p F P
0 g
s
.394 .664 .967 r
.58523 .2311 m .58229 .23846 L .52102 .21599 L p F P
0 g
s
.394 .664 .967 r
.52102 .21599 m .52089 .21054 L .58523 .2311 L p F P
0 g
s
.554 .92 .947 r
.36582 .20693 m .37239 .20769 L .31009 .23429 L p F P
0 g
s
.554 .92 .947 r
.31009 .23429 m .30096 .23432 L .36582 .20693 L p F P
0 g
s
.645 .668 .857 r
.70932 .28778 m .7012 .2984 L .64658 .26183 L p F P
0 g
s
.628 .652 .854 r
.64083 .27085 m .64658 .26183 L .7012 .2984 L p F P
0 g
s
.339 .814 .896 r
.44726 .19537 m .45065 .19779 L .3853 .20913 L p F P
0 g
s
.339 .814 .896 r
.3853 .20913 m .37889 .20837 L .44726 .19537 L p F P
0 g
s
.66 .684 .861 r
.71745 .27677 m .70932 .28778 L .65236 .25253 L p F P
0 g
s
.645 .668 .857 r
.64658 .26183 m .65236 .25253 L .70932 .28778 L p F P
0 g
s
.524 .641 .907 r
.64658 .26183 m .64083 .27085 L .58229 .23846 L p F P
0 g
s
.524 .641 .907 r
.58229 .23846 m .58523 .2311 L .64658 .26183 L p F P
0 g
s
.273 .737 .948 r
.52062 .20062 m .52075 .20546 L .45399 .20043 L p F P
0 g
s
.273 .737 .948 r
.45399 .20043 m .45065 .19779 L .52062 .20062 L p F P
0 g
s
.394 .688 .978 r
.5882 .2238 m .58523 .2311 L .52089 .21054 L p F P
0 g
s
.394 .688 .978 r
.52089 .21054 m .52075 .20546 L .5882 .2238 L p F P
0 g
s
.674 .699 .866 r
.72561 .26552 m .71745 .27677 L .65818 .24303 L p F P
0 g
s
.66 .684 .861 r
.65236 .25253 m .65818 .24303 L .71745 .27677 L p F P
0 g
s
.557 .918 .952 r
.35918 .20598 m .36582 .20693 L .30096 .23432 L p F P
0 g
s
.557 .918 .952 r
.30096 .23432 m .29174 .2342 L .35918 .20598 L p F P
0 g
s
.538 .663 .917 r
.65236 .25253 m .64658 .26183 L .58523 .2311 L p F P
0 g
s
.685 .714 .871 r
.73379 .25417 m .72561 .26552 L .66402 .23339 L p F P
0 g
s
.674 .699 .866 r
.65818 .24303 m .66402 .23339 L .72561 .26552 L p F P
0 g
s
.351 .822 .896 r
.44383 .193 m .44726 .19537 L .37889 .20837 L p F P
0 g
s
.351 .822 .896 r
.37889 .20837 m .37239 .20769 L .44383 .193 L p F P
0 g
s
.538 .663 .917 r
.58523 .2311 m .5882 .2238 L .65236 .25253 L p F P
0 g
s
.695 .728 .876 r
.74201 .24282 m .73379 .25417 L .66991 .22366 L p F P
0 g
s
.685 .714 .871 r
.66402 .23339 m .66991 .22366 L .73379 .25417 L p F P
0 g
s
.402 .712 .986 r
.5912 .21652 m .5882 .2238 L .52075 .20546 L p F P
0 g
s
.402 .712 .986 r
.52075 .20546 m .52062 .20062 L .5912 .21652 L p F P
0 g
s
.554 .685 .926 r
.65818 .24303 m .65236 .25253 L .5882 .2238 L p F P
0 g
s
.282 .752 .941 r
.52048 .19589 m .52062 .20062 L .45065 .19779 L p F P
0 g
s
.282 .752 .941 r
.45065 .19779 m .44726 .19537 L .52048 .19589 L p F P
0 g
s
.704 .742 .881 r
.75027 .23153 m .74201 .24282 L .67584 .21388 L p F P
0 g
s
.695 .728 .876 r
.66991 .22366 m .67584 .21388 L .74201 .24282 L p F P
0 g
s
.554 .685 .926 r
.5882 .2238 m .5912 .21652 L .65818 .24303 L p F P
0 g
s
.704 .742 .881 r
.67584 .21388 m .68181 .20408 L .75027 .23153 L p F P
0 g
s
.571 .707 .934 r
.66402 .23339 m .65818 .24303 L .5912 .21652 L p F P
0 g
s
.375 .835 .906 r
.44036 .19054 m .44383 .193 L .37239 .20769 L p F P
0 g
s
.375 .835 .906 r
.37239 .20769 m .36582 .20693 L .44036 .19054 L p F P
0 g
s
.419 .737 .992 r
.59423 .20922 m .5912 .21652 L .52062 .20062 L p F P
0 g
s
.419 .737 .992 r
.52062 .20062 m .52048 .19589 L .59423 .20922 L p F P
0 g
s
.308 .772 .944 r
.52033 .19116 m .52048 .19589 L .44726 .19537 L p F P
0 g
s
.308 .772 .944 r
.44726 .19537 m .44383 .193 L .52033 .19116 L p F P
0 g
s
.588 .728 .94 r
.66991 .22366 m .66402 .23339 L .59423 .20922 L p F P
0 g
s
.571 .707 .934 r
.5912 .21652 m .59423 .20922 L .66402 .23339 L p F P
0 g
s
.406 .851 .921 r
.43684 .18789 m .44036 .19054 L .36582 .20693 L p F P
0 g
s
.406 .851 .921 r
.36582 .20693 m .35918 .20598 L .43684 .18789 L p F P
0 g
s
.605 .746 .944 r
.67584 .21388 m .66991 .22366 L .59728 .20187 L p F P
0 g
s
.588 .728 .94 r
.59423 .20922 m .59728 .20187 L .66991 .22366 L p F P
0 g
s
.443 .761 .996 r
.59728 .20187 m .59423 .20922 L .52048 .19589 L p F P
0 g
s
.443 .761 .996 r
.52048 .19589 m .52033 .19116 L .59728 .20187 L p F P
0 g
s
.345 .794 .952 r
.52019 .18633 m .52033 .19116 L .44383 .193 L p F P
0 g
s
.345 .794 .952 r
.44383 .193 m .44036 .19054 L .52019 .18633 L p F P
0 g
s
.621 .763 .947 r
.68181 .20408 m .67584 .21388 L .60037 .19443 L p F P
0 g
s
.605 .746 .944 r
.59728 .20187 m .60037 .19443 L .67584 .21388 L p F P
0 g
s
.471 .782 .998 r
.60037 .19443 m .59728 .20187 L .52033 .19116 L p F P
0 g
s
.471 .782 .998 r
.52033 .19116 m .52019 .18633 L .60037 .19443 L p F P
0 g
s
.621 .763 .947 r
.60037 .19443 m .60348 .1869 L .68181 .20408 L p F P
0 g
s
.386 .817 .963 r
.52005 .18136 m .52019 .18633 L .44036 .19054 L p F P
0 g
s
.386 .817 .963 r
.44036 .19054 m .43684 .18789 L .52005 .18136 L p F P
0 g
s
.5 .801 .999 r
.60348 .1869 m .60037 .19443 L .52019 .18633 L p F P
0 g
s
.5 .801 .999 r
.52019 .18633 m .52005 .18136 L .60348 .1869 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 207.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000cb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T03oool;000008D0oooo00240?ooo``000001@1RdOH00`000000Olgo
07o=o`0307o=o``00000N@3oool007/0oooo2@00000606;AmP`000004@1ocOl900000700oooo001g
0?ooo`@0000000<0ImW[000000000000300000000`1Hbo<0000000000009000000D0N<So30000005
07o=o`040000002N`o80W/?b09k3lP@00000K03oool007<0oooo100000000`1WfN/0000000000002
0000000305oEi`000000000001L000000`1a`_h7000000L0N<So1P00000709k3lP@00000J03oool0
06h0oooo1@0000000`1WfN/000000000000E000000X0B<3`00<0000006^lo@1[_?d01@0000030772
oPP000000`1hb?l00`000000V[ka09Znl@04000000H0W/?b1@00001S0?ooo`00JP3oool400000080
ImW[3P00000205S@j@<000002015_?8;000000L0Jkcm1P0000050772oP@000001P2J__43000000P0
W/?b1000001O0?ooo`00IP3oool4000000<0ImW[2`00000205S@j@X000002018^_H:00000080I[Kl
1@00000606^lo@D000000P1a`_h00`000000U[[`09Jjl004000000@0V[ka1000000809k3lP@00000
F`3oool006@0oooo0P00000208k[l`X000000`1Hd>T:0000000306[Cn@000000000000<000000`1?
^?X9000000@0B;[f00<0000006B`nP0000000`00000206Jfo0D000001P1[_?d3000000H0U[[`0`00
000509Znl@<000001P2N`o800`000000];gQ0;Bmh@02000005T0oooo001Q0?ooo`<0000000<0S^_c
0000000000001P00000209G]m@P000000P1ZdoT700000080M];n1000000305Reo0d000001@1T/?X4
000000<0I[Kl1@00000206^lo@030000002B]>l0T[C_00<000001@2F^_04000000@0V[ka10000002
09k3lP030000002d_N40];gQ0080];gQ0`00001F0?ooo`00G`3oool200000080S^_c2000000209G]
m@@0000000<0XnWj0000000000001000000207KBoPP0000000<0Olko0000000000000P0000000`1P
/O/0000000000003000000@0F;Gl1@000000101TZOL0000000000000000506B`nP@00000101V]_`3
000000D0T[C_0`00000609Jjl0<000001@2J__42000000P0];gQ0P00001D0?ooo`00G03oool30000
000308k[l`000000000000@0000000@0T>cb000000000000UNge1@0000000`2SjOX0000000000002
0:WTnPH000000P1oc_l7000000<0QLWn00<0000006J/n00000000`0000000`1P/O/0000000000004
00000080F;Gl00D0000006JSl`000000000006BYm`03000000H0I;3j10000000101V]_`0000008f_
k@2=[nd2000000D0T[C_0P00000709Jjl0@0000000@0V[ka0000002a^^00/K[P0P0000070;Bmh@<0
0000D@3oool005X0oooo0P0000000`2>jo<000000000000;0000000409c/n000000000000:?YnP80
00000P2Yi?X200000080[Mgh1@00000508G9oPL000001@1V[?P4000000<0H;7k0`00000306JSl`<0
000000@0I:Wg00000000000000001`1T/?X2000000@0SJo]0P00000509:dk`<00000202F^_020000
00@0/K[P0P0000080;Bmh@800000C`3oool005L0oooo0`000000102>jo<000000000002=jo860000
000309G]m@00000000000080W>ch1@0000020:WTnP8000000P2]gOP200000080[mKd2000000608W3
n`030000001YYoD0000000<00000101V[?P400000003062an`000000Iik`008000000`1VXo<20000
0080I:Wg0`00000506B`nP0400000029ZNX00000000000<0SJo]0`00000509:dk`<000001@2F^_00
10000000[kKN0000000000040;6jh0<000001`2d_N43000004`0oooo001E0?ooo`8000000P2>jo<2
0000000508g[lP000000S^_a0000002@k?801@00000209c/n0@000000`2Yi?X200000080[Mgh0P00
00020:oFm080000000<0/<oa00000029`o/01P29`o/7000000@0JJOe1000000406J/n08000000`1W
W_0300000080IZ?c0`00000206BYm`<0000000<0I;3j00000029ZNX00`29ZNX2000000@0SJo]0P00
000609:dk`<000000P2F^_0010000000[kKN0:nfgP2_]]h2000000D0/K[P0P0000080;Bmh@800000
BP3oool005<0oooo3`00000309c/n0@000000`2Yi?X200000080[Mgh0P0000020:oFm08000000`2`
co48000000H0Rkkh00<0000006ZRlP0000000`00000306VWm@@0000000<0IZch0000001XVN`00P00
000306NNl08000000`1VXo<300000080I:Wg0P00000608VYjP800000102=[nd3000000H0T[C_0P00
00060:nfgP8000001@2a^^03000000L0];gQ0P0000180?ooo`00D@3oool2000000040:oZn0000000
00000;;[m`80000000L0]^_f0000002jjoD0^^_e0000002mj?<000000080`>Ca1@0000030:WTnP80
00000P2]gOP200000080[mKd0P0000030;3?l@8000000P2`bnd>000000@0JZ;b0`00000406VWm@80
00000`1XVN`2000000<0Iik`0P00000406JSl`80000000<0I:Wg00000026Y>P00P00000508VYjP80
00001@2=[nd2000000@0T[C_00@000000:bbg@00000000001P2_]]h2000000H0/K[P0P0000050;Bm
h@0400000033`=L00000000004H0oooo001@0?ooo`040000002_j_P0[n[h00000080/^_g00D00000
0;K[mP00000000000;[[m@02000000030;gXl`000000`>Ca0080`>Ca00<000000<;NkP0000000P32
f>X300000080[Mgh0P0000020:oFm08000000`2`co4200000080/<_]0P0000020;37j`030000002;
^_D0Rk[e00P0Rk[e00<0000006ZNk`0000000P00000306ZRlP@0000000<0JJOe0000001XU>P00P00
000206RIk08000000`1WW_03000000<0IZ?c0P00000308JTj08000001@29ZNX2000000D0SJo]0P00
000209:dk`040000002//]d0[;;M0:bbg@8000001P2_]]h2000000H0/K[P0P0000020;Bmh@030000
0033`=L0`l3G0080`l3G00<000000?ooo`3oool0@`3oool004l0oooo00@000000:oZn02_j_P00000
0P2bjoL00`000000]^_f000000020;[[m@040000002mj?<00000000000<0`>Ca00<000000<;NkP00
00000`32f>X00`000000`]7V0000000200000080[mKd0P0000030;3?l@8000000P2`bnd2000000@0
/<O[3@00000306ZNk`@000000`1ZX_82000000<0J9CX0P00000206RIk0<000000`1WW_0200000003
06JSl`000000PYkU008000000`26Y>P2000000D0RJWZ0P00000508f_k@8000001P2//]d2000000H0
[kKN0P0000060;6jh08000001P33`=L2000004<0oooo001=0?ooo`80000000@0[n[h000000000000
/^_g0P0000001`2fjoH000000;[[m@2jjoD000000;gXl`0000000`30i?42000000030<;NkP000000
`]SZ0080`]SZ00D000000<;AiP32dNH000000<;<hP03000000<0/<oa0P0000020;3;k@800000102`
an/2000000030;33j0000000RkKb00T0RkKb00<0000006VJk00000000P00000306ZNk`<0000000@0
JZ;b00000000000000000`1XU>P2000000<0J9W/0P00000306NNl08000000`22W^D2000000<0QZCX
0`00000408VYjP800000102=[nd3000000H0[;;M0P0000060:nfgP800000102a^^0010000000`[gF
0000000000060<?0e`030000003oool0oooo0400oooo001<0?ooo`040000002_j_P0[n[h00000080
/^_g00@000000;K[mP2fjoH000000P2jjoD00`000000_NSc000000030<3Tl@0400000032g^h0`]k^
00000080`]SZ0P0000020<;AiP0400000032c>80`/cR00000080`LON0`0000020;3;k@800000102`
an/2000000@0/<?X3000000306VJk0<000000`1ZW^l200000080Ii3U0P00000306RDj08000000`1X
VN`20000000306NNl0000000OiWR008000000`22W^D2000000@0QZCX0P00000408VYjP80000000<0
SJo]0000002X[m`00P2X[m`2000000H0[;;M0P0000060:nfgP8000000P2a^^001@000000`[gF0<:m
eP32_MH0000000H0`l3G0P0000100?ooo`00B`3oool010000000[n[h0:oZn00000020;;[m`050000
002fjoH000000000002jjoD00P0000000`2mj?<000000<3Tl@020<3Tl@0400000032g^h0`]k^0000
0080`]SZ00D000000<;AiP32dNH0`]7V000000020<;<hP0600000031amh0`LON0<77gP000000`L?L
0`0000040;37j`800000102``nP2000000030;2ni@000000S;7_00P0S;7_00<0000006ZFj@000000
0P00000206VJk0<0000000@0JYk_00000000000000000P1WT>D2000000<0J9CX0P00000306RIk080
00000`1oVN82000000<0PYkU00<0000008JTj026Y>P00`26Y>P2000000@0RJWZ0P0000050:R_g003
0000002//]d0[;;M00D0[;;M0P0000060:nfgP8000001@32_MH2000000H0`l3G00<000000?ooo`3o
ool0?@3oool004T0oooo0P000000102_j_P000000000002bjoL2000000050;K[mP000000^^_e0;[[
m@0000000P2mj?<01P000000`>Ca0<3Tl@30i?4000000<;NkP8000000P32f>X01@000000`]7V0<;A
iP32dNH000000080`/cR00D000000<77gP31amh0`LON000000020<73g00300000031`=T000000080
/<O[0P0000040;33j0800000102`_^D;000000<0JYKY0P00000306VJk08000000P1URn<200000080
Ii3U0P00000306RDj080000000<0J9W/0000001mU=l00P00000307nIhP8000000P22W^D2000000D0
QZCX0P00000208VYjP040000002UZm/00000000000@0Z:oL0P0000070:bbg@800000102_]]h01000
0000`K_D0000000000050<:meP8000001@33`=L2000003d0oooo00180?ooo`040000002_j_P0[n[h
00000080/^_g00@000000;K[mP2fjoH000000P2jjoD010000000_NSc0000000000030<3Tl@030000
0032g^h0000000<0`]SZ00<000000<;AiP32dNH00P0000020<;<hP0500000031amh0`LON0<77gP00
00000P31`m`010000000`L3I0<70f@31`=T2000000@0/<?X0P0000040;2ni@<000002@2=ZnX30000
00<0JYKY0`000000101YV^`0000000000000000206F;h`040000001WT>D0Ii3U06N@i@8000000`1X
U>P2000000<0OICO00<0000007nIhP1oVN800P1oVN8010000000PYkU08:Ni@22W^D2000000D0QZCX
0P0000040:F[f`030000002X[m`0Z:oL00<0Z:oL0P0000070:bbg@8000000P2_]]h01@000000`K_D
0<6ke031^m@0000000H0`[gF00<000000<?0e`33`=L01033`=L00`000000oooo0?ooo`0j0?ooo`00
A`3oool010000000[n[h0:oZn00000020;;[m`050000002fjoH0]^_f0000002jjoD00P0000000`2m
j?<000000<3Tl@020<3Tl@80000000<0`]k^00000032f>X00P32f>X010000000`]7V0<;AiP000003
0<;<hP0500000031amh0`LON0<77gP0000000P31`m`01P000000`L3I0<70f@31`=T000000<6me`80
00000P2``nP00`000000/;kU0;2ni@020;2ni@8000000`2_^N05000000D0SJ_Z00@0000006bAi000
00000000101ZU^T200000080I8OP0P0000000`1URn<000000000000306N@i@80000000@0J9CX0000
001jT=d000000`1mU=l2000000<0OiWR0P00000308:Ni@8000000`26Y>P010000000X:KJ00000000
00030:F[f`8000001@2X[m`2000000L0[;;M0P0000050<6ke00300000032_MH0`[gF00@0`[gF0P00
00050<?0e`800000>P3oool004D0oooo0P0000020:oZn0040000002bjoL0/^_g00000080]^_f0P2j
joD010000000_NSc0;gXl`0000030<3Tl@0400000032g^h0`]k^00000080`]SZ0P0000020<;AiP05
00000032c>80`/cR0<;<hP0000000`31amh010000000`L?L0<73g00000030<70f@0300000031_ML0
`KgG0080`KgG00<000000;2ni@2`_^D00P2`_^D2000000<0[kWP0P0000000`2^/]/0000008nTh`02
08nTh`H000000`1/TN@2000000<0JYKY0`00000206B7h0040000001URn<0IH_S000000@0Ii3U0P00
000307Z@g@050000001mU=l0OICO07fDg`000000101oVN82000000<0PYkU0P0000000`26Y>P00000
0:2VfP020:2VfP030000002UZm/0YJ_K0080YJ_K0P0000050:R_g0030000002//]d0[;;M00@0[;;M
00<000000;nie00000001@31^m@2000000H0`[gF00<000000<?0e`33`=L01033`=L00`000000oooo
0?ooo`0g0?ooo`00A03ooolD00000080`]k^00@000000<;HjP32f>X000000`32dNH01@000000`/cR
0<;<hP32c>80000000<0`LON00@000000<73g031`m`000000`31`=T00`000000`KgG0<6me`020<6m
e`0400000030^]@000000;2ni@800000102_^N001@000000[[;K0:jbf`2^/]/0000000P0SjCS00@0
0000072=g`00000000000P1/TN@20000000506ZFj@000000Hh?M06>3g@0000000P1TQn0200000003
06F;h`000000000000<0Ii3U0P00000307Z@g@040000001mU=l0OICO07fDg`800000101oVN820000
00<0PYkU00<000000:2VfP2PY]X00`2PY]X2000000@0YJ_K00<000000:R_g02X[m`00`2X[m`20000
00<0[;;M00@000000;nie02o^M@0_kWD0P0000050<6ke00300000032_MH0`[gF00@0`[gF0P000003
0<?0e`030000003?b=<0000003P0oooo00130?ooo`040000002ce_80/mKb00000080]mG_00@00000
0;[Ck02jdn`000000P2mdNT010000000_lkU0;o>i@0000030<7:hP0300000032a]h0000000D00000
0P32dNH01@000000`/cR0<;<hP32c>80000000<0`LON00D000000<73g031`m`0`L?L000000020<70
f@0300000031_ML0`KgG0080`KgG00D000000<2je030^]@0`;[D000000040:nih08000001@2^/]/9
000000<0L8gO0P00000206bAi08000000`1SPmd200000080I8OP00<0000006F;h`1URn<00`000003
07N<f`030000001jT=d0NY3M008000000`1mU=l00`000000OiWR07nIhP0307nIhP<0000000<0W:;I
0000000000001@2PY]X00`000000YJ_K0:F[f`020:F[f`8000001@2X[m`2000000030:bbg@000000
_kWD00@0_kWD00<000000<6ke031^m@00`31^m@00`000000`[gF0<:meP050<:meP80000000D0`l3G
0000003?b=<0clSC0000000g0?ooo`00@P3oool010000000/mKb0;?FlP0000020;OEk`040000002j
dn`0^]?/000000<0_M7Y00@000000;o>i@2oc^D000000`31b^800`000000`/KN000000020<;2fP03
00000032_]L0`[kG00<000000P32c>801@000000`LON0<77gP31amh0000000<0`L?L00D000000<70
f@31`=T0`L3I000000030<6me`0800000030^]@0`;[D0<2je0000000_kKA0000002_^N02000000D0
[[;K0`000007096Mg0040000001eRMT0000000000080L8gO0P000000101/TN@00000000000000003
06>3g@030000001TQn00I8OP008000000P1URn<00`000000MhcK07N<f`0207N<f`050000001jT=d0
NY3M07Z@g@0000000`1mU=l2000000D0OiWR00D0000009bRf@2LX]T0W:;I000000050:2VfP030000
002UZm/0YJ_K00<0YJ_K00<000000:R_g02X[m`0102X[m`00`000000_kWD0;nie0050;nie0030000
0031^m@0`K_D00<0`K_D0P0000070<:meP030000003?b=<0clSC0080clSC00<000000?ooo`3oool0
=03oool00440oooo00@000000;?FlP2ce_8000000P2geNl01@000000^]?/0;[Ck02jdn`000000080
_M7Y00@000000;o>i@2oc^D000000`31b^8010000000`/KN0<;6gP0000020<;2fP0400000032_]L0
`[kG00000080`[_C0`0000020<77gP0500000031`m`0`L?L0<73g00000000`31`=T01@000000`KgG
0<6me`31_ML0000000<0`;[D00D000000;nfd@2o]]40_kKA000000050:jbf`8000000`2/Z]D00`00
0000TIgL096Mg005096Mg0030000001eRMT0MHWI008000000P1`SMl200000080Hh3I00@0000006>3
g@1SPmd0Hh?M0P00000206B7h0@00000101gS=/200000080NY3M0P00000307fDg`070000001oVN80
OiWR07nIhP000000UikI0000000309bRf@030000002PY]X0X:KJ00<0X:KJ0P0000040:F[f`800000
0`2X[m`010000000_;KC0000000000060;nie00300000031^m@0`K_D00@0`K_D00<000000<:meP32
_MH00`32_MH00`000000clOC000000040<o8d`030000003oool0oooo03<0oooo00100?ooo`050000
002ce_80/mKb0;?FlP0000000P2geNl010000000^]?/0;[Ck00000020;gAj@040000002oc^D0_lkU
000000<0`L[R00@000000<;6gP32a]h000000P32`]X01@000000`[kG0<:ne`32_]L000000080`[_C
00<000000<:hd@32^=400`0000020<73g00500000031`=T0`L3I0<70f@0000000`31_ML01@000000
`;[D0<2je030^]@0000000<0_kKA00<000000;facP0000000P2^/]/2000000@0[:[E2P00000407F9
f@80000000D0L8gO000000000000000006>0f@02000000<0Hh?M00H0000006B7h01TQn00I8OP0000
001dR=T2000000@0MhcK00D0000007Z@g@1jT=d0NY3M0000000307fDg`80000000@0OiWR0000002G
W]T0UikI0P00000209bRf@8000001@2PY]X00`000000YJ_K0:F[f`030:F[f`80000000<0Z:oL0000
002l]]<00P2l]]<00`000000_kWD0;nie0040;nie08000001@31^m@01@000000`[gF0<:meP32_MH0
000000<0clOC00<000000<o8d`3?b=<00P3?b=<00`000000oooo0?ooo`0b0?ooo`00?`3oool01@00
0000/mKb0;?FlP2ce_8000000080]mG_00@000000;[Ck02jdn`000000`2mdNT010000000_lkU0;o>
i@0000030<7:hP0400000032a]h0`/KN00000080`/;J00@000000<:ne`32_]L000000`32^m<01000
0000`[SA0<:hd@0000020<:ecP<000000P31`=T01@000000`KgG0<6me`31_ML0000000<0`;[D00D0
00000;nfd@2o]]40_kKA000000030;facP800000102/Z]D200000080ZZ?@00<0000009:Ge@2BUmD0
102BUmD3000000@0MHWI0P00000206EmeP030000001SP=T0Hh3I008000000P1SPmd30000000507:5
e`000000M8SI07B8f@000000101gS=/200000080NY3M00<0000007fDg`1mU=l00P1mU=l00`000000
UikI09NNf@0309NNf@050000002LX]T0W:;I09bRf@0000001@2PY]X2000000D0YJ_K00<000000;bf
d`2l]]<00`2l]]<00`000000_kWD0;nie0050;nie00300000031^m@0`K_D00<0`K_D0P0000000`32
_MH000000<o7d`020<o7d`030000003?b=<0clSC00<0clSC00<000000?ooo`3oool0<@3oool003h0
oooo00D000000;?FlP2ce_80/mKb000000020;OEk`040000002jdn`0^]?/000000<0_M7Y00@00000
0;o>i@2oc^D000000`31b^8010000000`/KN0<;6gP0000020<;2fP0500000032_]L0`[kG0<:ne`00
00000P32^m<01@000000`[SA0<:hd@32^=4000000080`[G>00<000000<:cc032/l`00`0000020<6m
e`0500000030^]@0`;[D0<2je00000000`2o]]401`000000_K7>0;facP2m/Lh000000;^/b`000000
0P2/Z]D2000000@0ZZ?@00<0000009:Ge@2BUmD0102BUmD00`000000NhKC07^6d`02000000<0MHWI
0P00000206EmeP050000001SP=T0Hh3I06>0f@0000000`1SPmd010000000LXGG07:5e`00000207B8
f@030000001gS=/0MhcK00<0MhcK00<0000007Z@g@1jT=d00P000000101mU=l0000009>Jf0000005
09NNf@050000002LX]T0W:;I09bRf@0000001P2PY]X01`000000YJ_K0:F[f`2UZm/000000;Vcd`00
00001@2l]]<2000000H0_kWD00<000000<6ke031^m@01031^m@00`000000clOC0<o7d`030<o7d`03
0000003?b=<0clSC00<0clSC00<000000?ooo`3oool0<03oool003h0oooo00@000000;?FlP2ce_80
00000P2geNl01@000000^]?/0;[Ck02jdn`000000080_M7Y00@000000;o>i@2oc^D000000`31b^80
10000000`/KN0<;6gP0000030<;2fP0400000032_]L0`[kG000000<0`[_C00@000000<:hd@32^=40
00000`32]Lh010000000`[?<0<:cc00000020<:abP8000000`30^]@01@000000_kKA0;nfd@2o]]40
000000<0_K7>00@000000;^/b`2k[</0^jc;0P0000070:ZSd0@000000`2BUmD010000000NhKC07^6
d`1kQ]<20000000307F9f@000000JG_B0080000000<0IGgF0000000000000P1SP=T30000000406n1
e0000000LXGG07:5e`80000000<0M8SI000000000000101gS=/01@000000NY3M07Z@g@1jT=d00000
00<0Ti[H0P00000409NNf@040000002LX]T0W:;I09bRf@8000001@2PY]X2000000050:F[f`000000
^K?C0;Vcd`0000001P2l]]<00`000000_kWD0;nie0040;nie08000000`31^m@00`000000clOB0000
00050<o7d`030000003?b=<0clSC00<0clSC00<000000?ooo`3oool0;`3oool003d0oooo00@00000
0;?FlP2ce_8000000P2geNl01@000000^]?/0;[Ck02jdn`000000080_M7Y00@000000;o>i@2oc^D0
00001031b^8010000000`/KN0<;6gP0000020<;2fP0400000032_]L0`[kG000000<0`[_C00D00000
0<:hd@32^=40`[SA000000020<:ecP0500000032/l`0`[?<0<:cc00000000P32/LX01@000000`Zo8
00000030^]@0000000<0_kKA00D000000;facP2m/Lh0_K7>000000030;^/b`030000002hYlL00000
00D0ZZ?@0`00000309BBc`@000001@1kQ]<2000000<0JG_B00@0000006EmeP1UOMH000000`1SP=T0
10000000Kh7D06n1e000000307:5e`040000001dR=T0M8SI000000@0MhcK0`0000000`2?UmL00000
09>Jf00309>Jf0030000002GW]T0UikI0080UikI0P00000309bRf@030000002PY]X0X:KJ00@0X:KJ
00<000000;Vcd`2i/m<00P2i/m<2000000D0_;KC0P0000060;nie00300000031^m@0000000<0clOB
00<000000<o7d`3?am<00`3?am<00`000000clSC0<o8d`030<o8d`030000003oool0oooo02h0oooo
000l0?ooo`040000002ce_80/mKb00000080]mG_00D000000;[Ck02jdn`0^]?/000000030;gAj@04
0000002oc^D0_lkU000000<0`L[R00@000000<;6gP32a]h000000P32`]X01@000000`[kG0<:ne`32
_]L0000000<0`[_C00@000000<:hd@32^=4000000`32]Lh010000000`[?<0<:cc00000030<:abP03
00000032[lP0`Zo8008000000P2o]]400`000000_K7>0;facP020;facP050000002k[</0^jc;0;^/
b`0000000P2hYlL00`000000ZZ?@0:ZSd00200000080Z9g;00<0000009BBc`2DT/l0102DT/l01000
0000OhG?00000000000307^6d`8000000`1YNm800`000000IGgF06EmeP030000000506emdP000000
Kh7D06n1e00000000`1bQML010000000M8SI07B8f@00000507N<f`040000002?UmL0SiOG000000@0
Ti[H00<0000009NNf@2GW]T00`2GW]T01@000000W:;I09bRf@2LX]T0000000@0X:KJ00<000000;Fa
e00000001@2i/m<00`000000_;KC0;bfd`040;bfd`030000002o^M@0_kWD00@0_kWD00<000000<o7
dP3?am800`3?am800`000000clOC0<o7d`030<o7d`030000003?b=<0clSC00<0clSC00<000000?oo
o`3oool0;@3oool003/0oooo00D000000;?FlP2ce_80/mKb000000020;OEk`040000002jdn`0^]?/
000000<0_M7Y00@000000;o>i@2oc^D000001031b^800`000000`/KN000000030<;2fP0400000032
_]L0`[kG000000<0`[_C00D000000<:hd@32^=40`[SA000000020<:ecP0500000032/l`0`[?<0<:c
c00000000P32/LX01P000000`Zo80<:_b032[lP000000<6]aP800000102m/Lh01@000000^jc;0;^/
b`2k[</0000000@0^:O70P0000050:RMb`030000002DT/l0U9;?00@0U9;?00<0000007n5c`1oQLl0
0P0000000`1kQ]<0000006ejc`0200000080JG_B00D0000006EmeP1UOMH0IGgF0000000206emdP04
0000001_PM@0Kh7D000000<0LXGG00<0000007B8f@1dR=T00P00000207N<f`030000002<TmH00000
0080SiOG0P00000309>Jf0030000002GW]T0UikI00<0UikI00@0000009bRf@2LX]T0W:;I0P000000
0`2PY]X000000;Fae0020;Fae0030000002i/m<0^K?C00<0^K?C00<000000;bfd`2l]]<0102l]]<0
0`000000_kWD0;nie0020;nie0030000003>a]80000000D0clOB00<000000<o7d`3?am<00`3?am<0
0`000000clSC0<o8d`030<o8d`030000003oool0oooo02`0oooo000j0?ooo`050000002ce_80/mKb
0;?FlP0000000P2geNl01@000000^]?/0;[Ck02jdn`000000080_M7Y00@000000;o>i@2oc^D00000
1031b^8010000000`/KN0<;6gP0000020<;2fP0400000032_]L0`[kG000000@0`[_C00@000000<:h
d@32^=4000000`32]Lh010000000`[?<0<:cc00000030<:abP0400000032[lP0`Zo8000000<0`Jg6
0`0000000`2m/Lh000000;^/b`020;^/b`030000002hYlL0^:O70080^:O700<000000;JRa@000000
102XWL/9000000@0OhG?0P00000306ejc`030000001YNm80JG_B0080000000<0IGgF000000000000
0P1]OM800`000000Kh7D06n1e00200000080LXGG00L0000007B8f@1dR=T0M8SI0000001gS=/00000
0080S9?F00D0000008nGe`2?UmL0SiOG0000000309>Jf0800000102GW]T2000000<0W:;I00<00000
0;Fae02e/M@00`2e/M@00`000000^K?C0;Vcd`030;Vcd`030000002l]]<0_;KC00@0_;KC0P000000
0`2o^M@000000<k6dP020<k6dP030000003?am80clOB00<0clOB00<000000<o7d`3?am<00P3?am<0
0`000000clSC0<o8d`040<o8d`030000003oool0oooo02/0oooo000i0?ooo`T000000P2jdn`01@00
0000_M7Y0;gAj@2mdNT000000080_lkU00D000000<7:hP31b^80`L[R000000020<;6gP0500000032
`]X0`/;J0<;2fP0000000P32_]L01@000000`[_C0<:kd`32^m<0000000<0`[SA00@000000<:ecP32
]Lh000000P32/l`01@000000`[7:0<:abP32/LX0000000<0`Zo800@000000<6]aP31[LH000000`31
Zl@01@000000^jc;0;^/b`2k[</0000000@0^:O700@000000;JRa@2fX/D000000P2XWL/200000003
0:JIb0000000UHo;00D0UHo;0`00000307n5c`8000000`1]N/l010000000JG_B06UkdP1YNm820000
000506akd0000000KGgB06emdP0000000`1_PM@00`000000LXGG07:5e`0200000080M8SI00<00000
08bCeP2<TmH00P2<TmH01@000000SiOG08nGe`2?UmL0000000@0Ti[H00<0000009NNf@2GW]T00`2G
W]T01@000000W:;I0000002a[]D0000000D0]K7D00<000000;Vcd`2i/m<00`2i/m<00`000000_;KC
0;bfd`050;bfd`030000003>a]80c/KB00<0c/KB00<000000<o7dP3?am800P3?am800`000000clOC
0<o7d`030<o7d`030000003?b=<0clSC0080clSC0P00000]0?ooo`00>@3oool01@000000YKgZ0:Fm
jP2U_NX000000080Z;_W00<000000:^ih`0000002@0000030<7:hP0400000032a]h0`/KN00000080
`/;J00@000000<:ne`32_]L000001032^m<010000000`[SA0<:hd@0000030<:ecP0400000032/l`0
`[?<00000080`[7:00D000000<:_b032[lP0`Zo8000000030<6]aP0400000031Zl@0`J_40<6[a0<0
000000<0^jc;0000002hYlL00P2hYlL00`000000]Z;50;JRa@020;JRa@800000102VVLP00`000000
UHo;09F?b`0309F?b`0300000024Q<`0Q8C<0080000000<0OhG?0000001bN/d00P00000206ejc`80
00000P1YNm8010000000K7_@06akd000000206emdP8000000P1_PM@010000000LXGG07:5e`1bQML2
0000000308R@e0000000S9?F00<0S9?F00D0000008nGe`2?UmL0SiOG0000000409>Jf0030000002G
W]T0UikI00<0UikI00D000000;6^e@2a[]D0/JkE000000050;Fae0030000002i/m<0^K?C00<0^K?C
0P0000040;bfd`030000003=aM80000000D0c/KB00<000000<o7dP3?am800P3?am800`000000clOC
0<o7d`030<o7d`040000003?b=<0000000000080e]CG00<000000?ooo`3oool0:P3oool003P0oooo
00D000000:FmjP2U_NX0YKgZ000000020:Rki`050000002[^N<0ZkWS0:^ih`0000000`2^]ml01@00
0000/;GL0;2eg0000000/k?H00L000000P32`]X010000000`[kG0<:ne`0000030<:kd`0500000032
^=40`[SA0<:hd@0000000P32]Lh010000000`[?<0<:cc00000030<:abP0500000032[lP0`Zo80<:_
b00000000P31[LH01@000000`J_40<6[a031Zl@0000000<0_jS200<000000;RWa`2hYlL00P2hYlL0
10000000]Z;50;JRa@2fX/D2000000D0YYW800<0000009F?b`2ESl/0102ESl/010000000Q8C<08B4
c024Q<`2000000<0LW[=00@0000006ejc`1]N/l0KG[?0P0000001@1[N<h0000006akd01/Nm000000
00<0KGgB00@0000006n1e01_PM@000000`1bQML010000000R93D08R@e000000408bCeP050000002?
UmL0SiOG08nGe`000000102CV]P200000080UikI00<000000:b[eP0000000`2a[]D2000000@0]K7D
0P0000050;Vcd`040000002l]]<0_;KC000000<0cLGB00<000000<k6dP3>a]800`3>a]800`000000
clOB0<o7dP020<o7dP030000003?am<0clOC00<0clOC00<000000=KDe`3Fe=L00P3Fe=L00`000000
oooo0?ooo`0Z0?ooo`00>03oool01@000000YKgZ0:FmjP2U_NX000000080Z;_W00@000000:^ih`2[
^N<000000`2^]ml010000000/;GL0;2eg00000040;>cf0050000002e/MD0]K7E0000002g[m801P00
00030<:kd`0400000032^=40`[SA000000<0`[G>00@000000<:cc032/l`000000P32/LX01@000000
`Zo80<:_b032[lP0000000<0`Jg600D000000<6[a031Zl@0`J_4000000020;nX`P030000002nYL40
00000080^:O700D000000;JRa@2fX/D0]Z;5000000020;>Oa0030000002VVLP0YYW80080YYW82@00
000308B4c08000000`1bN/d01@000000KG[?06ejc`1]N/l000000080JgS>00@0000006akd01/Nm00
00000`1]OM8020000000Kh7D06n1e0000000LXGG00000025SM<000000P28T=@2000000<0S9?F0P00
000208nGe`800000102CV]P00`000000UikI000000020:b[eP030000002a[]D0/JkE0080/JkE00<0
00000;Fae02e/M@00`2e/M@00`000000^K?C0;Vcd`030;Vcd`030000002l]]<0000000@0cLGB00<0
00000<k6dP3>a]800P3>a]800`000000clOB0<o7dP030<o7dP040000003?am<0clOC0<o7d`800000
1@3Fe=L00`000000oooo0?ooo`0Y0?ooo`00=`3oool01@000000YKgZ0:FmjP2U_NX000000080Z;_W
00D000000:^ih`2[^N<0ZkWS000000030:jgg`040000002`]M`0/;GL000000<0/k?H00@000000;Fa
e@2e/MD000000`2g[m801@000000^:g?0;R]c`000000^Jc<00@000000P32^=4010000000`[G>0<:e
cP0000020<:cc00500000032/LX0`[7:0<:abP0000000`32[lP010000000`Jg60<6]aP0000030<6[
a0090000002oZ<80_jS20;nX`P000000_ZG10000002hYlL0000000<0]Z;500D000000;>Oa02cWl@0
/io4000000020:JIb080000000<0YIO70000002GS/T0102GS/T00`000000R8G:0000000200000003
08B4c0000000000000<0LW[=0`0000001@1/Mld0000006]hcP1[N<h000000080K7_@00D0000006em
dP1]OM80KGgB0000000206n1e00500000025SM<0QHgC08F=d`0000000`28T=@00`000000S9?F08bC
eP0208bCeP050000002?UmL0SiOG08nGe`000000102CV]P00`000000[:_F0:b[eP020:b[eP030000
002a[]D0/JkE0080/JkE00<000000;Fae02e/M@00`2e/M@00`000000^K?C0;Vcd`030;Vcd`030000
003=aM80cLGB00@0cLGB00<000000<k6dP3>a]800P3>a]800`000000clOB0<o7dP030<o7dP030000
003?am<000000080emKF00<000000=KDe`3Fe=L00P3Fe=L00`000000oooo0?ooo`0Y0?ooo`00=`3o
ool01@000000YKgZ0:FmjP2U_NX000000080Z;_W00D000000:^ih`2[^N<0ZkWS000000020:jgg`05
0000002`]M`0/;GL0;2eg00000000`2c/mP010000000]K7E0;Fae@0000020;N_dP040000002h[Ll0
^:g?000000@0^Jc<00<000000;Z[bP0000000P0000020<:ecP0400000032/l`0`[?<00000080`[7:
00D000000<:_b032[lP0`Zo8000000030<6]aP0500000031Zl@0`J_40<6[a00000000P2oZ<801@00
0000_ZG10;jU`@2nYL40000000@0]Z;500<000000;>Oa02cWl@00P2cWl@2000000@0YIO700<00000
09N>b@2GS/T00P2GS/T00`000000R8G:08R5bP0208R5bP80000000<0Mgc;0000000000000`1bN/d0
10000000K7O=06agc@00000206]hcP040000001/Nm00K7_@000000<0KGgB0P0000000`22RM800000
08F=d`0208F=d`0500000028T=@0R93D08R@e0000000102<TmH01P000000SiOG08nGe`2?UmL00000
09>Jf080000000<0YjSG0000002/ZmH00`2/ZmH00`000000/JkE0;6^e@020;6^e@030000002e/M@0
]K7D00<0]K7D00L000000;Vcd`2i/m<0^K?C0000003:`m@0000000H0cLGB00<000000<k6dP3>a]80
0P3>a]800`000000clOB0<o7dP030<o7dP050000003Ge]H0emKF0=OFeP0000001@3Fe=L00`000000
oooo0?ooo`0X0?ooo`00=P3oool01@000000YKgZ0:FmjP2U_NX000000080Z;_W00D000000:^ih`2[
^N<0ZkWS000000030:jgg`040000002`]M`0/;GL000000<0/k?H00D000000;Fae@2e/MD0]K7E0000
00020;N_dP040000002h[Ll0^:g?000000<0^Jc<00H000000;Z[bP2jZlX0^Z_:0000002kZLP60000
0080`[7:00D000000<:_b032[lP0`Zo8000000030<6]aP0400000031Zl@0`J_4000000<0_jS200D0
00000;jU`@2nYL4000000;fS`002000000030;JRa@000000/io400<0/io40P0000050:FGa`<00000
0P2GS/T00`000000R8G:08R5bP0308R5bP8000000P1gO</00`000000LW[=079jc@0200000080K7O=
00<0000006]hcP0000000`1/Nm001@000000KGgB06emdP1]OM8000000080PXWB00D0000008F=d`25
SM<0QHgC0000000308R@e0030000002<TmH0S9?F0080S9?F00D0000008nGe`2?UmL0SiOG00000004
0:NXe`030000002/ZmH0[:_F0080[:_F00<000000;6^e@2a[]D00P2a[]D00`000000]K7D0;Fae003
0;Fae0030000002i/m<0000000<0b/?D00<000000<g5dP3=aM800`3=aM800`000000c/KB0<k6dP03
0<k6dP070000003?am80clOB0<o7dP000000f=OF000000030=OFeP030000003Fe=L0e]CG0080e]CG
00<000000?ooo`3oool0:03oool003H0oooo00D000000:FmjP2U_NX0YKgZ000000020:Rki`050000
002[^N<0ZkWS0:^ih`0000000P2^]ml01@000000/;GL0;2eg02`]M`0000000<0/k?H00@000000;Fa
e@2e/MD000000`2g[m8010000000^:g?0;R]c`0000030;V/c0040000002jZlX0^Z_:000000<0^jW8
00D000000;bXaP2lZ<H000000;bWa003000000<0`Zo80`31[LH01@000000`J_40<6[a031Zl@00000
0080_jS200D000000;jU`@2nYL40_ZG1000000030;fS`0030000002cWl@0/io40080/io400@00000
0;6M``2aWL<000000`2UUlL200000080V8o91000000408R5bP030000001kO//000000080Mgc;0P00
000206egc0060000001/Mld0K7O=0000001[N<h000000`1/Nm001@000000KGgB0000001nQ]400000
0080PXWB00D0000008F=d`25SM<0QHgC0000000308R@e0030000002<TmH0S9?F0080S9?F00D00000
08nGe`000000XZGG000000040:NXe`030000002/ZmH0[:_F0080[:_F0P0000030;6^e@800000102e
/M@00`000000b/?D0<[3e0030<[3e0030000003=aM80cLGB00<0cLGB00<000000<k6dP3>a]800`3>
a]800`000000clOB000000020=SGeP050000003Ge]H0emKF0=OFeP0000001@3Fe=L00`000000oooo
0?ooo`0W0?ooo`00=@3oool01@000000YKgZ0:FmjP2U_NX0000000<0Z;_W00@000000:^ih`2[^N<0
00000`2^]ml01@000000/;GL0;2eg02`]M`000000080/k?H00D000000;Fae@2e/MD0]K7E00000002
0;N_dP050000002h[Ll0^:g?0;R]c`0000000`2i[<`010000000^Z_:0;Z[bP0000020;^Yb0040000
002lZ<H0_:S6000000<0_:O400<000000;fV`P0000000P0000030<6]aP0400000031Zl@0`J_40000
00<0_jS200@000000;jU`@2nYL4000000`2mXl000`000000^j:o000000030;>Oa0050000002aWL<0
/Ig30000002UUlL00P0000020:FGa`060000002HSlT0V8o909R?b@000000RhS:0`0000001028QLX0
000007]nb`1kO//20000000307Mlb`000000KGO<0080KGO<00H0000006agc@1/Mld0000006]hcP00
000306akd0050000001nQ]40OXKA07j6d@0000000P22RM801@000000QHgC08F=d`25SM<0000000<0
R93D0P00000308bCeP050000002RYML0XZGG0::Ue`000000102WZ=L00`000000[:_F0:b[eP030:b[
eP030000002a[]D0/JkE0080/JkE00H000000;Fae02e/M@000000<K2eP0000050<[3e0030000003=
aM80cLGB00<0cLGB00<000000<k6dP3>a]800`3>a]800`000000f=OF0=SGeP020=SGeP050000003G
e]H0emKF0=OFeP000000103Fe=L00`000000oooo0?ooo`0W0?ooo`00=@3oool01@000000YKgZ0:Fm
jP2U_NX000000080Z;_W00D000000:^ih`2[^N<0ZkWS000000030:jgg`040000002`]M`0/;GL0000
00<0/k?H00D000000;Fae@2e/MD0]K7E000000020;N_dP040000002h[Ll0^:g?000000<0^Jc<00D0
00000;Z[bP2jZlX0^Z_:000000020;^Yb0040000002lZ<H0_:S6000000<0_:O400@000000;fV`P2m
Y/80_JK20`0000001@31[LH0`J_40<6[a031Zl@000000080_jS200D000000;jU`@2nYL40_ZG10000
00030;fS`0060000002kX[l0^j:o0000002cWl@00000102aWL<00`000000YIO70:FGa`020:FGa`03
0000002HSlT0V8o90080V8o900@0000008^8bP2;R<X0RhS:0P00000407]nb`<000000P1]Ml`02`00
0000K7O=06agc@1/Mld0000006]hcP000000K7_@0000001jPm00000000<0OXKA00@0000008:9dP22
RM8000000`25SM<00`000000R93D08R@e00208R@e0050000002<TmH0000009jRe`0000000`2RYML0
0`000000YjSG0:NXe`020:NXe`030000002/ZmH0[:_F00<0[:_F00<000000;6^e@2a[]D00P2a[]D0
0`000000]K7D000000020<K2eP030000003:`m@0b/?D00<0b/?D00<000000<g5dP3=aM800`3=aM80
1`000000c/KB0<k6dP3>a]8000000=SHe`0000000`3HemH01@000000emKF0=OFeP3Ge]H0000000D0
e]CG00<000000?ooo`3oool09P3oool003@0oooo00D000000:FmjP2U_NX0YKgZ000000030:Rki`05
0000002[^N<0ZkWS0:^ih`0000000P2^]ml01@000000/;GL0;2eg02`]M`0000000<0/k?H00@00000
0;Fae@2e/MD000000`2g[m8010000000^:g?0;R]c`0000030;V/c0040000002jZlX0^Z_:000000<0
^jW800@000000;bXaP2lZ<H000000P2lYl@01@000000_JK20;fV`P2mY/80000000<0_JG10P000002
0<6[a0<0_jS200@000000;jU`@2nYL4000000`2mXl000`000000^j:o0;^R_`020;^R_`030000002a
WL<0/Ig30080/Ig300<000000;2Ma0000000102UUlL6000000<0RhS:0P00000407]nb`030000001_
NL`000000080KGO<00L0000006agc@1/Mld0K7O=0000001[N<h0000000<0NX?@00D0000007j6d@1n
Q]40OXKA0000000208:9dP0500000025SM<0QHgC08F=d`0000001028T=@01@000000WZ;G09jRe`2N
X]L0000000<0XZGG00<000000:NXe`2WZ=L00P2WZ=L00`000000[:_F0:b[eP030:b[eP030000002a
[]D0/JkE0080/JkE00<000000<K2eP36`]H00P36`]H00`000000b/?D0<[3e0030<[3e0030000003=
aM80cLGB00<0cLGB00<000000<k6dP0000000P3Hf=L00`000000f=OF0=SGeP020=SGeP050000003G
e]H0emKF0=OFeP000000103Fe=L00`000000oooo0?ooo`0V0?ooo`00=03oool01@000000YKgZ0:Fm
jP2U_NX000000080Z;_W00D000000:^ih`2[^N<0ZkWS000000030:jgg`050000002`]M`0/;GL0;2e
g00000000P2c/mP01@000000]K7E0;Fae@2e/MD000000080]joB00D000000;R]c`2h[Ll0^:g?0000
00030;V/c0040000002jZlX0^Z_:000000<0^jW800@000000;bXaP2lZ<H000000P2lYl@01@000000
_JK20;fV`P2mY/80000000<0_JG100<000000;jT_`0000000P0000020;nX`P<0_ZG100D000000;fS
`02mXl00_J?0000000030;^R_`030000002jX/0000000080/Ig300@000000;2Ma02`WL@000000P2U
UlL3000000<0VY;:00L0000008j<c0000000000008^8bP000000P8;<008000000P1kO//200000005
06mic0000000KGO<06egc00000000`1/Mld00`000000MGo@0000000307Z3d0040000001nQ]40OXKA
000000<0PXWB00H0000008F=d`25SM<0QHgC00000028T=@20000000309^Oe`000000WZ;G0080WZ;G
00D000000::Ue`2RYML0XZGG000000040:NXe`030000002/ZmH0[:_F00<0[:_F00H000000;6^e@00
000000000<;0f00000040<K2eP030000003:`m@0b/?D00<0b/?D00<000000<g5dP3=aM800`3=aM80
0`000000f=SG0=SHe`020=SHe`050000003HemH0f=OF0=SGeP0000000`3Ge]H00`000000e]CG0=KD
e`030=KDe`030000003oool0oooo02D0oooo000c0?ooo`030000002U_NX0YKgZ0080YKgZ0`2X^nL0
1@000000ZkWS0:^ih`2[^N<000000080[[OO00D000000;2eg02`]M`0/;GL000000030;>cf0050000
002e/MD0]K7E0;Fae@0000000P2g[m801@000000^:g?0;R]c`2h[Ll000000080^Jc<00@000000;Z[
bP2jZlX000000`2kZLP010000000_:S60;bXaP0000030;bWa0050000002mY/80_JK20;fV`P000000
0P2mYL401P000000_ZBo0;jT_`2nY;l000000;nT_P<000000P2nYL430;fS`0030000002kX[l0^j:o
0080^j:o00D000000;ZR`0000000/Ig3000000040;2Ma08000000P2UVLP01@000000VY;:09ZBbP2J
T/X0000000<0SXc<0P0000030822c08000000P1bNld00`000000KgW<0000000206egc0070000001/
Mld00000071lc`000000MGo@0000000307Z3d0040000001nQ]40OXKA000000<0PXWB00D0000008F=
d`25SM<0QHgC0000000409^Oe`050000002NX]L0WZ;G09jRe`0000000`2RYML00`000000YjSG0:NX
e`020:NXe`030000002/ZmH0[:_F00<0[:_F00<000000<;0f032`=P00P32`=P00`000000a/;F0<K2
eP020<K2eP030000003:`m@0b/?D00<0b/?D00L000000<g5dP3=aM80cLGB0000003Gf=T0000000<0
f=SG00<000000=SGeP3HemH00P3HemH01@000000emKF0=OFeP3Ge]H0000000<0e]CG0P00000W0?oo
o`00<`3oool600000080Z;_W102[^N<010000000[[OO0:jgg`0000030;2eg0040000002c/mP0/k?H
000000<0]K7E00D000000;N_dP2g[m80]joB000000020;R]c`050000002i[<`0^Jc<0;V/c0000000
0P2jZlX01@000000^jW80;^Yb02kZLP000000080_:S600D000000;bWa02lYl@0_:O4000000030;fV
`P040000002mYL40_JG100000080_ZBo00H000000;nT_P2oY;h0_jBn0000002oXkd2000000<0_J?0
00D000000;^R_`2kX[l0^j:o000000030;ZR`0030000002`WL@0/9g40080/9g40P0000040:FIb005
0000002JT/X0VY;:09ZBbP0000000`2>S<`2000000<0P8;<00@00000079kc@1bNld000000P1_NL`0
10000000KGO<06egc0000003071lc`030000001eOm0000000080NX?@00D0000007j6d@1nQ]40OXKA
0000000308:9dP0500000025SM<0000009RLe`0000000`2KWmL00`000000WZ;G09jRe`0209jRe`05
0000002RYML0XZGG0::Ue`000000102WZ=L01`000000[:_F0:b[eP2/ZmH000000;bnf`0000001032
`=P00`000000a/;F0<K2eP020<K2eP030000003:`m@0b/?D00<0b/?D00<000000<g5dP0000000P3G
f=T00`000000f=SG0=SHe`020=SHe`050000003HemH0f=OF0=SGeP0000000`3Ge]H01P000000e]CG
000000000000eMoO000002L0oooo000c0?ooo`060000002;YnL0RjOW08^Wi`000000SZGT0`000003
0:^ih`<0[[OO102`]M`010000000/k?H0;>cf00000030;Fae@040000002g[m80]joB000000<0^:g?
00D000000;V/c02i[<`0^Jc<000000020;Z[bP050000002kZLP0^jW80;^Yb00000000P2lZ<H01000
0000_:O40;bWa00000030;fV`P050000002mYL40_JG10;fU`@0000000P2nY;l010000000_jBn0;nT
_P0000030;nS_@<0000000<0_J?00;^R_`2kX[l00P2kX[l01@000000^Z;00;ZR`0000000^J;20080
000000D0/9g40000002_WlH0[io6000000030:FIb0H000000P2>S<`00`000000Q8O>000000020000
000507Ioc`000000LW_=079kc@0000000P1_NL`20000000506ekd0000000L7c?071lc`0000000P1e
Om0010000000NX?@07Z3d000000307j6d@0500000022RM80PXWB08:9dP0000000`2HW=L01@000000
VioG09^Oe`2KWmL0000000<0WZ;G00<000000::Ue`2RYML00P2RYML00`000000YjSG0:NXe`020:NX
e`030000002/ZmH0000000<0_;kK00<000000<;0f032`=P00P32`=P00`000000a/;F0<K2eP020<K2
eP030000003:`m@0b/?D00<0b/?D00<000000=OHf@3Gf=T00P3Gf=T01@000000f=SG0=SHe`3Hf=L0
000000@0f=OF00D000000=OFeP3Ge]H0emKF000000030=GOg`030000003oool0oooo02D0oooo000c
0?ooo`050000002;YnL0RjOW08^Wi`0000000P2>YN@00`000000TJ?Q00000006000000<0/;GL0`2c
/mP40;Fae@040000002g[m80]joB000000<0^:g?00@000000;V/c02i[<`000000P2jZlX01@000000
^jW80;^Yb02kZLP0000000<0_:S600@000000;bWa02lYl@000000`2mY/8010000000_JG10;fU`@00
00030;jT_`040000002oY;h0_jBn000000<0_j>m00@000000;nS_@2oXkd000000`2kX[l01@000000
^Z;00;ZR`02jX/00000000<0^J;200H000000:nOaP2_WlH0[io60000002UVLP3000000<0ViK>00<0
000009:Ac`0000000P00000308B7cP030000001fOll0MWo?0080000000D0LW_=0000001_NL`0KgW<
0000000206ekd0060000001`O<l0L7c?0000001eOm0000000`1jPm002@000000OXKA07j6d@1nQ]40
000008:9dP000000U9WF0000000309RLe`050000002KWmL0VioG09^Oe`0000000`2NX]L00`000000
XZGG0::Ue`020::Ue`030000002WZ=L0YjSG0080YjSG00<000000;bnf`2l_]/00P2l_]/00`000000
`/3H0<;0f0020<;0f00300000036`]H0a/;F00<0a/;F00L000000<[3e03:`m@0b/?D0000003EfM/0
000000<0emSI00<000000=SHe`3Hf=L00P3Hf=L01P000000f=OF0=SGeP3HemH000000=OFeP<00000
0`3Egml00`000000oooo0?ooo`0U0?ooo`00<`3oool01@000000RjOW08^Wi`2;YnL000000080SZGT
00D00000096Sh@2AXn40TJ?Q0000000209FRg@030000002IXMX0000000H000000`2e/MD30;N_dP05
0000002h[Ll0^:g?0;R]c`0000000P2i[<`010000000^Z_:0;Z[bP0000030;^Yb0040000002lZ<H0
_:S6000000<0_:O400D000000;fV`P2mY/80_JK2000000020;fU`@050000002nY;l0_ZBo0;jT_`00
00000P2oY;h010000000_j>m0;nS_@0000030;nS_@<0000000D0^j:o0000002jX/00^Z;000000003
0;VR`P030000002hY<D0000000<0[io600D000000:JLc02VW<`0YYc<0000000209^FcP040000002B
TLl0TY7?09:Ac`@0000000<0NhGB0000001fOll00P1fOll01P000000LW_=000000000000Jg_A0000
0080KG_@00H00000071lc`1`O<l0000007Eod000000307Z3d0050000001nQ]40OXKA07j6d@000000
0`2DVMH01@000000V9cG09RLe`2HW=L0000000<0VioG00D0000009jRe`2NX]L0WZ;G000000040::U
e`060000002WZ=L000000000002g_=d00000102l_]/00`000000`/3H0<;0f0020<;0f00300000036
`]H0a/;F00<0a/;F00<000000<[3e00000000P3EfM/00`000000emSI0=OHf@020=OHf@050000003H
f=L0f=SG0=SHe`000000103HemH010000000en?O0=OSg`0000030=GOg`030000003oool0oooo02D0
oooo000c0?ooo`050000002;YnL0RjOW08^Wi`0000000P2>YN@01@000000TJ?Q096Sh@2AXn400000
0080UJ;M00D0000009VQfP2IXMX0VJ7J0000000209fQe`030000002RXM<0000000<000000P2g[m84
0;R]c`<0^Jc<00@000000;Z[bP2jZlX000000`2kZLP010000000_:S60;bXaP0000030;bWa0040000
002mY/80_JK2000000<0_JG100@000000;jT_`2nY;l000000`2oY;h010000000_j>m0;nS_@000003
0;nS_@030000002oY;d0_jBm008000000P2jX/001@000000^J;20;VR`P2iX/8000000080^:C500D0
00000:nOaP000000[j;:000000020:JLc0050000002KU/h0ViK>09^FcP0000000P2BTLl010000000
RHgB08V=dP00000207^5dP070000001fOll0MWo?07Ioc`000000JgcC0000000206]kd@030000001]
Nm00000000<0L7c?00<0000007Eod00000000`1jPm001@000000OXKA0000002>U]H0000000<0U9WF
00@0000009RLe`2HW=L00000102KWmL01@000000WZ;G09jRe`2NX]L0000000@0XZGG00<000000;Nl
g@2g_=d00P2g_=d00`000000_;kK0;bnf`020;bnf`0300000032`=P0`/3H0080`/3H00<000000<K2
eP36`]H00`36`]H00`000000eMWK0=GIf`020=GIf`030000003Gf=T0emSI0080emSI00D000000=SH
e`3Hf=L0f=SG000000020=SGeP8000000P3Ghml01@000000eMoO0=GOg`3Egml0000002L0oooo000c
0?ooo`050000002;YnL0RjOW08^Wi`0000000P2>YN@01@000000TJ?Q096Sh@2AXn4000000080UJ;M
00D0000009VQfP2IXMX0VJ7J0000000209fQe`060000002RXM<0XZ7C0::Qd`000000YZ7A1`000002
0;V/c0<0^Z_:102kZLP010000000_:S60;bXaP0000030;bWa0040000002mY/80_JK200000080_JG1
00D000000;jT_`2nY;l0_ZBo000000020;nT_P050000002oXkd0_j>m0;nS_@0000000P2oXkd01P00
0000_jBm0;nT_@2oY;d000000;nU_P8000000`2iX/800`000000^:C50;RTa@020;RTa@040000002_
X/X0[j;:00000080YYc<2000000208V=dP8000000P1kQM801`000000MWo?0000001]P=D0000006]l
d`0000000P1[Nm400`000000KG_@00000002071lc`040000001eOm00MGo@00000080NX?@0P000003
08jFeP050000002DVMH0U9WF09BIeP0000000P2HW=L00`000000VioG09^Oe`0209^Oe`060000002N
X]L0WZ;G09jRe`000000XZGG0P0000000`2b^]l000000;Nlg@030;Nlg@030000002l_]/0_;kK0080
_;kK00<000000<;0f032`=P00P32`=P00`000000a/;F0<K2eP02000000030=7Ig`000000eMWK0080
eMWK00<000000=OHf@3Gf=T00P3Gf=T02@000000f=SG0=SHe`3Hf=L000000=SGeP000000enKQ0000
00030=OSg`050000003Egml0eMoO0=GOg`0000009P3oool003<0oooo00D0000008^Wi`2;YnL0RjOW
0000000208jUi0050000002AXn40TJ?Q096Sh@0000000P2EX]d01@000000VJ7J09VQfP2IXMX00000
0080WJ7G00D000000::Qd`2RXM<0XZ7C000000020:JQd@060000002ZX/h0ZZ;>0:ZRcP000000[J;<
1P0000030;^Yb0<0_:S600@000000;bWa02lYl@000000`2mY/8010000000_JG10;fU`@0000030;jT
_`040000002oY;h0_jBn000000<0_j>m00@000000;nS_@2oXkd000000P2oY;d010000000_jFn0;nU
_P2oYKh3000000030;VR`P000000^:C50080^:C500<000000;NVb00000000P2_X/X2000000050:NQ
d@000000WYcB09jLdP0000000P2EV=@400000005086<eP000000000007^5dP0000000`1]P=D01@00
0000JgcC0000001[Nm4000000080KG_@00@00000071lc`1`O<l000000P1eOm0200000080R9;G00D0
000008jFeP2>U]H0SYKF0000000209BIeP050000002HW=L0V9cG09RLe`0000000`2KWmL00`000000
WZ;G09jRe`0209jRe`030000002b^]l0/[[O0080/[[O00<000000;Nlg@2g_=d00P2g_=d00`000000
_;kK0;bnf`020;bnf`0300000032`=P0`/3H0080`/3H0P0000030=7Ig`030000003EfM/0eMWK0080
eMWK00<000000=OHf@3Gf=T00P3Gf=T01@000000f=SG0=SHe`3Hf=L000000080enKQ00D000000=OS
g`3Ghml0en?O000000030=GOg`030000003oool0oooo02@0oooo000c0?ooo`040000002;YnL0RjOW
000000<0SZGT00D00000096Sh@2AXn40TJ?Q0000000209FRg@040000002IXMX0VJ7J000000<0WJ7G
00D000000::Qd`2RXM<0XZ7C000000020:JQd@050000002ZX/h0ZZ;>0:ZRcP0000000P2]X/`01@00
0000/:;:0;2RbP000000/Z;800@000000P2lZ<H30;bWa0050000002mY/80_JK20;fV`P0000000P2m
YL401@000000_ZBo0;jT_`2nY;l000000080_jBn00D000000;nS_@2oXkd0_j>m000000020;nS_@04
0000002oY;d0_jBm000000<0_jFn00@000000;nV`@2oY/400000102hY<D01`000000]jK80000002_
X/X000000:nVc`0000000P2WXM400`000000WYcB0000000209FHe0040000002>UMH0SYGF000000<0
PHcF00<000000766f00000000P1]P=D01P000000JgcC06]ld`000000Jg_A00000080KG_@00<00000
071lc`1`O<l00P0000000`1oSMP0000008RBe`0208RBe`050000002>U]H0SYKF08jFeP0000000P2D
VMH01@000000V9cG09RLe`2HW=L0000000<0VioG00H0000009jRe`00000000000:jhh00000040;:j
g`050000002g_=d0]kcM0;Nlg@000000102l_]/01`000000`/3H0<;0f032`=P000000<cIh`000000
103AfMl01@000000eMWK0=GIf`3EfM/0000000@0emSI00<000000=SHe`0000000P0000020=OVh@05
0000003Ghml0en?O0=OSg`0000000`3Egml00`000000oooo0?ooo`0T0?ooo`00<`3oool010000000
RjOW08^Wi`00000208jUi0030000002AXn40TJ?Q0080TJ?Q00@0000009FRg@2EX]d000000P2IXMX0
1@000000WJ7G09fQe`2MXML000000080XZ7C00D000000:JQd@2VXM40YZ7A000000030:ZRcP040000
002]X/`0[J;<00000080/:;:00H000000;:Rb02bX/P0/Z;80000002cXLH7000000030;fV`P000000
_JG10080_JG10`2nY;l01@000000_jBn0;nT_P2oY;h0000000<0_j>m00@000000;nS_@2oXkd00000
0P2oY;d01@000000_jFn0;nU_P2oYKh000000080_jK10`0000000`2hY<D000000;NVb0020;NVb004
0000002_Y/l0[jK?00000080Yj7A1P0000002P2>UMH0000008NEfP000000PHcF0000001hS]`00000
0766f000000206f0e@060000001[O=<0JgcC0000001[Nm4000000P1]Nm020000000507J9f@000000
OhgH07n=f00000000`28T]L010000000SYKF08jFeP00000309BIeP050000002HW=L0V9cG09RLe`00
00000P2KWmL2000000@0[[SP00<000000;:jg`2b^]l00P2b^]l01@000000]kcM0;Nlg@2g_=d00000
00@0_;kK00<000000<;0f00000000P3<fN<00`000000dMWO0=7Ig`020=7Ig`030000003EfM/0eMWK
0080eMWK00<000000=OHf@3Gf=T00P3Gf=T010000000enWR0=OYhP0000020=OVh@050000003Ghml0
en?O0=OSg`0000000`3Egml00`000000oooo0?ooo`0T0?ooo`00<`3oool010000000RjOW08^Wi`00
000208jUi0050000002AXn40TJ?Q096Sh@0000000`2EX]d010000000VJ7J09VQfP00000309fQe`04
0000002RXM<0XZ7C000000<0YZ7A00@000000:ZRcP2ZX/h000000`2]X/`010000000/:;:0;2RbP00
00030;:Rb0040000002cXLH0/j76000000<0]:7400<000000;JP`P0000001@0000020;jT_`040000
002oY;h0_jBn000000<0_j>m00@000000;nS_@2oXkd000000`2oY;d010000000_jFn0;nU_P000003
0;nV`@030000002nZ<@0_ZS400<0000000<0]jK80000002fZ/d00P000000102_Y/l000000000002W
Z=L200000080VJ7J0`00000208NEfP070000001hS]`0N8kL07R>g0000000LHKH0000000206f0e@L0
000000@0K8CJ0000001fRMT000000`1oSMP010000000R9;G08RBe`00000308jFeP050000002DVMH0
U9WF09BIeP0000000`2HW=L200000080Z[KQ00<000000:jhh02^^>000P2^^>001@000000/[[O0;:j
g`2b^]l0000000@0]kcM00<000000;bnf`2l_]/00P2l_]/00`000000c=WS0<cIh`020<cIh`030000
003AfMl0dMWO0080dMWO00D000000=GIf`3EfM/0eMWK000000020=OHf@<000000P3GjN801@000000
enKQ0=OVh@3Gi^4000000080en?O00D000000=GOg`3Egml0eMoO0000000V0?ooo`00<`3oool01000
0000RjOW08^Wi`00000208jUi0050000002AXn40TJ?Q096Sh@0000000P2EX]d01@000000VJ7J09VQ
fP2IXMX0000000<0WJ7G00@000000::Qd`2RXM<000000`2VXM4010000000ZZ;>0:ZRcP0000020:fR
c0050000002`X/X0/:;:0;2RbP0000000`2bX/P010000000/j760;>QaP0000030;BQa0040000002f
X<80]Z3200000080^:3100<000000;ZQ_`0000001P0000020;nS_@040000002oXkd0_j>m00000080
_jBm00D000000;nU_P2oYKh0_jFn000000020;nV`@050000002nZ<@0_ZS40;jXa00000000P2mZlL2
000000<0]Z[=00<000000:n/e@0000000P0000000`2PY=P0000009VQfP020000000408jNgP000000
0000086Gg`8000000P1hS]`40000000705n3gP000000Gh7L05n1g0000000I8;K0000000206b4fP03
0000001fRMT000000080OhgH00D0000008RBe`28T]L0R9;G0000000308jFeP090000002DVMH0U9WF
09BIeP000000V9cG0000002V]>80000000<0Z[KQ00<000000:jhh02^^>000P2^^>001@000000/[[O
0;:jg`2b^]l0000000@0]kcM00H000000;bnf`00000000000<KHi`0000030<cIh`030000003AfMl0
dMWO0080dMWO00<000000=GIf`3EfM/00P3EfM/200000080e>cT00@000000=OYhP3GjN8000000`3G
i^4010000000en?O0=OSg`0000030=GOg`030000003oool0oooo02@0oooo000c0?ooo`040000002;
YnL0RjOW00000080SZGT00D00000096Sh@2AXn40TJ?Q0000000209FRg@050000002IXMX0VJ7J09VQ
fP0000000P2MXML01@000000XZ7C0::Qd`2RXM<0000000<0YZ7A00@000000:ZRcP2ZX/h000000P2]
X/`01@000000/:;:0;2RbP2`X/X000000080/Z;800D000000;>QaP2cXLH0/j76000000030;BQa004
0000002fX<80]Z3200000080^:3100D000000;ZQ_`2jXKl0^Z6o000000020;bR_P030000002nXkd0
000000H0000000<0_jBm0000002oYKh00P2oYKh010000000_jK10;nV`@0000030;jXa0040000002m
ZlL0_J_70;f[a`@0000000@0]:oC000000000000[jcE1P0000000`2>W]h0000008^Qh`0500000004
06fAi0000000I8WQ00000080Gh?N00H0000005n1g01OPM`0000006B2f`00000206b4fP030000001f
RMT000000080OhgH00D0000008RBe`28T]L0R9;G0000000308jFeP030000002DVMH0U9WF00800000
0`2V]>801@000000Z[KQ0:Zfh@2Z]^40000000@0[[SP00D000000;:jg`2b^]l0/[[O000000040;Nl
g@0500000036f>L0a]SW0<KHi`000000103<fN<00`000000dMWO0=7Ig`020=7Ig`030000003EfM/0
eMWK008000000`3Dk>@010000000enWR0=OYhP0000030=OVh@050000003Ghml0en?O0=OSg`000000
0P3Egml00`000000oooo0?ooo`0T0?ooo`00<`3oool20000000508^Wi`000000SZGT08jUi0000000
0`2AXn4010000000UJ;M09FRg@00000309VQfP040000002MXML0WJ7G000000<0XZ7C00D000000:JQ
d@2VXM40YZ7A000000020:ZRcP040000002]X/`0[J;<000000<0/:;:00@000000;:Rb02bX/P00000
0`2cXLH010000000]:740;BQa00000030;JP`P040000002hX<40^:31000000<0^Z6o00@000000;bR
_P2lX[h000000`2nXkd01@000000`:Fm0<2U_@000000`ZNn00X0000000<0_ZS40000002mZlL00P2m
ZlL010000000^jk<0;^^c02k[/`200000080]:oC00L000000:jcg0000000000009f[h@000000UZWS
00@0000000@0QZGY0000001iVnL000000P1]TN@01@000000I8WQ0000001OPmh000000080Gh7L00<0
000006B2f`0000000P1/Q=X010000000MXWI07J9f@00000207n=f00500000028T]L0R9;G08RBe`00
00000P2>U]H300000080X[7S00D000000:JdhP2V]>80Y[CR000000020:Zfh@030000002^^>00[[SP
00<0[[SP00H000000;:jg`2b^]l0/[[O0000002g_=d2000000030;oGk0000000a]SW0080a]SW00D0
00000<cIh`3<fN<0c=WS000000040=7Ig`050000003EfM/000000=7^j00000000`3Dk>@01@000000
enWR0=OYhP3GjN8000000080enKQ00@000000=OSg`3Ghml0en?O1000000V0?ooo`00<`3oool00`00
0000IY?X000000020000000308jUi0000000TJ?Q0080TJ?Q00@0000009FRg@2EX]d000000`2IXMX0
10000000WJ7G09fQe`0000030::Qd`040000002VXM40YZ7A000000<0ZZ;>00@000000:fRc02]X/`0
00000`2`X/X010000000/Z;80;:Rb00000030;>QaP040000002dXL@0]:74000000<0]Z3200@00000
0;RP`@2hX<4000000`2jXKl010000000_::n0;bR_P0000030;jS_@0400000030YKd0`:Fm00000080
`ZNn00D000000<>Y_`33ZKl0`jVo000000020<B[`@0300000033[L@0000000H0000000@0^jk<0000
002i/]80^K;B100000000`2^/m`00000000000040000000309>_jP000000000000/000000P1OPM`0
0`000000I8;K0000000206b4fP030000001fRMT0000000<0OhgH00<0000008RBe`28T]L00`000002
09^^i@050000002R/N<0X[7S0::ah`0000000P2V]>801@000000Z[KQ0:Zfh@2Z]^40000000D0[[SP
00<000000;:jg`2b^]l00P0000030;oGk00300000036f>L0a]SW0080a]SW00D000000<cIh`3<fN<0
c=WS000000040=7Ig`040000003Ak^P0dNkX000000@0e>cT00@000000=OYhP3GjN8000000P3Gi^40
0`000000en?O0=OSg`0200000080b>7Z00<000000?ooo`3oool0903oool003<0oooo00D0000006JC
j01VTnP0000006RAiP02000000<0TJ?Q00@0000009FRg@2EX]d000000`2IXMX010000000WJ7G09fQ
e`0000030::Qd`040000002VXM40YZ7A000000<0ZZ;>00@000000:fRc02]X/`000000P2`X/X01@00
0000/Z;80;:Rb02bX/P0000000<0/j7600@000000;BQa02dXL@000000`2fX<8010000000^:310;RP
`@0000030;ZQ_`040000002lX[h0_::n00000080_Z>m00D000000<2U_@30YKd0`:Fm000000020<:W
_P0500000033ZKl0`jVo0<>Y_`0000000P34Zl4010000000`jg40<>]a00000030<:_b0030000002o
//d0000000D0000000<0]KKJ0000000000000`0000000`2O]^P0000000000002096dk`L0000000@0
FiG^0000001=S>/0CHc[1`00000206b4fP030000001fRMT000000080OhgH0`000002092Yi`050000
002K[^D0VjkU09^^i@0000000`2R/N<010000000Y[CR0:JdhP0000030:Zfh@030000002^^>00[[SP
00<0[[SP0P0000020;WFk`050000002oen`0_mO/0;oGk00000001036f>L010000000c=WS0<cIh`00
00020=7Ig`<000000P3Ak^P00`000000e>cT0=C/i0020=C/i0040000003GjN80enWR00000080enKQ
0`0000001038i^`000000<SQjP00000W0?ooo`00=03oool00`000000IY?X0000000206RAiP<00000
00D0TJ?Q0000002EX]d0UJ;M0000000209VQfP050000002MXML0WJ7G09fQe`0000000`2RXM<01000
0000YZ7A0:JQd@0000030:ZRcP040000002]X/`0[J;<00000080/:;:00D000000;:Rb02bX/P0/Z;8
000000020;>QaP050000002dXL@0]:740;BQa00000000`2fX<8010000000^:310;RP`@0000030;ZQ
_`040000002lX[h0_::n00000080_Z>m00D000000<2U_@30YKd0`:Fm000000020<:W_P0700000033
ZKl0`jVo0<>Y_`000000a:_1000000030<>]a00400000032[lP0`Zo8000000<0_k;=00<000000;be
d`0000004P0000000`1LYOH00000042GlP040000000404J6j@000000AhKX04N6j0T000000P23XnP0
10000000T:WW092Yi`00000409^^i@040000002R/N<0X[7S000000<0Y[CR00D000000:Zfh@2Z]^40
Z[KQ000000020:jhh080000000D0/mGb0000002ie^l0^MK_000000040;oGk00500000036f>L0a]SW
0<KHi`0000000P3<fN<300000080bo3/00D000000=7^j03Ak^P0dNkX000000030=C/i0030000003G
jN80enWR00@000000P38i^`010000000b>7Z0<SQjP00000W0?ooo`00=03oool010000000IY?X06JC
j000000206RAiP80K93S0`0000001@2EX]d0000009VQfP2IXMX0000000<0WJ7G00@000000::Qd`2R
XM<000000`2VXM401@000000ZZ;>0:ZRcP2ZX/h000000080[J;<00@000000;2RbP2`X/X000000`2b
X/P010000000/j760;>QaP0000030;BQa0040000002fX<80]Z3200000080^:3100D000000;ZQ_`2j
XKl0^Z6o000000020;bR_P050000002nXkd0_Z>m0;jS_@0000000P30YKd010000000`ZNn0<:W_P00
00030<>Y_`0400000034Zl40a:_1000000<0`jg400<000000<:_b00000001P0000000`2n^MD00000
0000000E0000000302R9k000000000000080000000D0AhKX0000001AR^T0DH[Y00000002066Bj@03
0000001bVnT0000000<0Pj?X00@00000092Yi`2@ZNL000000`2K[^D01@000000X[7S0::ah`2R/N<0
000000<0Y[CR00<000000:Zfh@2Z]^400`0000030;?ElP050000002ie^l0^MK_0;WFk`000000102o
en`010000000a]SW0<KHi`36f>L2000000030<;`l@000000bo3/0080bo3/00D000000=7^j03Ak^P0
dNkX000000030=C/i0060000003GjN80000000000036j^l000000`38i^`010000000b>7Z0<SQjP00
000W0?ooo`00=03oool010000000IY?X06JCj000000206RAiP050000001/T><0K93S0000001aT>40
0`0000000`2IXMX0000009fQe`0209fQe`040000002RXM<0XZ7C000000<0YZ7A00@000000:ZRcP2Z
X/h000000`2]X/`010000000/:;:0;2RbP0000030;:Rb0040000002cXLH0/j76000000<0]:7400@0
00000;JP`P2fX<8000000P2hX<401@000000^Z6o0;ZQ_`2jXKl000000080_::n00D000000;jS_@2n
Xkd0_Z>m000000020<2U_@0400000032Ykh0`ZNn000000<0`jVo00@000000<B[`@34Zl4000000P33
[L@3000000030<JebP000000`kO?0080`kO?700000000`0XRN`000000000000300000080DH[Y00H0
0000066Bj@1QT^T0000007:Kj@00000208>Sj0050000002@ZNL0T:WW092Yi`0000000`2K[^D01@00
0000X[7S0::ah`2R/N<000000080Y[CR0`0000020:kDm0030000002ceO80/mGb0080/mGb00D00000
0;WFk`2ie^l0^MK_000000030;oGk00300000036f>L00000008000000`32l?401@000000bo3/0<_`
k03;l>`000000080dNkX00<000000=C/i03Dk>@00`0000001032k_4000000<KZk`0000030<SVk004
00000038hNX0b>7Z000002L0oooo000d0?ooo`040000001VTnP0IY?X00000080J97V00@0000006b@
h`1/T><000000P1aT>400`000000N97N00000006000000030::Qd`000000YZ7A0080YZ7A00@00000
0:ZRcP2ZX/h000000P2]X/`01@000000/:;:0;2RbP2`X/X0000000<0/Z;800@000000;>QaP2cXLH0
00000`2dXL@010000000]Z320;JP`P0000020;RP`@050000002jXKl0^Z6o0;ZQ_`0000000P2lX[h0
1@000000_Z>m0;jS_@2nXkd000000080`:Fm00@000000<:W_P32Ykh000000`33ZKl00`000000a:_1
00000003000000050<NcaP000000a[G:0<JebP0000000P33]ll4000000030<;7gP000000^L_X00D0
000000<0[mOe0000000000000P2?fOlD00000004056:j@000000HI;Y00000080LY_Y00@0000008>S
j023XnP000000`2@ZNL01@000000VjkU09^^i@2K[^D000000080X[7S0`0000020:SCmP050000002^
e?@0[]Cd0:kDm0000000102ceO8010000000^MK_0;WFk`0000030;oGk08000000P2hkoD01@000000
`_3a0<;`l@32l?40000000<0bo3/00<000000=7^j03Ak^P00`000000102llO<000000<;^l@000002
0<KZk`0700000038i^`0b>K/0<SVk0000000b>7Z0000000X0?ooo`00=@3oool00`000000IY?X0000
000306RAiP060000001/T><0K93S0000001aT>4000000P1hTMh01P000000P9?L082Cg020Tm`00000
08VFfP<000000P2VXM4010000000ZZ;>0:ZRcP0000020:fRc0050000002`X/X0/:;:0;2RbP000000
0P2bX/P01@000000/j760;>QaP2cXLH000000080]:7400D000000;JP`P2fX<80]Z32000000020;RP
`@050000002jXKl0^Z6o0;ZQ_`0000000P2lX[h010000000_Z>m0;jS_@0000030<2U_@0300000032
Ykh0000000H0000000<0b;7400000037/lH00P37/lH00`000000a[G:0<JebP03000000030<Fnd`00
0000`/ON0080000000<0`m3T0000000000001@0000000`2^i?T000000000000<00000080[>3i3000
000207:Kj@0400000023XnP0Pj?X00000080T:WW00@0000009^^i@2K[^D0VjkU0`0000020:7An@05
0000002XdoH0Z=?f0:SCmP0000000P2^e?@00`000000/mGb0;?ElP020;?ElP030000002ie^l0^MK_
00@0000000D0[>gh0000002hkoD0^>oe000000030<;`l@040000003;l>`0bo3/0<_`k0@000000P2l
lO<01P000000`^ka0<;^l@000000a^[_000000<0b>K/00@000000<SQjP38hNX00000:03oool003D0
oooo00@0000006JCj01VTnP000000P1XTNH010000000K93S06b@h`000002076@h@030000001hTMh0
000000<0P9?L00D0000008VFfP29U]X00000096Ie`07000000030:fRc0000000/:;:0080/:;:00@0
00000;:Rb02bX/P000000`2cXLH010000000]:740;BQa00000030;JP`P040000002hX<40^:310000
00<0^Z6o00@000000;bR_P2lX[h000000P2nXkd00`000000`:Fm0<2U_@03000000030<F/`@000000
ajo20080ajo200@000000<Raa038/L@000000`37/lH4000000050<Fnd`00000000000<S8f@000000
0P33d>@2000000030<;PkP000000_^Gb00d0000000<0XN[j0000000000000P2/h?T200000080/=?c
1P00000201n8jPh000000P2EcO/01@000000XM7i0:7An@2QdOT000000080Z=?f00D000000:kDm02^
e?@0[]Cd000000030;?ElP<0000000<0Wn[j0000002/kOP00P2/kOP01@000000^>oe0;S_m@2hkoD0
000000<0`_3a00H000000<_`k000000000000;;bm@0000030;cal`0600000032k_40`^ka00000036
j^l000000`38i^`010000000b>7Z0<SQjP00000X0?ooo`00=@3oool010000000IY?X06JCj0000002
06RAiP040000001/T><0K93S00000080LI3Q00@0000007RAgP1hTMh000000P20Tm`010000000RIKJ
08VFfP000003096Ie`050000002IVmD0VI_E0000002OWM801`0000000`2bX/P000000;>QaP020;>Q
aP040000002dXL@0]:74000000<0]Z3200@000000;RP`@2hX<4000000`2jXKl00`000000_::n0000
0006000000050<:Z`P000000aJc10<F/`@0000000`37[l801P000000b;740<Raa038/L@000000<Nc
aP8000000`39_Ll01@000000b<SI0<S8f@000000bm?P00L0000000<0^O;d00000000000020000000
1037mNd000000000002/h?T3000000060;3Cl`00000000000000002abN`000000`21_o/400000080
=ISb00@00000052Zn@1@Z_T000000P1/^_d010000000Q<Km08C6o@00000309G=n`050000002QdOT0
XM7i0:7An@0000000`2XdoH00`000000[]Cd0:kDm0040000000509?Vn`000000Wn[j09oZnP000000
102/kOP010000000^>oe0;S_m@0000020<;`l@@000000P2bl_D010000000_?7c0;cal`0000020<;^
l@0400000036j^l0a^[_000000<0b>K/00@000000<SQjP38hNX00000:03oool003D0oooo00@00000
06JCj01VTnP000000P1XTNH010000000K93S06b@h`000002076@h@040000001hTMh0N97N000000<0
P9?L00<0000008VFfP0000000`2AVML010000000VI_E09VKe@00000209nMdP060000002TWm00Y9o@
0:BOd0000000Yio>5@0000001@2jY<@000000;jW`P2nYl80000000<0`Z[200@000000<F/`@35[<40
00000`37[l8010000000b;740<Raa038/L@20000000@0<blb`000000bKg?0<Vmc`000000cLSE0000
0038b=T000000<_Ch0000000c=oW00000039jN`000000<?`l080000000<0]_W]0000000000001@00
00001037mNd000000000003<jN/2000000040;3Cl`0000000000000000@0/LW/1000000308RjmP@0
00000`1@Z_T00`000000K;[m0000000308C6o@050000002EcO/0ULgk09G=n`0000000`2QdOT00`00
0000Z=?f0:SCmP030000000308KSnP000000TnKk0080TnKk00D0000009oZnP2Oj_X0Wn[j00000003
0:c]n0030000002hkoD0000000@000000P2Ul?H010000000/_;e0;;bm@0000020;cal`0400000032
k_40`^ka00000080a^[_00L000000<SVk038i^`0b>K/00000038hNX0000002T0oooo000f0?ooo`03
0000001VTnP0000000<0J97V00H0000006b@h`1/T><00000076@h@00000207RAgP0500000020Tm`0
P9?L082Cg00000000P29U]X010000000TIWG096Ie`00000209VKe@040000002OWM80WigB000000<0
Y9o@00@000000:NOcP2WWlh000000`2YWl`010000000[9o;0:bOb`0000030:jPb@040000002bXLL0
/Z77000000<0]Z;500@000000;ZTa02jY<@000000P2nYl801@000000`Z[20<:Z`P32Z/80000000<0
aJc100D000000<N_`P37[l8000000<Raa003000000<0c;c;0P0000030<g8e@l0000000<0Z?SP0000
000000000P000000103<jN/000000000003<g^H2000000@0/LW/0`0000020;32i`H000000P2<]_88
000000<0Q<Km00<0000009G=n`2EcO/01`0000000`1hgOL0000008KSnP0208KSnP060000002Ci_/0
TnKk09?Vn`000000Wn[j2000000209C/m@040000002Ul?H0YO3f000000<0/_;e00@000000;cal`2l
lO<000000P32k_400`000000a^[_000000030<SVk00400000038hNX0b>7Z000002T0oooo000f0?oo
o`040000001VTnP0IY?X00000080J97V00@0000006b@h`1/T><000000P1aT>400`000000N97N0000
0003082Cg00400000029U]X0RIKJ00000080TIWG00L0000009VKe@2IVmD0VI_E0000002OWM800000
00<0Y9o@00@000000:NOcP2WWlh000000`2YWl`010000000[9o;0:bOb`0000030:jPb@040000002b
XLL0/Z77000000<0]Z;500@000000;ZTa02jY<@000000P2nYl801@000000`Z[20<:Z`P32Z/800000
00<0aJc100<000000<N_`P37[l800P0000020<fkb@050000003<_</0c;c;0<blb`0000000P3=b=D2
000000040=7Fg0000000d^CT00000080co3Y2P0000001P37mNd000000<cYj`3<jN/000000<cNiP<0
00000P2abN`300000080/<;W0`0000000`2`_N<0000008bflP0208bflP@000000`2?/nl:00000003
04k8k0000000IMGc0080IMGc00<0000007SMm`1hgOL02`00000306cKkP0400000021iO<0PNGc0000
0080U>ce00@000000:G`mP2Ul?H000000P2bl_D010000000_?7c0;cal`0000020<;^l@0300000036
j^l0000000P00000:@3oool003H0oooo0P0000001@1VTnP0000006RAiP1XTNH000000080K93S00@0
0000076@h@1aT>4000000P1hTMh010000000P9?L082Cg000000208VFfP040000002AVML0TIWG0000
00<0VI_E00@0000009nMdP2OWM8000000P2TWm0010000000Yio>0:NOcP0000030:VOc0040000002/
Wl/0[9o;000000<0[Z3900@000000;:Qa`2bXLL000000`2fX/D010000000^ZC40;ZTa00000020;jW
`P0500000032Z/80`Z[20<:Z`P0000000`35[<44000000@0cK_90`0000000`3Ab=80000000000002
0=7Fg0050000003Bi>@0d^CT0000003?l>T00P0000000`37o>D000000;;kfP0600000080c>W[0P00
00000`3<g^H000000<[Dh@020<[Dh@80000000<0/<;W0000000000000P0000040;2mh`@000001`2?
/nle000000<0/=Cc00@000000;?Ak`2cdNl00000:P3oool003L0oooo00@0>87X0000000000000000
0P1XTNH00`000000K93S00000002076@h@040000001hTMh0N97N00000080P9?L00@0000008VFfP29
U]X000000P2AVML01@000000VI_E09VKe@2IVmD000000080WigB00@000000:BOd02TWm0000000`2W
Wlh010000000ZIo<0:VOc00000020:bOb`050000002^X<T0[Z390:jPb@0000000P2bXLL01@000000
]Z;50;JRa@2fX/D000000080^ZC400D000000;jW`P2nYl80_ZO2000000020<:Z`P0500000035[<40
aJc10<F/`@0000000`3<^LP01@000000cK_90<fkb@3=^lT0000000<0dLSB00<000000=KHfP000000
2P0000001@2ho=L00000000000000000e_[P0080000000<0c>W[0000003<g^H00P0000020<[Dh@80
000000<0algN0000000000001@2`_N<300000080[kWQ00@0000008nck`2?/nl0Sk?_1@00000309:a
k0H00000101][_P2000000@0=Z_b1P00000203^ki`<000000P1Cb?820000000306WBnP0000000000
0080O]Wn00D0000008kLo`2>g?l0S]co0000000209_Lo@060000002UfoX0YM_j0000002/f?L00000
0`2`e?<01@000000/m7_0;?Ak`2cdNl0000002X0oooo000g0?ooo`040000000hPNP0>87X03QoiP<0
00000P1/T><00`000000LI3Q0000000207RAgP0400000020Tm`0P9?L00000080RIKJ00@00000096I
e`2AVML000000`2IVmD010000000WigB09nMdP0000020:BOd0050000002WWlh0Yio>0:NOcP000000
0P2YWl`010000000[9o;0:bOb`0000030:jPb@040000002bXLL0/Z77000000<0]Z;500D000000;ZT
a02jY<@0^ZC4000000020;jW`P0500000032Z/80`Z[200000035[<400`0000030<bib0080000003=
^lT0cK_90000003Bb=0000000=78dP0000020=KHfP040000003HjN40f>WQ00000080doKU0P000000
1038o]d0000000000032o]T4000000050=[ch0000000c=kV0<cNiP0000000P3:e>42000000040<O=
gP000000000000000080/;gS100000050:nih@@000001@2B/N`300000080U:gW00<0000006f^n01]
[_P00`1][_P8000000<0B[;i1@00000305?8lP8000000P1Yd_X01@000000O]Wn07kIoP1nfOh00000
00<0S]co00@0000009_Lo@2Kg?d000000P2UfoX010000000[=Sg0:cHm`0000030;3Dl`040000002c
dNl0/m7_000002/0oooo000h0?ooo`030000000hPNP0000000<0>7oV0`000002076@h@030000001h
TMh000000080P9?L00@0000008VFfP29U]X000000`2AVML010000000VI_E09VKe@00000209nMdP05
0000002TWm00Y9o@0:BOd00000000P2WWlh010000000ZIo<0:VOc00000020:bOb`050000002^X<T0
[Z390:jPb@0000000`2bXLL010000000]Z;50;JRa@0000030;ZTa0040000002nYl80_ZO200000080
`Z[20P0000030<Vgb0040000003<^LP0c;W80<bib08000000`3Bb=0200000080e]SJ00<000000=SY
h@00000020000000103=o]d000000000003Jln02000000040=[Zg`000000b]CQ0<[Dh@80000000<0
algN0000000000000`35b=`2000000D0[kWQ100000020:jegP030000002B/N`0T[7/00@000001@2D
[NL6000000D0MZgd1P00000505bgo0<000000P1Yd_X200000080O]Wn0P00000208kLo`80000000<0
Vmcm0000000000000P2UfoX010000000[=Sg0:cHm`0000030;3Dl`040000002cdNl0/m7_000002`0
oooo000i0?ooo`030000000hPNP000000080>7oV00H0000003YniP0000000000076@h@00000207RA
gP0600000020Tm`0P9?L00000029U]X000000`2AVML010000000VI_E09VKe@00000209nMdP050000
002TWm00Y9o@0:BOd00000000P2WWlh01@000000ZIo<0:VOc02YWl`000000080[9o;00D000000:jP
b@2^X<T0[Z39000000020;:Qa`040000002fX/D0]Z;5000000<0^ZC400<000000;jW`P2nYl801000
00040<Vgb0050000003<^LP0c;W80<bib00000000`3Bb=000`000000f=[I0=SJf@0500000080e_[P
1P0000001@3Fn^0000000=[ch0000000f^[O00<0000000<0b]CQ00000037cMh00P0000030<G8g0<0
00000P2_^N44000000H0[[GN0`00000509B]i`@000000P2GZN<010000000MZgd07J]m01f[O@50000
00<0OJ[`00@0000005bgo01L]o`0G;Ol1000000306bjo@<000000P1nfOh01@000000S]co08kLo`2>
g?l000000080Vmcm00D000000:GKnP2UfoX0YM_j000000020:cHm`050000002`e?<0/=Cc0;3Dl`00
00000P2cdNl00`000000oooo0?ooo`0[0?ooo`00>P3oool00`000000>87X0000000203QoiP030000
000jO^H0@7oU00<0000000D0N97N00000020Tm`0P9?L0000000208VFfP040000002AVML0TIWG0000
0080VI_E00@0000009nMdP2OWM8000000`2TWm0010000000Yio>0:NOcP0000030:VOc0040000002/
Wl/0[9o;000000<0[Z3900@000000;:Qa`2bXLL000000P2fX/D01P000000^ZC40;ZTa02jY<@00000
0;jW`P8000000`36]LX01@000000bKO80<Vgb039]lP000000080c;W800D000000=;8d0000000d/S@
000000030=SJf@040000003Kk=l0fncO0=_/g`P0000000H0e_[P00000000000000000=[Zg`000002
0=WSg@0400000037cMh00000000000<0aLSL0P0000020<?4fP<000001P2^]Mh4000000040:faf`00
0000U:gW09B]i`@000001P2GZN<4000000L0OJ[`1@00000506bjo@8000000`1j^o/300000080S]co
00@0000009_Lo@2Kg?d000000`2UfoX010000000[=Sg0:cHm`0000030;3Dl`050000002cdNl0/m7_
0;?Ak`000000;@3oool003X0oooo00P0000003R1j00hPNP0000003QoiP000000>WkV00000080@7oU
00H0BX?V0000000000000000082Cg000000208VFfP040000002AVML0TIWG000000<0VI_E00@00000
09nMdP2OWM8000000P2TWm0010000000Yio>0:NOcP0000030:VOc0040000002/Wl/0[9o;000000<0
[Z3900@000000;:Qa`2bXLL000000P2fX/D00`000000^ZC40;ZTa003000000030<6bc0000000a[G:
0080a[G:00<000000<Vgb039]lP00P39]lP2000000<0d/S@0P0000030=SJf@030000003Kk=l00000
008000000P3Go=`3000000050=Wmf0000000f_?P0000003Jj]l00P0000000`3Ihmd0000000000002
000000<0aLSL0P0000020<?4fP80000000<0`KoH0000002^]Mh00P2^]Mh4000000D0[K7K0`000006
09NYh`@000000P2HY=d010000000OJ[`07fZl01mZ_05000000<0Q:O[0P00000206bjo@<000000`1j
^o/2000000<0QK[h1P0000020:GKnP050000002/f?L0[=Sg0:cHm`0000000P2`e?<01@000000/m7_
0;?Ak`2cdNl0000002h0oooo000k0?ooo`030000000hPNP000000080>7oV00D0000003YniP000000
@7oU0000000204Z3iP0605N9iP000000000000000029U]X000000P2AVML01@000000VI_E09VKe@2I
VmD000000080WigB00@000000:BOd02TWm0000000`2WWlh010000000ZIo<0:VOc00000020:bOb`05
0000002^X<T0[Z390:jPb@0000000P2bXLL00`000000]Z;500000003000000030;Z`c`000000`K;<
0080`K;<00@000000<JebP36]LX000001039]lP01@000000d/S@0=;8d03Bb=0000000080fMcI1P00
00020=Olg080000000<0e?oF0000000000000P0000020=[Zg`030000003Ihmd0000000@000000P35
b=`200000080`lCJ0P0000030<6of0@000001@2]/M/400000080[:cG00<0000009NYh`2GZN<01000
000609RTg@@000002@24Yn/3000000<0N[_k0`00000308Fjn08000000P2=^O@200000080U;S`0`00
00020:cHm`050000002`e?<0/=Cc0;3Dl`0000000P2cdNl00`000000oooo0?ooo`0]0?ooo`00?03o
ool01`000000>87X0000000hOnH0000003YniP0000000P10OnD00`000000BX?V0000000205N9iP06
06NAiP00000000000000002AVML000000`2IVmD010000000WigB09nMdP0000020:BOd0050000002W
Wlh0Yio>0:NOcP0000000P2YWl`010000000[9o;0:bOb`0000030:jPb@030000002bXLL000000080
000000<0]:gB0000002j/<l00P2j/<l01@000000`K;<0<6bc031//`0000000<0a[G:00H000000<Vg
b000000000000=78dP0000020=;8d0050000003Ig=T0fMcI0=WLf@0000000`3Ll=h4000000040=Co
eP00000000000=cjfP80000000<0f^[O0000003Ihmd00`0000030=CHf`8000000P33a=X2000000<0
`KoH0P0000000`2o^mH000000:faf`020:faf`@000001P2/[=L3000000H0V:CM1000000209VOf003
00000024Yn/0Q:O[00@0Q:O[1000000308VTiP<000001025^_P2000000<0SKWd00@0000009Bhl02D
^?00U;S`0P00000209Zgk0<000000P2`e?<010000000/m7_0;?Ak`00000`0?ooo`00?@3oool02@00
0000>87X0000000hOnH0000003YniP000000@7oU0000000204Z3iP030000001GRNH000000080Ii7V
00<0MYSU0000000000006@0000000`2^Zm@000000;B]dP020;B]dP050000002j/<l0^[3?0;Z`c`00
00000P31//`010000000a[G:0<JebP36]LX2000000@0dLSB0P0000030=WLf@030000003Ll=h00000
00@0000000<0eokI0000003IoMP00`0000000`3Mmm`000000=WSg@03000000<0e=SK0`0000000`33
a=X00000000000030<6of08000000`2o^mH4000000L0[:cG0`0000000`2[Ym<0000009RTg@0209RT
g@@000001P2IWmP00`000000Q:O[08BWj`04000000@0RJCV0`00000208fQhP0300000025^_P0QK[h
008000000`2=^O@2000000<0U;S`00<0000009Zgk02J]n`00P2J]n`00`000000W[KY09jfj@030000
0080/m7_00<000000?ooo`3oool0;P3oool003d0oooo00D0000003R1j00hPNP0000003QoiP020000
0080@7oU00<0000004Z3iP0000000P1GRNH00`000000Ii7V0000000207JHi@<0Q9kT00@0000008nR
hP2?X^8000000P2GYMl01@000000W:OM09bWg@2LYmd000000080XJOK00@000000:FXf@2UZ=T00000
0`2YZML01@000000[Z_D0:j[e02^Zm@000000080]:gB00D000000;Z`c`2j/<l0^[3?000000020<6b
c00600000036]LX0a[G:0000003=b=H000001@3Ab=86000000030=ccgP000000f?gJ00<0000000@0
fOgH000000000000gOOL0P000000103Ihmd000000000000000020=CHf`8000000P3AdmX200000080
`KoH0`0000030;nkeP80000000<0_KKC0000002/[=L0102/[=L4000000@0ZjOC1000000:09VOf0<0
00001@29Y>H3000000D0SJ7R0`00000408fim0030000002D^?00U;S`0080U;S`00@0000009Zgk02J
]n`0V[O/0P00000309jfj@030000002R]^H0X[KV00800000<@3oool003h0oooo0`0000001P0hOnH0
000003YniP000000@7oU00000080BX?V00<0000005N9iP0000000P1WTNH00`000000MYSU00000003
08BNi0040000002?X^80Sj;R00000080UjGO00D0000009bWg@2LYmd0W:OM000000020:6Wf`040000
002UZ=T0YJSI000000<0ZJWG00@000000:j[e02^Zm@000000P2d[M801@000000^[3?0;Z`c`2j/<l0
000000<0`K;<0P0000030<g8eP050000003Ab=80dLSB0=78dP0000000P3Igm/010000000g??N0=cc
gP3Llmh40000000:0=Onf@000000g?[J0000003Mmm`000000=gbg@000000e]cL00000080e=SK0P00
00020=7CfP<0000000<0`KoH000000000000102o^mH2000000@0_KKC00<000000:b/e`0000000P00
00050:^Wd`<000000P2ZX/h00`000000VIoH09VOf00509VOf0@000000P2JVm@00`000000RJCV08VT
iP03000000H0SJ7R0P000002096PgP80000000<0SKWd0000000000000`2D^?02000000<0V[O/00<0
000009jfj@2N]^T00P2N]^T01@000000X[KV0::fiP2R]^H000000380oooo000o0?ooo`<0000000<0
>7oV0000000000000P10OnD00`000000BX?V0000000205N9iP030000001WTNH000000080MYSU00@0
000008BNi024W^@000000P2?X^8010000000UjGO09NUg`00000309bWg@040000002QYm/0XJOK0000
0080YJSI00D000000:VYe`2YZML0ZJWG000000020:j[e0050000002d[M80]:gB0;B]dP0000000P2j
/<l01@000000`K;<0<6bc031//`0000000D0cLSF00<000000=78dP0000000`3Igm/6000000040=On
f@00000000000=cjfPH000000P3Df=/200000080dM?J0P0000020<o?fP8000000`2o^mH3000000D0
_KKC0`0000040:^Wd`@000001@2ZX/h010000000VIoH09VOf02IWmP4000000H0VY_D0`00000708fQ
hP8000001P2AX=h00`000000U;S`09Bhl00209Bhl0030000002J]n`0V[O/0080V[O/00<0000009jf
j@2N]^T00P2N]^T01@000000X[KV0::fiP2R]^H0000003<0oooo00100?ooo`080000000HO>D00000
0000000jO^H00000041oi@00000204Z3iP030000001GRNH000000080Ii7V00<0000007JHi@000000
0`24W^@010000000Sj;R08nRhP00000209NUg`050000002LYmd0W:OM09bWg@0000000P2QYm/01000
0000YJSI0:FXf@0000020:VYe`050000002^Zm@0[Z_D0:j[e00000000P2d[M8010000000^[3?0;Z`
c`2j/<l3000000030<S8fP000000cLSF00@0cLSF1P0000020=[fh0070000003Go]T0eokI0000003F
oM/000000=ggg006000000040=CHf`000000dM?J0=7CfP8000000P3?cmX300000080_k_F0P000006
0;ffd`80000000@0^[3@0000002[Ym<0ZjOC0`0000090:ZRcP@000001`2JVm@300000080ViS@00<0
000008fQhP2=XN800`2=XN82000000H0TJ3N0P0000000`2DWm/0000009Bhl002000000@0V[O/00<0
000009jfj@2N]^T00P2N]^T01@000000X[KV0::fiP2R]^H0000003@0oooo00110?ooo`030000000H
O>D00000008000000P10OnD00`000000BX?V0000000205N9iP030000001WTNH000000080MYSU00@0
000008BNi024W^@000000P2?X^8010000000UjGO09NUg`00000309bWg@040000002QYm/0XJOK0000
0080YJSI00D000000:VYe`2YZML0ZJWG000000020:j[e0060000002d[M80]:gB0;B]dP000000^[3?
0P0000040<S8fP80000000<0cLSF0000000000000`3Fh]l00`000000f_KP0=[fh002000000030=On
f@00000000000080000000<0gOOL0000000000000P0000020=[Zg`030000003AdmX0dM?J00800000
0P3?cmX200000080c<_H0`0000050;ffd`<000000`2j/=03000000P0ZZ;>100000000`2YWL/00000
09ZKe00409ZKe0@000001P2KV=000`000000SJ7R08fQhP02000000H0TJ3N0P00000409BOf`030000
002J]n`0V[O/0080V[O/0P00000409jfj@050000002R]^H0X[KV0::fiP000000=@3oool00480oooo
00<0000001Qli@0000001000000204Z3iP030000001GRNH000000080Ii7V00@0000007JHi@1fV>D0
00000P24W^@010000000Sj;R08nRhP00000209NUg`040000002LYmd0W:OM00000080XJOK00D00000
0:FXf@2UZ=T0YJSI000000020:VYe`040000002^Zm@0[Z_D000000<0]:gB0P0000020<77g`030000
0038b=X0b<SJ00<0b<SJ0`0000030=KRg`<0000000H0eOSR000000000000e_gK0000003Do=h20000
00040=_^g`000000f^[O0=[Zg`80000000<0dM?J0000000000000P3?cmX200000080c<_H0P000000
0`3:a]H000000;ffd`020;ffd`<000000`2j/=03000000030;R[c0000000ZZ;>00D0ZZ;>0`000006
0:VMb`030000002JVm@00000008000002P2KV=03000000H0TJ3N0P00000409BOf`80000000D0UioI
000000000000V[O/0000000509jfj@050000002R]^H0X[KV0::fiP000000=P3oool004<0oooo2@00
000205N9iP030000001WTNH000000080MYSU00@0000008BNi024W^@000000P2?X^8010000000UjGO
09NUg`00000309bWg@040000002QYm/0XJOK00000080YJSI00@000000:VYe`2YZML000000`2^Zm@3
000000030;S6i@000000`LOO0080`LOO00D000000<S8fP38b=X0b<SJ000000030=7Ui@@0000000@0
eOSR000000000000e_gK10000000103Kk]l000000000003Jj]l2000000030=OWh@00000000000080
cloJ0P0000020<c;f08000000`3:a]H010000000_KKC0000000000040;Z`d08000001@2hZl`00`00
0000ZZ;>00000003000000P0ZIg;0`00000909^Hd0@000000P2KUlh00`000000TJ3N096PgP02096P
gP800000102DWm/2000000D0UioI00<0000009jfj@2N]^T00`2N]^T01@000000X[KV0::fiP2R]^H0
000003L0oooo00150?ooo`@0000000<04WWS0000000000000`00000206NAiP040000001fV>D0MYSU
00000080Q9kT00@0000008nRhP2?X^8000000P2GYMl010000000W:OM09bWg@0000020:6Wf`050000
002UZ=T0YJSI0:FXf@0000000P2YZML010000000[Z_D0000000000040;S6i@0700000031aml0`LOO
0<77g`000000b<SJ000000050=7Ui@D0000000<0e_gK0000000000000P0000000`3Kk]l000000=[Z
g`02000000050=OWh@00000000000000003?cmX00P0000020<c;f0800000103:a]H3000000<0^[3@
0`0000060;R[c0<00000202YWL/400000080Z9[800<0000009^Hd02KV=00102KV=03000000H0ViO>
00<00000096PgP2AX=h00P00000409BOf`8000001@2GWmT20000000309ZPf0000000W[KY0080W[KY
00D000000::fiP2R]^H0X[KV0000000h0?ooo`00AP3oool01`00000067cU0000000?Mn804WWS0000
000LOnL01@00000207JHi@0400000024W^@0Q9kT00000080Sj;R00@0000009NUg`2GYMl000000`2L
Ymd01@000000XJOK0:6Wf`000000YJSI00H000000P2`a>T01@000000^<KU0;S6i@2ha^D0000000@0
`LOO200000020<oji@D0000000<0dOWT0000003Jj]l00P000000103Gin4000000000003Ehn430000
0080c<_H0P0000040<[6eP80000000<0al3C0000002j/=000`0000060;R[c0<0000000<0]ZK90000
002YWL/01@2YWL/3000000H0Z9[800<0000009^Hd02KV=001000000909^GcP<00000102DWm/20000
00D0UioI0P00000409ZPf0030000002N]^T0000000<0X[KV00<000000?ooo`3oool0=`3oool004L0
oooo00<0000001Qli@0000000`0000000`0LOnL0000002f9k0070000000508BNi0000000Sj;R08nR
hP0000000P2GYMl00`000000W:OM0000000500000080XL3_00@000000:S2k02X`^`000000`2`a>T2
00000080^<KU00@000000<77g`00000000001@39i^/8000000060=7ii000000000000=[Zg`000000
enOQ0P0000001P3Ehn4000000000003Bg^4000000<c;f08000000`3:a]H300000080al3C0`000007
0;R[c08000001@2fY/T00`000000ZIg;00000003000000T0Z9[80`00000909^GcP@000000P2LU/d0
0`000000U9oK09BOf`02000000D0UioI0P00000709ZPf0050000002R]^H0X[KV0::fiP000000>P3o
ool004P0oooo00<0000001Qli@0000000`0000001P0LOnL0000002f9k0000000@YKb00000080FZ;e
2P00000209FllP040000002L__00W;k`000000<0XL3_00@000000:S2k02X`^`00000102`a>T00`00
0000^<KU0;S6i@0900000080b?[X0`0000000`3AnN@0000000000002000000040=OWh@0000000000
0=GSh@8000000P3Bg^4300000080b/KF0`0000020<O0d`<0000000<0a;[A0000002hZl`0102hZl`3
000000H0]ZK90`0000090:RJb0@000000P2WV<H00`000000ViO>09^GcP0409^GcP<000001P2LU/d3
000000D0UioI0P00000709ZPf080000000@0WJ7G0000002R]^H00000>`3oool004T0oooo1P000000
1P0LOnL0000002f9k0000000@YKb00000080FZ;e00<0000006n]mP0000000P20]?H010000000SKWd
08fim000000309FllP040000002L__00W;k`00000080XL3_00D000000:S2k02X`^`0Z<;/00000004
0;34j@<000001030io47000000030=7ii0000000000000<0000000<0enOQ0000000000000P000002
0=;Nh@80000000<0d=[P0000003:a]H00P0000030<O0d`8000001@34^]400`000000^:_<00000002
000000D0]ZK9100000000`2dXlL000000:RJb0050:RJb0@000001P2WV<H00`000000ViO>09^GcP04
000000L0W9K=0P00000209fFc0040000002GWmT0UioI09NOf@8000001`2JX=P2000000@0WJ7G00<0
00000?ooo`3oool0>P3oool004X0oooo20000000100]RN`0000004:FlP00000205ZRm@030000001_
[OH000000080P;Cf00@0000008fim02=^O@000000`2E_?8010000000W;k`09bnl00000020:70k`06
0000002X`^`0Z<;/0:S2k0000000/<CY0P0000030;OVmPT0000000@0dOWT00000000000000000P3>
m>T400000080d]kQ0`0000020=3Jh0<000000P37`=<3000000H0a;[A0`0000040;JVb@@000001P2d
XlL00`000000Z9[800000003000000X0YiS60`00000809bFc@<00000102MU/`010000000UioI0000
0000000709ZPf0800000102MXML2000003d0oooo001<0?ooo`L000000P0]RN`200000080FZ;e00<0
000006n]mP0000000P20]?H20000000308fim000000000000080UKcb00@0000009bnl02L__000000
0P2Q`>l00`000000Z<;/0:S2k005000000@0]nKf00<000000<;ik00000001P0000000`3>m>T00000
00000003000000040=;Nh@000000000000000080d=[P100000001037`=<000000000000000050<Bj
d@@0000000<0`KG>0000002fY/T0100000090;BSa`<000002`2WV<H3000000030:JGa@000000W9K=
00H0W9K=0P00000709fFc08000001`2JX=P2000000@0WJ7G0P00000o0?ooo`00CP3oool600000080
;HW/0P00000205ZRm@030000001_[OH0000000<0P;Cf00@0000008fim02=^O@000000P2E_?801000
0000W;k`09bnl00000020:70k`8000001@2^i?T:00000080c_CY1@0000000`3Bg^40000000000003
0=3Jh08000000P3=e=l3000000@0a;[A100000040<6ecP<000002@2dXlL4000000030;:Pa@000000
YiS600P0YiS60`0000040:JGa@030000002LU/d0W9K=0080W9K=0`00000709fFc08000000P2NUl`0
0`000000VZ3H09ZPf00209ZPf0800000102MXML200000440oooo001?0?ooo`H000000P0]RN`20000
0080FZ;e00<0000006n]mP0000000`20]?H010000000SKWd08fim000000209FllPD00000102VhO/9
000000030;Cbm0000000c_CY00@000000P39knd300000080d=[P1`0000000`3:cmd000000<Bjd@04
000000@0`KG>100000000`2n/<`000000;BSa`050;BSa`@000001@2bX<D00`000000YiS60:NHaP03
0:NHaP@00000202VUlD010000000W9K=00000000000709fFc0<00000102NUl`00`000000VZ3H09ZP
f002000000D0WJ7G00<000000?ooo`3oool0@@3oool00540oooo2@00000205ZRm@030000001_[OH0
00000080P;Cf1P00000309WKo@/0000000<0]?;d0000000000001@0000000`39knd0000000000003
000000030=3Jh0000000000000@00000103:cmd3000000@0`KG>100000050;j`c0030000002dXlL0
]:?700@000002P2bX<D00`000000YiS600000002000000/0YYO50`00000709fFc08000001`2NUl`3
000000D0WJ7G0P0000140?ooo`00D`3oool500000003032Sl@000000000000H000000`23dOl30000
0003093Go`0000000000008000000P2Ifod@00000080a^__1`0000030<[?g@@0000000@0alWL0000
0031]Lh0`KG>0`0000080;j`c0@00000302bX<D4000000X0YYO5100000020:JGa@030000002MU/`0
WIK<0080WIK<0`00000709jGc08000000P2OV<`010000000WJ7G09fQe`2MXML2000004H0oooo001D
0?ooo`L0000000<0<:?a0000000000001P00000308?Ao`<000000P2@eol>00000080a^__1`000003
0<[?g@@000000`37bM`4000000P0_[3<100000000`2l[L/000000;:Pa@080;:Pa@D000000P2aW/D0
0`000000YYO50:JGa@050:JGa@@000001P2VUlD00`000000WIK<09fFc002000000L0WYO<0`000004
09nHc0040000002MXML00000000004P0oooo001F0?ooo`/0000000<0Fkgl00000000000010000002
08?Ao`P00000102SjO/00`000000a^__00000006000000040;oSl@000000b/oM0<[?g@<000000P37
bM`500000080`lCJ00<000000;j`c02n/<`00`2n/<`4000000H0_:g;00<000000;:Pa@2bX<D01P00
00080;6Na@030000002VUlD0YYO500@000002@2VUlD4000000H0WYO<0`00000709nHc0800000BP3o
ool005P0oooo3000000205^mo1D000000P2oho45000000030<O9g0000000000000<000001P33a=X0
0`000000_[3<0;j`c004000000P0_:g;1@00000<0;6Na@D000002@2VUlD400000080YYO600<00000
09jGc02NUl`00`2NUl`2000000P0WiS<0P00001<0?ooo`00FP3oool=000000L0Smon500000090<?4
fPH000001P2l[L/600000080^J_;00<000000;6Na@2aW/D01P2aW/D600000080[ig500<000000:JG
a@2VUlD01@2VUlD4000000L0YYO600<0000009jGc00000000P00000709nHc0<00000CP3oool005`0
oooo7@0000050;OIlP0300000033a=X0`lCJ0080`lCJ200000030<30f@030000002l[L/0_:g;00H0
0000202iZl/00`000000/Ik50;6Na@06000000T0[ig500<000000:JGa@2VUlD01000000:0:JGaP<0
00001`2OV<`300000540oooo001O0?ooob@000001030`=T:000000X0^J_;1`00000=0:nMa@D00000
2P2VUlH400000080YYO600<0000009nHc02OV<`00`2OV<`2000005@0oooo001R0?ooo`8000000P1`
^o`40000000306g2oP000000000001X000001`2m_=T00`000000^J_;0;V[b`020;V[b`P00000102g
Z</00`000000[ig50:nMa@070:nMa@H000000P2^W<D00`000000YYO60:JGaP070:JGaP<000001P2V
UlH00`000000WiS<09nHc003000005H0oooo001T0?ooo`<000000P1`^o`3000000D0Zl[`20000004
0:k?l@030000002m_=T0_KcI00H0_KcI3@00000=0;NXb`030000002_WLD0[ig500H00000202^W<D0
0`000000YYO60:JGaP040:JGaP<000002@2VUlH3000005T0oooo001W0?ooo`<000000`2T`Nh;0000
00030:_:l0000000000000/00000202i^MT00`000000]jS;0;NXb`0;0;NXb`L000003`2^W<D00`00
0000YYO600000003000000P0YYO61000001L0?ooo`00J`3oool400000080Y<7^100000030:O5k`d0
00002@2i^MT00`000000]jS;0;NXb`020;NXb`T00000102eYl/00`000000[Yc50:jLa@0;0:jLa@H0
00002@2VUlH300000600oooo001_0?ooo`D0000000<0Y<7^0000000000000P0000020:O5k`030000
002f]]T0][KI00L0][KI3P00000=0;FWb`030000002^W<D0[Yc50080[Yc52@0000040:fLaP030000
002VUlH0YYO600@0YYO61000001S0?ooo`00M03oool4000000030:C1kP000000000000T000002@2f
]]T00`000000]JO;0;FWb`070;FWb`h000003P2]W<H00`000000YYO600000003000006L0oooo001h
0?ooo`<000002@2c]=TC000000T0/ZK<00<000000:fLaP2]W<H0302]W<H6000006/0oooo001o0?oo
o`X00000102c]=T00`000000/ZK<0;:Vc00@0;:Vc0030000002]W<H0[Ic60080[Ic62P00001a0?oo
o`00R@3ooolL000007/0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {206.188, 0}} -> {-0.000665987, 0.108206, \
0.00332608, 0.00332608}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .69934 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.80302e-017 1.04887 -0.123711 1.04887 [
[ 0 0 0 0 ]
[ 1 .69934 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .69934 L
0 .69934 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.692 .717 .869 r
.49378 .57624 m .49281 .58356 L .42663 .57617 L p F P
0 g
s
.694 .675 .827 r
.49281 .58356 m .49378 .57624 L .55882 .57436 L p F P
0 g
s
.694 .675 .827 r
.55882 .57436 m .55999 .58324 L .49281 .58356 L p F P
0 g
s
.677 .642 .808 r
.55999 .58324 m .55882 .57436 L .62266 .56558 L p F P
0 g
s
.677 .642 .808 r
.62266 .56558 m .62598 .57522 L .55999 .58324 L p F P
0 g
s
.701 .675 .821 r
.55765 .56519 m .55882 .57436 L .49378 .57624 L p F P
0 g
s
.681 .639 .801 r
.55882 .57436 m .55765 .56519 L .61932 .55557 L p F P
0 g
s
.681 .639 .801 r
.61932 .55557 m .62266 .56558 L .55882 .57436 L p F P
0 g
s
.692 .717 .869 r
.42663 .57617 m .42965 .57093 L .49378 .57624 L p F P
0 g
s
.702 .723 .866 r
.49476 .56876 m .49378 .57624 L .42965 .57093 L p F P
0 g
s
.701 .675 .821 r
.49378 .57624 m .49476 .56876 L .55765 .56519 L p F P
0 g
s
.647 .755 .928 r
.42965 .57093 m .42663 .57617 L .36367 .56121 L p F P
0 g
s
.655 .626 .809 r
.62598 .57522 m .62266 .56558 L .68316 .55022 L p F P
0 g
s
.655 .626 .809 r
.68316 .55022 m .68856 .55965 L .62598 .57522 L p F P
0 g
s
.709 .674 .813 r
.55647 .55566 m .55765 .56519 L .49476 .56876 L p F P
0 g
s
.685 .634 .792 r
.55765 .56519 m .55647 .55566 L .61595 .54511 L p F P
0 g
s
.685 .634 .792 r
.61595 .54511 m .61932 .55557 L .55765 .56519 L p F P
0 g
s
.702 .723 .866 r
.42965 .57093 m .43269 .56568 L .49476 .56876 L p F P
0 g
s
.714 .728 .862 r
.49574 .56107 m .49476 .56876 L .43269 .56568 L p F P
0 g
s
.709 .674 .813 r
.49476 .56876 m .49574 .56107 L .55647 .55566 L p F P
0 g
s
.655 .619 .802 r
.62266 .56558 m .61932 .55557 L .67772 .54042 L p F P
0 g
s
.655 .619 .802 r
.67772 .54042 m .68316 .55022 L .62266 .56558 L p F P
0 g
s
.718 .675 .807 r
.55528 .54582 m .55647 .55566 L .49574 .56107 L p F P
0 g
s
.689 .631 .786 r
.55647 .55566 m .55528 .54582 L .61257 .53427 L p F P
0 g
s
.689 .631 .786 r
.61257 .53427 m .61595 .54511 L .55647 .55566 L p F P
0 g
s
.647 .755 .928 r
.36367 .56121 m .36861 .55825 L .42965 .57093 L p F P
0 g
s
.654 .766 .932 r
.43269 .56568 m .42965 .57093 L .36861 .55825 L p F P
0 g
s
.714 .728 .862 r
.43269 .56568 m .43575 .56042 L .49574 .56107 L p F P
0 g
s
.726 .735 .858 r
.49673 .5532 m .49574 .56107 L .43575 .56042 L p F P
0 g
s
.718 .675 .807 r
.49574 .56107 m .49673 .5532 L .55528 .54582 L p F P
0 g
s
.654 .612 .794 r
.61932 .55557 m .61595 .54511 L .67224 .53015 L p F P
0 g
s
.654 .612 .794 r
.67224 .53015 m .67772 .54042 L .61932 .55557 L p F P
0 g
s
.726 .679 .804 r
.55408 .53585 m .55528 .54582 L .49673 .5532 L p F P
0 g
s
.694 .632 .782 r
.55528 .54582 m .55408 .53585 L .60916 .52328 L p F P
0 g
s
.694 .632 .782 r
.60916 .52328 m .61257 .53427 L .55528 .54582 L p F P
0 g
s
.654 .606 .788 r
.61595 .54511 m .61257 .53427 L .66674 .51949 L p F P
0 g
s
.654 .606 .788 r
.66674 .51949 m .67224 .53015 L .61595 .54511 L p F P
0 g
s
.654 .766 .932 r
.36861 .55825 m .37359 .55542 L .43269 .56568 L p F P
0 g
s
.663 .78 .935 r
.43575 .56042 m .43269 .56568 L .37359 .55542 L p F P
0 g
s
.726 .735 .858 r
.43575 .56042 m .43884 .55514 L .49673 .5532 L p F P
0 g
s
.739 .745 .857 r
.49773 .54523 m .49673 .5532 L .43884 .55514 L p F P
0 g
s
.726 .679 .804 r
.49673 .5532 m .49773 .54523 L .55408 .53585 L p F P
0 g
s
.736 .689 .806 r
.55288 .52601 m .55408 .53585 L .49773 .54523 L p F P
0 g
s
.7 .639 .785 r
.55408 .53585 m .55288 .52601 L .60575 .51248 L p F P
0 g
s
.7 .639 .785 r
.60575 .51248 m .60916 .52328 L .55408 .53585 L p F P
0 g
s
.655 .604 .786 r
.61257 .53427 m .60916 .52328 L .66121 .50868 L p F P
0 g
s
.655 .604 .786 r
.66121 .50868 m .66674 .51949 L .61257 .53427 L p F P
0 g
s
.531 .75 .976 r
.36861 .55825 m .36367 .56121 L .30616 .53899 L p F P
0 g
s
.634 .629 .828 r
.68856 .55965 m .68316 .55022 L .73816 .52866 L p F P
0 g
s
.634 .629 .828 r
.73816 .52866 m .74549 .53685 L .68856 .55965 L p F P
0 g
s
.736 .689 .806 r
.49773 .54523 m .49873 .53731 L .55288 .52601 L p F P
0 g
s
.746 .705 .814 r
.55168 .51658 m .55288 .52601 L .49873 .53731 L p F P
0 g
s
.707 .653 .793 r
.55288 .52601 m .55168 .51658 L .60234 .50224 L p F P
0 g
s
.707 .653 .793 r
.60234 .50224 m .60575 .51248 L .55288 .52601 L p F P
0 g
s
.663 .78 .935 r
.37359 .55542 m .37859 .55278 L .43575 .56042 L p F P
0 g
s
.674 .795 .939 r
.43884 .55514 m .43575 .56042 L .37859 .55278 L p F P
0 g
s
.739 .745 .857 r
.43884 .55514 m .44194 .54982 L .49773 .54523 L p F P
0 g
s
.752 .76 .859 r
.49873 .53731 m .49773 .54523 L .44194 .54982 L p F P
0 g
s
.657 .609 .789 r
.60916 .52328 m .60575 .51248 L .65567 .49808 L p F P
0 g
s
.657 .609 .789 r
.65567 .49808 m .66121 .50868 L .60916 .52328 L p F P
0 g
s
.63 .622 .824 r
.68316 .55022 m .67772 .54042 L .73079 .52016 L p F P
0 g
s
.63 .622 .824 r
.73079 .52016 m .73816 .52866 L .68316 .55022 L p F P
0 g
s
.661 .621 .799 r
.60575 .51248 m .60234 .50224 L .65014 .48809 L p F P
0 g
s
.661 .621 .799 r
.65014 .48809 m .65567 .49808 L .60575 .51248 L p F P
0 g
s
.531 .75 .976 r
.30616 .53899 m .31289 .53815 L .36861 .55825 L p F P
0 g
s
.52 .758 .983 r
.37359 .55542 m .36861 .55825 L .31289 .53815 L p F P
0 g
s
.746 .705 .814 r
.49873 .53731 m .49974 .52959 L .55168 .51658 L p F P
0 g
s
.756 .727 .826 r
.55048 .50778 m .55168 .51658 L .49974 .52959 L p F P
0 g
s
.715 .673 .808 r
.55168 .51658 m .55048 .50778 L .59894 .49282 L p F P
0 g
s
.715 .673 .808 r
.59894 .49282 m .60234 .50224 L .55168 .51658 L p F P
0 g
s
.752 .76 .859 r
.44194 .54982 m .44506 .54446 L .49873 .53731 L p F P
0 g
s
.764 .778 .865 r
.49974 .52959 m .49873 .53731 L .44506 .54446 L p F P
0 g
s
.625 .613 .818 r
.67772 .54042 m .67224 .53015 L .72338 .51126 L p F P
0 g
s
.625 .613 .818 r
.72338 .51126 m .73079 .52016 L .67772 .54042 L p F P
0 g
s
.674 .795 .939 r
.37859 .55278 m .38362 .55029 L .43884 .55514 L p F P
0 g
s
.687 .813 .943 r
.44194 .54982 m .43884 .55514 L .38362 .55029 L p F P
0 g
s
.665 .641 .816 r
.60234 .50224 m .59894 .49282 L .64463 .47897 L p F P
0 g
s
.665 .641 .816 r
.64463 .47897 m .65014 .48809 L .60234 .50224 L p F P
0 g
s
.62 .605 .814 r
.67224 .53015 m .66674 .51949 L .71593 .50201 L p F P
0 g
s
.62 .605 .814 r
.71593 .50201 m .72338 .51126 L .67224 .53015 L p F P
0 g
s
.756 .727 .826 r
.49974 .52959 m .50075 .52215 L .55048 .50778 L p F P
0 g
s
.766 .752 .84 r
.54927 .49967 m .55048 .50778 L .50075 .52215 L p F P
0 g
s
.724 .698 .825 r
.55048 .50778 m .54927 .49967 L .59554 .48433 L p F P
0 g
s
.724 .698 .825 r
.59554 .48433 m .59894 .49282 L .55048 .50778 L p F P
0 g
s
.764 .778 .865 r
.44506 .54446 m .44821 .53903 L .49974 .52959 L p F P
0 g
s
.775 .8 .873 r
.50075 .52215 m .49974 .52959 L .44821 .53903 L p F P
0 g
s
.52 .758 .983 r
.31289 .53815 m .31964 .53759 L .37359 .55542 L p F P
0 g
s
.503 .767 .99 r
.37859 .55278 m .37359 .55542 L .31964 .53759 L p F P
0 g
s
.615 .601 .814 r
.66674 .51949 m .66121 .50868 L .70846 .49265 L p F P
0 g
s
.615 .601 .814 r
.70846 .49265 m .71593 .50201 L .66674 .51949 L p F P
0 g
s
.67 .665 .836 r
.59894 .49282 m .59554 .48433 L .63913 .47084 L p F P
0 g
s
.67 .665 .836 r
.63913 .47084 m .64463 .47897 L .59894 .49282 L p F P
0 g
s
.687 .813 .943 r
.38362 .55029 m .38869 .54784 L .44194 .54982 L p F P
0 g
s
.701 .831 .945 r
.44506 .54446 m .44194 .54982 L .38869 .54784 L p F P
0 g
s
.612 .605 .82 r
.66121 .50868 m .65567 .49808 L .70098 .48347 L p F P
0 g
s
.612 .605 .82 r
.70098 .48347 m .70846 .49265 L .66121 .50868 L p F P
0 g
s
.766 .752 .84 r
.50075 .52215 m .50176 .51506 L .54927 .49967 L p F P
0 g
s
.775 .777 .854 r
.54806 .49218 m .54927 .49967 L .50176 .51506 L p F P
0 g
s
.732 .724 .843 r
.54927 .49967 m .54806 .49218 L .59214 .47668 L p F P
0 g
s
.732 .724 .843 r
.59214 .47668 m .59554 .48433 L .54927 .49967 L p F P
0 g
s
.674 .69 .857 r
.59554 .48433 m .59214 .47668 L .63363 .46359 L p F P
0 g
s
.674 .69 .857 r
.63363 .46359 m .63913 .47084 L .59554 .48433 L p F P
0 g
s
.609 .615 .832 r
.65567 .49808 m .65014 .48809 L .69351 .47482 L p F P
0 g
s
.609 .615 .832 r
.69351 .47482 m .70098 .48347 L .65567 .49808 L p F P
0 g
s
.775 .8 .873 r
.44821 .53903 m .45138 .5335 L .50075 .52215 L p F P
0 g
s
.785 .822 .882 r
.50176 .51506 m .50075 .52215 L .45138 .5335 L p F P
0 g
s
.503 .767 .99 r
.31964 .53759 m .32643 .53737 L .37859 .55278 L p F P
0 g
s
.487 .777 .996 r
.38362 .55029 m .37859 .55278 L .32643 .53737 L p F P
0 g
s
.701 .831 .945 r
.38869 .54784 m .39381 .54525 L .44506 .54446 L p F P
0 g
s
.717 .85 .945 r
.44821 .53903 m .44506 .54446 L .39381 .54525 L p F P
0 g
s
.607 .633 .851 r
.65014 .48809 m .64463 .47897 L .68606 .46695 L p F P
0 g
s
.607 .633 .851 r
.68606 .46695 m .69351 .47482 L .65014 .48809 L p F P
0 g
s
.775 .777 .854 r
.50176 .51506 m .50278 .50826 L .54806 .49218 L p F P
0 g
s
.784 .798 .865 r
.54685 .48516 m .54806 .49218 L .50278 .50826 L p F P
0 g
s
.739 .746 .857 r
.54806 .49218 m .54685 .48516 L .58873 .46963 L p F P
0 g
s
.739 .746 .857 r
.58873 .46963 m .59214 .47668 L .54806 .49218 L p F P
0 g
s
.678 .711 .874 r
.59214 .47668 m .58873 .46963 L .62812 .457 L p F P
0 g
s
.678 .711 .874 r
.62812 .457 m .63363 .46359 L .59214 .47668 L p F P
0 g
s
.39 .686 .978 r
.31289 .53815 m .30616 .53899 L .25641 .51001 L p F P
0 g
s
.785 .822 .882 r
.45138 .5335 m .45458 .52788 L .50176 .51506 L p F P
0 g
s
.793 .843 .889 r
.50278 .50826 m .50176 .51506 L .45458 .52788 L p F P
0 g
s
.604 .657 .875 r
.64463 .47897 m .63913 .47084 L .67862 .45993 L p F P
0 g
s
.604 .657 .875 r
.67862 .45993 m .68606 .46695 L .64463 .47897 L p F P
0 g
s
.626 .661 .864 r
.74549 .53685 m .73816 .52866 L .78548 .50134 L p F P
0 g
s
.626 .661 .864 r
.78548 .50134 m .79448 .50734 L .74549 .53685 L p F P
0 g
s
.487 .777 .996 r
.32643 .53737 m .33325 .53744 L .38362 .55029 L p F P
0 g
s
.483 .791 .999 r
.38869 .54784 m .38362 .55029 L .33325 .53744 L p F P
0 g
s
.717 .85 .945 r
.39381 .54525 m .39898 .54233 L .44821 .53903 L p F P
0 g
s
.733 .868 .944 r
.45138 .5335 m .44821 .53903 L .39898 .54233 L p F P
0 g
s
.784 .798 .865 r
.50278 .50826 m .50381 .50168 L .54685 .48516 L p F P
0 g
s
.791 .814 .87 r
.54563 .47841 m .54685 .48516 L .50381 .50168 L p F P
0 g
s
.746 .761 .865 r
.54685 .48516 m .54563 .47841 L .58531 .46297 L p F P
0 g
s
.746 .761 .865 r
.58531 .46297 m .58873 .46963 L .54685 .48516 L p F P
0 g
s
.68 .726 .885 r
.58873 .46963 m .58531 .46297 L .6226 .45081 L p F P
0 g
s
.68 .726 .885 r
.6226 .45081 m .62812 .457 L .58873 .46963 L p F P
0 g
s
.617 .655 .864 r
.73816 .52866 m .73079 .52016 L .77644 .49513 L p F P
0 g
s
.617 .655 .864 r
.77644 .49513 m .78548 .50134 L .73816 .52866 L p F P
0 g
s
.6 .68 .898 r
.63913 .47084 m .63363 .46359 L .67118 .45368 L p F P
0 g
s
.6 .68 .898 r
.67118 .45368 m .67862 .45993 L .63913 .47084 L p F P
0 g
s
.793 .843 .889 r
.45458 .52788 m .4578 .52217 L .50278 .50826 L p F P
0 g
s
.801 .861 .894 r
.50381 .50168 m .50278 .50826 L .4578 .52217 L p F P
0 g
s
.39 .686 .978 r
.25641 .51001 m .26475 .51089 L .31289 .53815 L p F P
0 g
s
.354 .676 .977 r
.31964 .53759 m .31289 .53815 L .26475 .51089 L p F P
0 g
s
.607 .647 .864 r
.73079 .52016 m .72338 .51126 L .76736 .48866 L p F P
0 g
s
.607 .647 .864 r
.76736 .48866 m .77644 .49513 L .73079 .52016 L p F P
0 g
s
.733 .868 .944 r
.39898 .54233 m .4042 .53895 L .45138 .5335 L p F P
0 g
s
.747 .883 .942 r
.45458 .52788 m .45138 .5335 L .4042 .53895 L p F P
0 g
s
.594 .699 .917 r
.63363 .46359 m .62812 .457 L .66374 .44801 L p F P
0 g
s
.594 .699 .917 r
.66374 .44801 m .67118 .45368 L .63363 .46359 L p F P
0 g
s
.483 .791 .999 r
.33325 .53744 m .34012 .53762 L .38869 .54784 L p F P
0 g
s
.497 .811 1 r
.39381 .54525 m .38869 .54784 L .34012 .53762 L p F P
0 g
s
.595 .64 .865 r
.72338 .51126 m .71593 .50201 L .75825 .48196 L p F P
0 g
s
.595 .64 .865 r
.75825 .48196 m .76736 .48866 L .72338 .51126 L p F P
0 g
s
.751 .772 .87 r
.58187 .45653 m .58531 .46297 L .54563 .47841 L p F P
0 g
s
.681 .736 .892 r
.58531 .46297 m .58187 .45653 L .61705 .44488 L p F P
0 g
s
.681 .736 .892 r
.61705 .44488 m .6226 .45081 L .58531 .46297 L p F P
0 g
s
.791 .814 .87 r
.50381 .50168 m .50484 .49522 L .54563 .47841 L p F P
0 g
s
.799 .826 .872 r
.54441 .47182 m .54563 .47841 L .50484 .49522 L p F P
0 g
s
.751 .772 .87 r
.54563 .47841 m .54441 .47182 L .58187 .45653 L p F P
0 g
s
.583 .637 .87 r
.71593 .50201 m .70846 .49265 L .74911 .47518 L p F P
0 g
s
.583 .637 .87 r
.74911 .47518 m .75825 .48196 L .71593 .50201 L p F P
0 g
s
.801 .861 .894 r
.4578 .52217 m .46104 .51638 L .50381 .50168 L p F P
0 g
s
.809 .875 .895 r
.50484 .49522 m .50381 .50168 L .46104 .51638 L p F P
0 g
s
.354 .676 .977 r
.26475 .51089 m .27312 .51211 L .31964 .53759 L p F P
0 g
s
.302 .66 .972 r
.32643 .53737 m .31964 .53759 L .27312 .51211 L p F P
0 g
s
.57 .639 .88 r
.70846 .49265 m .70098 .48347 L .73996 .46853 L p F P
0 g
s
.57 .639 .88 r
.73996 .46853 m .74911 .47518 L .70846 .49265 L p F P
0 g
s
.587 .712 .93 r
.62812 .457 m .6226 .45081 L .65628 .44269 L p F P
0 g
s
.587 .712 .93 r
.65628 .44269 m .66374 .44801 L .62812 .457 L p F P
0 g
s
.747 .883 .942 r
.4042 .53895 m .40947 .53504 L .45458 .52788 L p F P
0 g
s
.759 .897 .939 r
.4578 .52217 m .45458 .52788 L .40947 .53504 L p F P
0 g
s
.556 .648 .896 r
.70098 .48347 m .69351 .47482 L .73081 .46222 L p F P
0 g
s
.556 .648 .896 r
.73081 .46222 m .73996 .46853 L .70098 .48347 L p F P
0 g
s
.758 .785 .876 r
.57841 .45038 m .58187 .45653 L .54441 .47182 L p F P
0 g
s
.683 .749 .901 r
.58187 .45653 m .57841 .45038 L .61148 .43925 L p F P
0 g
s
.683 .749 .901 r
.61148 .43925 m .61705 .44488 L .58187 .45653 L p F P
0 g
s
.497 .811 1 r
.34012 .53762 m .34706 .53759 L .39381 .54525 L p F P
0 g
s
.532 .835 .999 r
.39898 .54233 m .39381 .54525 L .34706 .53759 L p F P
0 g
s
.799 .826 .872 r
.50484 .49522 m .50587 .48882 L .54441 .47182 L p F P
0 g
s
.807 .839 .875 r
.54318 .46545 m .54441 .47182 L .50587 .48882 L p F P
0 g
s
.758 .785 .876 r
.54441 .47182 m .54318 .46545 L .57841 .45038 L p F P
0 g
s
.541 .664 .916 r
.69351 .47482 m .68606 .46695 L .72167 .45643 L p F P
0 g
s
.541 .664 .916 r
.72167 .45643 m .73081 .46222 L .69351 .47482 L p F P
0 g
s
.809 .875 .895 r
.46104 .51638 m .4643 .51052 L .50484 .49522 L p F P
0 g
s
.817 .887 .894 r
.50587 .48882 m .50484 .49522 L .4643 .51052 L p F P
0 g
s
.579 .72 .939 r
.6226 .45081 m .61705 .44488 L .64879 .4376 L p F P
0 g
s
.579 .72 .939 r
.64879 .4376 m .65628 .44269 L .6226 .45081 L p F P
0 g
s
.302 .66 .972 r
.27312 .51211 m .28152 .51378 L .32643 .53737 L p F P
0 g
s
.251 .643 .963 r
.33325 .53744 m .32643 .53737 L .28152 .51378 L p F P
0 g
s
.759 .897 .939 r
.40947 .53504 m .4148 .53065 L .4578 .52217 L p F P
0 g
s
.77 .908 .935 r
.46104 .51638 m .4578 .52217 L .4148 .53065 L p F P
0 g
s
.522 .681 .938 r
.68606 .46695 m .67862 .45993 L .71254 .45121 L p F P
0 g
s
.522 .681 .938 r
.71254 .45121 m .72167 .45643 L .68606 .46695 L p F P
0 g
s
.764 .808 .888 r
.57494 .44477 m .57841 .45038 L .54318 .46545 L p F P
0 g
s
.684 .772 .918 r
.57841 .45038 m .57494 .44477 L .60589 .43421 L p F P
0 g
s
.684 .772 .918 r
.60589 .43421 m .61148 .43925 L .57841 .45038 L p F P
0 g
s
.807 .839 .875 r
.50587 .48882 m .50692 .48251 L .54318 .46545 L p F P
0 g
s
.814 .86 .882 r
.54194 .45947 m .54318 .46545 L .50692 .48251 L p F P
0 g
s
.764 .808 .888 r
.54318 .46545 m .54194 .45947 L .57494 .44477 L p F P
0 g
s
.532 .835 .999 r
.34706 .53759 m .35408 .53704 L .39898 .54233 L p F P
0 g
s
.578 .858 .996 r
.4042 .53895 m .39898 .54233 L .35408 .53704 L p F P
0 g
s
.57 .729 .95 r
.61705 .44488 m .61148 .43925 L .64128 .43279 L p F P
0 g
s
.57 .729 .95 r
.64128 .43279 m .64879 .4376 L .61705 .44488 L p F P
0 g
s
.499 .698 .958 r
.67862 .45993 m .67118 .45368 L .7034 .44651 L p F P
0 g
s
.499 .698 .958 r
.7034 .44651 m .71254 .45121 L .67862 .45993 L p F P
0 g
s
.817 .887 .894 r
.4643 .51052 m .46759 .50461 L .50587 .48882 L p F P
0 g
s
.824 .899 .893 r
.50692 .48251 m .50587 .48882 L .46759 .50461 L p F P
0 g
s
.251 .643 .963 r
.28152 .51378 m .28995 .51584 L .33325 .53744 L p F P
0 g
s
.227 .639 .957 r
.34012 .53762 m .33325 .53744 L .28995 .51584 L p F P
0 g
s
.77 .908 .935 r
.4148 .53065 m .42018 .52589 L .46104 .51638 L p F P
0 g
s
.779 .919 .932 r
.4643 .51052 m .46104 .51638 L .42018 .52589 L p F P
0 g
s
.769 .848 .911 r
.57146 .44009 m .57494 .44477 L .54194 .45947 L p F P
0 g
s
.681 .813 .946 r
.57494 .44477 m .57146 .44009 L .60028 .43014 L p F P
0 g
s
.681 .813 .946 r
.60028 .43014 m .60589 .43421 L .57494 .44477 L p F P
0 g
s
.474 .708 .972 r
.67118 .45368 m .66374 .44801 L .69426 .44219 L p F P
0 g
s
.474 .708 .972 r
.69426 .44219 m .7034 .44651 L .67118 .45368 L p F P
0 g
s
.814 .86 .882 r
.50692 .48251 m .50797 .47638 L .54194 .45947 L p F P
0 g
s
.818 .892 .896 r
.54069 .4542 m .54194 .45947 L .50797 .47638 L p F P
0 g
s
.769 .848 .911 r
.54194 .45947 m .54069 .4542 L .57146 .44009 L p F P
0 g
s
.578 .858 .996 r
.35408 .53704 m .36119 .53571 L .4042 .53895 L p F P
0 g
s
.624 .877 .989 r
.40947 .53504 m .4042 .53895 L .36119 .53571 L p F P
0 g
s
.556 .748 .967 r
.61148 .43925 m .60589 .43421 L .63374 .42848 L p F P
0 g
s
.556 .748 .967 r
.63374 .42848 m .64128 .43279 L .61148 .43925 L p F P
0 g
s
.337 .626 .958 r
.26475 .51089 m .25641 .51001 L .21671 .47501 L p F P
0 g
s
.824 .899 .893 r
.46759 .50461 m .4709 .49863 L .50692 .48251 L p F P
0 g
s
.83 .914 .894 r
.50797 .47638 m .50692 .48251 L .4709 .49863 L p F P
0 g
s
.447 .712 .98 r
.66374 .44801 m .65628 .44269 L .68509 .4381 L p F P
0 g
s
.447 .712 .98 r
.68509 .4381 m .69426 .44219 L .66374 .44801 L p F P
0 g
s
.642 .723 .907 r
.79448 .50734 m .78548 .50134 L .82287 .46879 L p F P
0 g
s
.642 .723 .907 r
.82287 .46879 m .83321 .47189 L .79448 .50734 L p F P
0 g
s
.779 .919 .932 r
.42018 .52589 m .4256 .52089 L .4643 .51052 L p F P
0 g
s
.787 .929 .928 r
.46759 .50461 m .4643 .51052 L .4256 .52089 L p F P
0 g
s
.227 .639 .957 r
.28995 .51584 m .29844 .51803 L .34012 .53762 L p F P
0 g
s
.247 .658 .963 r
.34706 .53759 m .34012 .53762 L .29844 .51803 L p F P
0 g
s
.631 .724 .914 r
.78548 .50134 m .77644 .49513 L .81251 .46564 L p F P
0 g
s
.631 .724 .914 r
.81251 .46564 m .82287 .46879 L .78548 .50134 L p F P
0 g
s
.76 .904 .94 r
.56796 .43674 m .57146 .44009 L .54069 .4542 L p F P
0 g
s
.66 .871 .978 r
.57146 .44009 m .56796 .43674 L .59467 .42748 L p F P
0 g
s
.66 .871 .978 r
.59467 .42748 m .60028 .43014 L .57146 .44009 L p F P
0 g
s
.53 .779 .989 r
.60589 .43421 m .60028 .43014 L .62618 .42503 L p F P
0 g
s
.53 .779 .989 r
.62618 .42503 m .63374 .42848 L .60589 .43421 L p F P
0 g
s
.624 .877 .989 r
.36119 .53571 m .36839 .53351 L .40947 .53504 L p F P
0 g
s
.661 .891 .98 r
.4148 .53065 m .40947 .53504 L .36839 .53351 L p F P
0 g
s
.337 .626 .958 r
.21671 .47501 m .22648 .47702 L .26475 .51089 L p F P
0 g
s
.299 .606 .953 r
.27312 .51211 m .26475 .51089 L .22648 .47702 L p F P
0 g
s
.818 .892 .896 r
.50797 .47638 m .50903 .47059 L .54069 .4542 L p F P
0 g
s
.81 .934 .913 r
.53944 .44993 m .54069 .4542 L .50903 .47059 L p F P
0 g
s
.76 .904 .94 r
.54069 .4542 m .53944 .44993 L .56796 .43674 L p F P
0 g
s
.418 .711 .984 r
.65628 .44269 m .64879 .4376 L .67589 .43417 L p F P
0 g
s
.418 .711 .984 r
.67589 .43417 m .68509 .4381 L .65628 .44269 L p F P
0 g
s
.617 .724 .922 r
.77644 .49513 m .76736 .48866 L .80212 .4624 L p F P
0 g
s
.617 .724 .922 r
.80212 .4624 m .81251 .46564 L .77644 .49513 L p F P
0 g
s
.83 .914 .894 r
.4709 .49863 m .47424 .49258 L .50797 .47638 L p F P
0 g
s
.832 .934 .896 r
.50903 .47059 m .50797 .47638 L .47424 .49258 L p F P
0 g
s
.6 .725 .932 r
.76736 .48866 m .75825 .48196 L .7917 .45909 L p F P
0 g
s
.6 .725 .932 r
.7917 .45909 m .80212 .4624 L .76736 .48866 L p F P
0 g
s
.787 .929 .928 r
.4256 .52089 m .43105 .51571 L .46759 .50461 L p F P
0 g
s
.794 .939 .923 r
.4709 .49863 m .46759 .50461 L .43105 .51571 L p F P
0 g
s
.247 .658 .963 r
.29844 .51803 m .30701 .51998 L .34706 .53759 L p F P
0 g
s
.315 .701 .979 r
.35408 .53704 m .34706 .53759 L .30701 .51998 L p F P
0 g
s
.579 .727 .944 r
.75825 .48196 m .74911 .47518 L .78125 .45576 L p F P
0 g
s
.579 .727 .944 r
.78125 .45576 m .7917 .45909 L .75825 .48196 L p F P
0 g
s
.383 .708 .986 r
.64879 .4376 m .64128 .43279 L .66666 .43042 L p F P
0 g
s
.383 .708 .986 r
.66666 .43042 m .67589 .43417 L .64879 .4376 L p F P
0 g
s
.661 .891 .98 r
.36839 .53351 m .37568 .53052 L .4148 .53065 L p F P
0 g
s
.686 .902 .973 r
.42018 .52589 m .4148 .53065 L .37568 .53052 L p F P
0 g
s
.477 .814 .999 r
.60028 .43014 m .59467 .42748 L .61861 .42279 L p F P
0 g
s
.477 .814 .999 r
.61861 .42279 m .62618 .42503 L .60028 .43014 L p F P
0 g
s
.299 .606 .953 r
.22648 .47702 m .23628 .47939 L .27312 .51211 L p F P
0 g
s
.248 .578 .943 r
.28152 .51378 m .27312 .51211 L .23628 .47939 L p F P
0 g
s
.709 .956 .95 r
.56446 .43492 m .56796 .43674 L .53944 .44993 L p F P
0 g
s
.585 .914 .974 r
.56796 .43674 m .56446 .43492 L .58904 .42644 L p F P
0 g
s
.585 .914 .974 r
.58904 .42644 m .59467 .42748 L .56796 .43674 L p F P
0 g
s
.553 .731 .958 r
.74911 .47518 m .73996 .46853 L .77079 .45246 L p F P
0 g
s
.553 .731 .958 r
.77079 .45246 m .78125 .45576 L .74911 .47518 L p F P
0 g
s
.81 .934 .913 r
.50903 .47059 m .51009 .46529 L .53944 .44993 L p F P
0 g
s
.774 .971 .92 r
.53819 .44683 m .53944 .44993 L .51009 .46529 L p F P
0 g
s
.709 .956 .95 r
.53944 .44993 m .53819 .44683 L .56446 .43492 L p F P
0 g
s
.832 .934 .896 r
.47424 .49258 m .4776 .48643 L .50903 .47059 L p F P
0 g
s
.825 .955 .9 r
.51009 .46529 m .50903 .47059 L .4776 .48643 L p F P
0 g
s
.52 .736 .972 r
.73996 .46853 m .73081 .46222 L .76031 .44926 L p F P
0 g
s
.52 .736 .972 r
.76031 .44926 m .77079 .45246 L .73996 .46853 L p F P
0 g
s
.794 .939 .923 r
.43105 .51571 m .43655 .51032 L .4709 .49863 L p F P
0 g
s
.802 .948 .917 r
.47424 .49258 m .4709 .49863 L .43655 .51032 L p F P
0 g
s
.338 .706 .983 r
.64128 .43279 m .63374 .42848 L .65741 .427 L p F P
0 g
s
.338 .706 .983 r
.65741 .427 m .66666 .43042 L .64128 .43279 L p F P
0 g
s
.315 .701 .979 r
.30701 .51998 m .31569 .52129 L .35408 .53704 L p F P
0 g
s
.408 .75 .994 r
.36119 .53571 m .35408 .53704 L .31569 .52129 L p F P
0 g
s
.48 .739 .985 r
.73081 .46222 m .72167 .45643 L .74981 .44621 L p F P
0 g
s
.48 .739 .985 r
.74981 .44621 m .76031 .44926 L .73081 .46222 L p F P
0 g
s
.686 .902 .973 r
.37568 .53052 m .38303 .52693 L .42018 .52589 L p F P
0 g
s
.702 .911 .968 r
.4256 .52089 m .42018 .52589 L .38303 .52693 L p F P
0 g
s
.248 .578 .943 r
.23628 .47939 m .24609 .48221 L .28152 .51378 L p F P
0 g
s
.203 .552 .932 r
.28995 .51584 m .28152 .51378 L .24609 .48221 L p F P
0 g
s
.378 .818 .953 r
.59467 .42748 m .58904 .42644 L .61103 .42197 L p F P
0 g
s
.378 .818 .953 r
.61103 .42197 m .61861 .42279 L .59467 .42748 L p F P
0 g
s
.435 .739 .991 r
.72167 .45643 m .71254 .45121 L .7393 .44332 L p F P
0 g
s
.435 .739 .991 r
.7393 .44332 m .74981 .44621 L .72167 .45643 L p F P
0 g
s
.278 .701 .969 r
.63374 .42848 m .62618 .42503 L .64814 .42416 L p F P
0 g
s
.278 .701 .969 r
.64814 .42416 m .65741 .427 L .63374 .42848 L p F P
0 g
s
.578 .942 .889 r
.56093 .43456 m .56446 .43492 L .53819 .44683 L p F P
0 g
s
.43 .872 .869 r
.56446 .43492 m .56093 .43456 L .58338 .42694 L p F P
0 g
s
.43 .872 .869 r
.58338 .42694 m .58904 .42644 L .56446 .43492 L p F P
0 g
s
.825 .955 .9 r
.4776 .48643 m .48098 .48015 L .51009 .46529 L p F P
0 g
s
.806 .973 .904 r
.51116 .46057 m .51009 .46529 L .48098 .48015 L p F P
0 g
s
.774 .971 .92 r
.51009 .46529 m .51116 .46057 L .53819 .44683 L p F P
0 g
s
.693 .978 .901 r
.53692 .44483 m .53819 .44683 L .51116 .46057 L p F P
0 g
s
.578 .942 .889 r
.53819 .44683 m .53692 .44483 L .56093 .43456 L p F P
0 g
s
.802 .948 .917 r
.43655 .51032 m .44209 .5046 L .47424 .49258 L p F P
0 g
s
.81 .955 .911 r
.4776 .48643 m .47424 .49258 L .44209 .5046 L p F P
0 g
s
.385 .734 .991 r
.71254 .45121 m .7034 .44651 L .72878 .44058 L p F P
0 g
s
.385 .734 .991 r
.72878 .44058 m .7393 .44332 L .71254 .45121 L p F P
0 g
s
.702 .911 .968 r
.38303 .52693 m .39045 .52294 L .4256 .52089 L p F P
0 g
s
.713 .92 .963 r
.43105 .51571 m .4256 .52089 L .39045 .52294 L p F P
0 g
s
.408 .75 .994 r
.31569 .52129 m .32448 .52166 L .36119 .53571 L p F P
0 g
s
.498 .79 .998 r
.36839 .53351 m .36119 .53571 L .32448 .52166 L p F P
0 g
s
.203 .552 .932 r
.24609 .48221 m .25593 .48542 L .28995 .51584 L p F P
0 g
s
.187 .544 .928 r
.29844 .51803 m .28995 .51584 L .25593 .48542 L p F P
0 g
s
.334 .722 .983 r
.7034 .44651 m .69426 .44219 L .71823 .43795 L p F P
0 g
s
.334 .722 .983 r
.71823 .43795 m .72878 .44058 L .7034 .44651 L p F P
0 g
s
.201 .688 .927 r
.62618 .42503 m .61861 .42279 L .63886 .42212 L p F P
0 g
s
.201 .688 .927 r
.63886 .42212 m .64814 .42416 L .62618 .42503 L p F P
0 g
s
.256 .766 .833 r
.58904 .42644 m .58338 .42694 L .60342 .42248 L p F P
0 g
s
.256 .766 .833 r
.60342 .42248 m .61103 .42197 L .58904 .42644 L p F P
0 g
s
.81 .955 .911 r
.44209 .5046 m .44768 .49835 L .4776 .48643 L p F P
0 g
s
.817 .959 .905 r
.48098 .48015 m .4776 .48643 L .44768 .49835 L p F P
0 g
s
.806 .973 .904 r
.48098 .48015 m .48439 .47374 L .51116 .46057 L p F P
0 g
s
.774 .981 .908 r
.51223 .45639 m .51116 .46057 L .48439 .47374 L p F P
0 g
s
.693 .978 .901 r
.51116 .46057 m .51223 .45639 L .53692 .44483 L p F P
0 g
s
.28 .704 .969 r
.69426 .44219 m .68509 .4381 L .70766 .43539 L p F P
0 g
s
.28 .704 .969 r
.70766 .43539 m .71823 .43795 L .69426 .44219 L p F P
0 g
s
.713 .92 .963 r
.39045 .52294 m .39791 .51869 L .43105 .51571 L p F P
0 g
s
.726 .929 .958 r
.43655 .51032 m .43105 .51571 L .39791 .51869 L p F P
0 g
s
.498 .79 .998 r
.32448 .52166 m .33339 .52096 L .36839 .53351 L p F P
0 g
s
.566 .816 .992 r
.37568 .53052 m .36839 .53351 L .33339 .52096 L p F P
0 g
s
.412 .857 .775 r
.55738 .43524 m .56093 .43456 L .53692 .44483 L p F P
0 g
s
.274 .771 .721 r
.56093 .43456 m .55738 .43524 L .57769 .42854 L p F P
0 g
s
.274 .771 .721 r
.57769 .42854 m .58338 .42694 L .56093 .43456 L p F P
0 g
s
.586 .946 .864 r
.53565 .44362 m .53692 .44483 L .51223 .45639 L p F P
0 g
s
.412 .857 .775 r
.53692 .44483 m .53565 .44362 L .55738 .43524 L p F P
0 g
s
.187 .544 .928 r
.25593 .48542 m .26583 .48878 L .29844 .51803 L p F P
0 g
s
.219 .562 .936 r
.30701 .51998 m .29844 .51803 L .26583 .48878 L p F P
0 g
s
.127 .663 .856 r
.61861 .42279 m .61103 .42197 L .62955 .42102 L p F P
0 g
s
.127 .663 .856 r
.62955 .42102 m .63886 .42212 L .61861 .42279 L p F P
0 g
s
.223 .681 .948 r
.68509 .4381 m .67589 .43417 L .69707 .43287 L p F P
0 g
s
.223 .681 .948 r
.69707 .43287 m .70766 .43539 L .68509 .4381 L p F P
0 g
s
.817 .959 .905 r
.44768 .49835 m .45332 .49136 L .48098 .48015 L p F P
0 g
s
.821 .959 .902 r
.48439 .47374 m .48098 .48015 L .45332 .49136 L p F P
0 g
s
.726 .929 .958 r
.39791 .51869 m .40543 .51412 L .43655 .51032 L p F P
0 g
s
.744 .936 .949 r
.44209 .5046 m .43655 .51032 L .40543 .51412 L p F P
0 g
s
.566 .816 .992 r
.33339 .52096 m .3424 .5193 L .37568 .53052 L p F P
0 g
s
.61 .832 .985 r
.38303 .52693 m .37568 .53052 L .3424 .5193 L p F P
0 g
s
.18 .711 .725 r
.59576 .42395 m .60342 .42248 L .58567 .42643 L p F P
0 g
s
.18 .711 .725 r
.58567 .42643 m .58338 .42694 L p .59576 .42395 L F P
0 g
s
.209 .734 .822 r
.60141 .42179 m .60558 .42153 L p .59576 .42395 L F P
0 g
s
.087 .644 .786 r
.61103 .42197 m .60342 .42248 L .61798 .42103 L p F P
0 g
s
.087 .644 .786 r
.61798 .42103 m .62022 .4208 L p .61917 .42093 L F P
0 g
s
.087 .644 .786 r
.61917 .42093 m .61103 .42197 L .61798 .42103 L F
.209 .734 .822 r
.60558 .42153 m .61085 .4212 L .60734 .42184 L p F P
0 g
s
.109 .663 .766 r
.61085 .4212 m .62022 .4208 L .60342 .42248 L p F P
0 g
s
.109 .663 .766 r
.60342 .42248 m .59576 .42395 L .61085 .4212 L p F P
0 g
s
.209 .734 .822 r
.60734 .42184 m .59576 .42395 L p .60295 .42218 L F P
0 g
s
.209 .734 .822 r
.60558 .42153 m .60734 .42184 L .60295 .42218 L F
.18 .711 .725 r
.58338 .42694 m .57769 .42854 L .59576 .42395 L p F P
0 g
s
.392 .615 .94 r
.22648 .47702 m .21671 .47501 L .18933 .43507 L p F P
0 g
s
.159 .65 .918 r
.67589 .43417 m .66666 .43042 L .68645 .43041 L p F P
0 g
s
.159 .65 .918 r
.68645 .43041 m .69707 .43287 L .67589 .43417 L p F P
0 g
s
.774 .981 .908 r
.48439 .47374 m .48783 .4672 L .51223 .45639 L p F P
0 g
s
.737 .978 .919 r
.51332 .45258 m .51223 .45639 L .48783 .4672 L p F P
0 g
s
.586 .946 .864 r
.51223 .45639 m .51332 .45258 L .53565 .44362 L p F P
0 g
s
.219 .562 .936 r
.26583 .48878 m .27581 .49189 L .30701 .51998 L p F P
0 g
s
.294 .604 .952 r
.31569 .52129 m .30701 .51998 L .27581 .49189 L p F P
0 g
s
.087 .644 .786 r
.62022 .4208 m .62955 .42102 L .61103 .42197 L p F P
0 g
s
.688 .797 .932 r
.83321 .47189 m .82287 .46879 L .84817 .43179 L p F P
0 g
s
.688 .797 .932 r
.84817 .43179 m .85944 .43159 L .83321 .47189 L p F P
0 g
s
.089 .612 .877 r
.66666 .43042 m .65741 .427 L .6758 .42804 L p F P
0 g
s
.089 .612 .877 r
.6758 .42804 m .68645 .43041 L .66666 .43042 L p F P
0 g
s
.513 .914 .856 r
.53436 .44263 m .53565 .44362 L .51332 .45258 L p F P
0 g
s
.317 .795 .721 r
.53565 .44362 m .53436 .44263 L .55379 .43624 L p F P
0 g
s
.317 .795 .721 r
.55379 .43624 m .55738 .43524 L .53565 .44362 L p F P
0 g
s
0 0 0 r
.57194 .43048 m .57769 .42854 L .55738 .43524 L p F P
0 g
s
0 0 0 r
.55738 .43524 m .55379 .43624 L .57194 .43048 L p F P
0 g
s
.744 .936 .949 r
.40543 .51412 m .41301 .509 L .44209 .5046 L p F P
0 g
s
.77 .938 .937 r
.44768 .49835 m .44209 .5046 L .41301 .509 L p F P
0 g
s
.821 .959 .902 r
.45332 .49136 m .459 .48352 L .48439 .47374 L p F P
0 g
s
.821 .952 .904 r
.48783 .4672 m .48439 .47374 L .459 .48352 L p F P
0 g
s
.61 .832 .985 r
.3424 .5193 m .3515 .5169 L .38303 .52693 L p F P
0 g
s
.635 .842 .98 r
.39045 .52294 m .38303 .52693 L .3515 .5169 L p F P
0 g
s
.392 .615 .94 r
.18933 .43507 m .20029 .43759 L .22648 .47702 L p F P
0 g
s
.371 .597 .934 r
.23628 .47939 m .22648 .47702 L .20029 .43759 L p F P
0 g
s
.682 .809 .943 r
.82287 .46879 m .81251 .46564 L .83688 .43208 L p F P
0 g
s
.682 .809 .943 r
.83688 .43208 m .84817 .43179 L .82287 .46879 L p F P
0 g
s
.673 .823 .955 r
.81251 .46564 m .80212 .4624 L .82558 .43249 L p F P
0 g
s
.673 .823 .955 r
.82558 .43249 m .83688 .43208 L .81251 .46564 L p F P
0 g
s
.019 .571 .826 r
.65741 .427 m .64814 .42416 L .66514 .42583 L p F P
0 g
s
.019 .571 .826 r
.66514 .42583 m .6758 .42804 L .65741 .427 L p F P
0 g
s
.294 .604 .952 r
.27581 .49189 m .28589 .49437 L .31569 .52129 L p F P
0 g
s
.391 .654 .963 r
.32448 .52166 m .31569 .52129 L .28589 .49437 L p F P
0 g
s
.737 .978 .919 r
.48783 .4672 m .49129 .46055 L .51332 .45258 L p F P
0 g
s
.706 .964 .94 r
.51441 .44886 m .51332 .45258 L .49129 .46055 L p F P
0 g
s
.513 .914 .856 r
.51332 .45258 m .51441 .44886 L .53436 .44263 L p F P
0 g
s
.197 .721 .715 r
.58804 .4257 m .59576 .42395 L .57769 .42854 L p F P
0 g
s
.197 .721 .715 r
.57769 .42854 m .57194 .43048 L .58804 .4257 L p F P
0 g
s
.659 .837 .969 r
.80212 .4624 m .7917 .45909 L .81427 .433 L p F P
0 g
s
.659 .837 .969 r
.81427 .433 m .82558 .43249 L .80212 .4624 L p F P
0 g
s
.77 .938 .937 r
.41301 .509 m .42066 .503 L .44768 .49835 L p F P
0 g
s
.799 .933 .92 r
.45332 .49136 m .44768 .49835 L .42066 .503 L p F P
0 g
s
.371 .597 .934 r
.20029 .43759 m .21126 .4404 L .23628 .47939 L p F P
0 g
s
.344 .573 .926 r
.24609 .48221 m .23628 .47939 L .21126 .4404 L p F P
0 g
s
.635 .842 .98 r
.3515 .5169 m .36066 .51404 L .39045 .52294 L p F P
0 g
s
.65 .85 .977 r
.39791 .51869 m .39045 .52294 L .36066 .51404 L p F P
0 g
s
.821 .952 .904 r
.459 .48352 m .46473 .47489 L .48783 .4672 L p F P
0 g
s
.814 .939 .91 r
.49129 .46055 m .48783 .4672 L .46473 .47489 L p F P
0 g
s
.636 .849 .981 r
.7917 .45909 m .78125 .45576 L .80294 .43355 L p F P
0 g
s
.636 .849 .981 r
.80294 .43355 m .81427 .433 L .7917 .45909 L p F P
0 g
s
0 .535 .775 r
.64814 .42416 m .63886 .42212 L .65445 .42386 L p F P
0 g
s
0 .535 .775 r
.65445 .42386 m .66514 .42583 L .64814 .42416 L p F P
0 g
s
.6 .855 .992 r
.78125 .45576 m .77079 .45246 L .79158 .43403 L p F P
0 g
s
.6 .855 .992 r
.79158 .43403 m .80294 .43355 L .78125 .45576 L p F P
0 g
s
.512 .911 .908 r
.53306 .44119 m .53436 .44263 L .51441 .44886 L p F P
0 g
s
.341 .819 .786 r
.53436 .44263 m .53306 .44119 L .55016 .43668 L p F P
0 g
s
.341 .819 .786 r
.55016 .43668 m .55379 .43624 L .53436 .44263 L p F P
0 g
s
.391 .654 .963 r
.28589 .49437 m .2961 .4959 L .32448 .52166 L p F P
0 g
s
.481 .695 .962 r
.33339 .52096 m .32448 .52166 L .2961 .4959 L p F P
0 g
s
.28 .777 .746 r
.55379 .43624 m .55016 .43668 L .56611 .43185 L p F P
0 g
s
.28 .777 .746 r
.56611 .43185 m .57194 .43048 L .55379 .43624 L p F P
0 g
s
.799 .933 .92 r
.42066 .503 m .42838 .49577 L .45332 .49136 L p F P
0 g
s
.823 .919 .901 r
.459 .48352 m .45332 .49136 L .42838 .49577 L p F P
0 g
s
.552 .851 .998 r
.77079 .45246 m .76031 .44926 L .78018 .43434 L p F P
0 g
s
.552 .851 .998 r
.78018 .43434 m .79158 .43403 L .77079 .45246 L p F P
0 g
s
.65 .85 .977 r
.36066 .51404 m .36989 .51085 L .39791 .51869 L p F P
0 g
s
.668 .858 .972 r
.40543 .51412 m .39791 .51869 L .36989 .51085 L p F P
0 g
s
.344 .573 .926 r
.21126 .4404 m .22224 .44359 L .24609 .48221 L p F P
0 g
s
.324 .553 .917 r
.25593 .48542 m .24609 .48221 L .22224 .44359 L p F P
0 g
s
0 .52 .743 r
.63886 .42212 m .62955 .42102 L .64373 .42215 L p F P
0 g
s
0 .52 .743 r
.64373 .42215 m .65445 .42386 L .63886 .42212 L p F P
0 g
s
.706 .964 .94 r
.49129 .46055 m .49477 .45384 L .51441 .44886 L p F P
0 g
s
.687 .936 .966 r
.51552 .44489 m .51441 .44886 L .49477 .45384 L p F P
0 g
s
.512 .911 .908 r
.51441 .44886 m .51552 .44489 L .53306 .44119 L p F P
0 g
s
.814 .939 .91 r
.46473 .47489 m .47049 .4657 L .49129 .46055 L p F P
0 g
s
.798 .916 .918 r
.49477 .45384 m .49129 .46055 L .47049 .4657 L p F P
0 g
s
.493 .837 .997 r
.76031 .44926 m .74981 .44621 L .76874 .43438 L p F P
0 g
s
.493 .837 .997 r
.76874 .43438 m .78018 .43434 L .76031 .44926 L p F P
0 g
s
.314 .804 .816 r
.57194 .43048 m .56611 .43185 L .58024 .42697 L p F P
0 g
s
.314 .804 .816 r
.58024 .42697 m .58804 .4257 L .57194 .43048 L p F P
0 g
s
.209 .734 .822 r
.59576 .42395 m .58804 .4257 L .60141 .42179 L p F P
0 g
s
.428 .815 .988 r
.74981 .44621 m .7393 .44332 L .75725 .43413 L p F P
0 g
s
.428 .815 .988 r
.75725 .43413 m .76874 .43438 L .74981 .44621 L p F P
0 g
s
.823 .919 .901 r
.42838 .49577 m .43616 .48714 L .459 .48352 L p F P
0 g
s
.836 .899 .884 r
.46473 .47489 m .459 .48352 L .43616 .48714 L p F P
0 g
s
.481 .695 .962 r
.2961 .4959 m .30643 .49636 L .33339 .52096 L p F P
0 g
s
.548 .722 .954 r
.3424 .5193 m .33339 .52096 L .30643 .49636 L p F P
0 g
s
.668 .858 .972 r
.36989 .51085 m .37917 .50729 L .40543 .51412 L p F P
0 g
s
.696 .866 .963 r
.41301 .509 m .40543 .51412 L .37917 .50729 L p F P
0 g
s
.324 .553 .917 r
.22224 .44359 m .23324 .44709 L .25593 .48542 L p F P
0 g
s
.326 .546 .911 r
.26583 .48878 m .25593 .48542 L .23324 .44709 L p F P
0 g
s
.36 .786 .972 r
.7393 .44332 m .72878 .44058 L .74574 .43362 L p F P
0 g
s
.36 .786 .972 r
.74574 .43362 m .75725 .43413 L .7393 .44332 L p F P
0 g
s
0 .541 .751 r
.62955 .42102 m .62022 .4208 L .63299 .4207 L p F P
0 g
s
0 .541 .751 r
.63299 .4207 m .64373 .42215 L .62955 .42102 L p F P
0 g
s
.798 .916 .918 r
.47049 .4657 m .47628 .45631 L .49477 .45384 L p F P
0 g
s
.772 .882 .925 r
.49828 .44711 m .49477 .45384 L .47628 .45631 L p F P
0 g
s
.687 .936 .966 r
.49477 .45384 m .49828 .44711 L .51552 .44489 L p F P
0 g
s
.562 .905 .975 r
.53174 .43872 m .53306 .44119 L .51552 .44489 L p F P
0 g
s
.46 .881 .923 r
.53306 .44119 m .53174 .43872 L .54648 .43579 L p F P
0 g
s
.46 .881 .923 r
.54648 .43579 m .55016 .43668 L .53306 .44119 L p F P
0 g
s
.294 .755 .95 r
.72878 .44058 m .71823 .43795 L .73419 .43291 L p F P
0 g
s
.294 .755 .95 r
.73419 .43291 m .74574 .43362 L .72878 .44058 L p F P
0 g
s
.836 .899 .884 r
.43616 .48714 m .444 .47718 L .46473 .47489 L p F P
0 g
s
.837 .876 .871 r
.47049 .4657 m .46473 .47489 L .444 .47718 L p F P
0 g
s
.439 .873 .907 r
.55016 .43668 m .54648 .43579 L .56021 .43183 L p F P
0 g
s
.439 .873 .907 r
.56021 .43183 m .56611 .43185 L .55016 .43668 L p F P
0 g
s
.548 .722 .954 r
.30643 .49636 m .31686 .49586 L .3424 .5193 L p F P
0 g
s
.591 .737 .945 r
.3515 .5169 m .3424 .5193 L .31686 .49586 L p F P
0 g
s
.696 .866 .963 r
.37917 .50729 m .38852 .50307 L .41301 .509 L p F P
0 g
s
.735 .87 .943 r
.42066 .503 m .41301 .509 L .38852 .50307 L p F P
0 g
s
.672 .888 .977 r
.51663 .44036 m .51552 .44489 L .49828 .44711 L p F P
0 g
s
.562 .905 .975 r
.51552 .44489 m .51663 .44036 L .53174 .43872 L p F P
0 g
s
.229 .721 .92 r
.71823 .43795 m .70766 .43539 L .72262 .43207 L p F P
0 g
s
.229 .721 .92 r
.72262 .43207 m .73419 .43291 L .71823 .43795 L p F P
0 g
s
.326 .546 .911 r
.23324 .44709 m .24427 .45071 L .26583 .48878 L p F P
0 g
s
.357 .556 .909 r
.27581 .49189 m .26583 .48878 L .24427 .45071 L p F P
0 g
s
.05 .607 .812 r
.62022 .4208 m .61085 .4212 L .62222 .41943 L p F P
0 g
s
.05 .607 .812 r
.62222 .41943 m .63299 .4207 L .62022 .4208 L p F P
0 g
s
.373 .828 .926 r
.58804 .4257 m .58024 .42697 L .5919 .42205 L p F P
0 g
s
.373 .828 .926 r
.5919 .42205 m .60141 .42179 L .58804 .4257 L p F P
0 g
s
.837 .876 .871 r
.444 .47718 m .45188 .46629 L .47049 .4657 L p F P
0 g
s
.826 .852 .867 r
.47628 .45631 m .47049 .4657 L .45188 .46629 L p F P
0 g
s
.161 .682 .881 r
.70766 .43539 m .69707 .43287 L .71103 .43115 L p F P
0 g
s
.161 .682 .881 r
.71103 .43115 m .72262 .43207 L .70766 .43539 L p F P
0 g
s
.487 .887 .948 r
.56611 .43185 m .56021 .43183 L .57234 .42703 L p F P
0 g
s
.487 .887 .948 r
.57234 .42703 m .58024 .42697 L .56611 .43185 L p F P
0 g
s
.591 .737 .945 r
.31686 .49586 m .32738 .49462 L .3515 .5169 L p F P
0 g
s
.615 .745 .938 r
.36066 .51404 m .3515 .5169 L .32738 .49462 L p F P
0 g
s
.735 .87 .943 r
.38852 .50307 m .39795 .49777 L .42066 .503 L p F P
0 g
s
.776 .866 .915 r
.42838 .49577 m .42066 .503 L .39795 .49777 L p F P
0 g
s
.772 .882 .925 r
.47628 .45631 m .4821 .44715 L .49828 .44711 L p F P
0 g
s
.738 .841 .928 r
.50181 .44041 m .49828 .44711 L .4821 .44715 L p F P
0 g
s
.672 .888 .977 r
.49828 .44711 m .50181 .44041 L .51663 .44036 L p F P
0 g
s
.088 .636 .834 r
.69707 .43287 m .68645 .43041 L .69941 .43013 L p F P
0 g
s
.088 .636 .834 r
.69941 .43013 m .71103 .43115 L .69707 .43287 L p F P
0 g
s
.357 .556 .909 r
.24427 .45071 m .25537 .45414 L .27581 .49189 L p F P
0 g
s
.412 .581 .909 r
.28589 .49437 m .27581 .49189 L .25537 .45414 L p F P
0 g
s
.826 .852 .867 r
.45188 .46629 m .45978 .45512 L .47628 .45631 L p F P
0 g
s
.805 .828 .869 r
.4821 .44715 m .47628 .45631 L .45978 .45512 L p F P
0 g
s
.607 .857 .991 r
.5304 .43483 m .53174 .43872 L .51663 .44036 L p F P
0 g
s
.574 .876 .994 r
.53174 .43872 m .5304 .43483 L .54274 .43307 L p F P
0 g
s
.574 .876 .994 r
.54274 .43307 m .54648 .43579 L .53174 .43872 L p F P
0 g
s
.776 .866 .915 r
.39795 .49777 m .40746 .49096 L .42838 .49577 L p F P
0 g
s
.809 .854 .883 r
.43616 .48714 m .42838 .49577 L .40746 .49096 L p F P
0 g
s
.656 .827 .965 r
.51776 .43507 m .51663 .44036 L .50181 .44041 L p F P
0 g
s
.607 .857 .991 r
.51663 .44036 m .51776 .43507 L .5304 .43483 L p F P
0 g
s
.201 .704 .908 r
.61085 .4212 m .60141 .42179 L .61141 .41821 L p F P
0 g
s
.201 .704 .908 r
.61141 .41821 m .62222 .41943 L .61085 .4212 L p F P
0 g
s
.014 .582 .782 r
.68645 .43041 m .6758 .42804 L .68778 .42894 L p F P
0 g
s
.014 .582 .782 r
.68778 .42894 m .69941 .43013 L .68645 .43041 L p F P
0 g
s
.615 .745 .938 r
.32738 .49462 m .33796 .49292 L .36066 .51404 L p F P
0 g
s
.63 .75 .934 r
.36989 .51085 m .36066 .51404 L .33796 .49292 L p F P
0 g
s
.58 .885 .991 r
.54648 .43579 m .54274 .43307 L .55424 .4299 L p F P
0 g
s
.58 .885 .991 r
.55424 .4299 m .56021 .43183 L .54648 .43579 L p F P
0 g
s
.533 .871 .991 r
.58024 .42697 m .57234 .42703 L .58232 .42151 L p F P
0 g
s
.533 .871 .991 r
.58232 .42151 m .5919 .42205 L .58024 .42697 L p F P
0 g
s
.738 .841 .928 r
.4821 .44715 m .48793 .43862 L .50181 .44041 L p F P
0 g
s
.699 .796 .925 r
.50537 .43377 m .50181 .44041 L .48793 .43862 L p F P
0 g
s
.656 .827 .965 r
.50181 .44041 m .50537 .43377 L .51776 .43507 L p F P
0 g
s
0 .528 .735 r
.6758 .42804 m .66514 .42583 L .67612 .42745 L p F P
0 g
s
0 .528 .735 r
.67612 .42745 m .68778 .42894 L .6758 .42804 L p F P
0 g
s
.805 .828 .869 r
.45978 .45512 m .46769 .44441 L .4821 .44715 L p F P
0 g
s
.773 .804 .878 r
.48793 .43862 m .4821 .44715 L .46769 .44441 L p F P
0 g
s
.809 .854 .883 r
.40746 .49096 m .41704 .48244 L .43616 .48714 L p F P
0 g
s
.829 .838 .854 r
.444 .47718 m .43616 .48714 L .41704 .48244 L p F P
0 g
s
.412 .581 .909 r
.25537 .45414 m .26655 .45703 L .28589 .49437 L p F P
0 g
s
.478 .612 .905 r
.2961 .4959 m .28589 .49437 L .26655 .45703 L p F P
0 g
s
.61 .878 .991 r
.56021 .43183 m .55424 .4299 L .56436 .42544 L p F P
0 g
s
.61 .878 .991 r
.56436 .42544 m .57234 .42703 L .56021 .43183 L p F P
0 g
s
.63 .75 .934 r
.33796 .49292 m .3486 .49091 L .36989 .51085 L p F P
0 g
s
.646 .754 .928 r
.37917 .50729 m .36989 .51085 L .3486 .49091 L p F P
0 g
s
.829 .838 .854 r
.41704 .48244 m .42669 .4723 L .444 .47718 L p F P
0 g
s
.837 .822 .835 r
.45188 .46629 m .444 .47718 L .42669 .4723 L p F P
0 g
s
0 .485 .707 r
.66514 .42583 m .65445 .42386 L .66443 .42556 L p F P
0 g
s
0 .485 .707 r
.66443 .42556 m .67612 .42745 L .66514 .42583 L p F P
0 g
s
.382 .784 .984 r
.60141 .42179 m .5919 .42205 L .60056 .41688 L p F P
0 g
s
.382 .784 .984 r
.60056 .41688 m .61141 .41821 L .60141 .42179 L p F P
0 g
s
.837 .822 .835 r
.42669 .4723 m .43638 .46105 L .45188 .46629 L p F P
0 g
s
.833 .809 .827 r
.45978 .45512 m .45188 .46629 L .43638 .46105 L p F P
0 g
s
.773 .804 .878 r
.46769 .44441 m .4756 .4348 L .48793 .43862 L p F P
0 g
s
.732 .778 .89 r
.49378 .43095 m .48793 .43862 L .4756 .4348 L p F P
0 g
s
.699 .796 .925 r
.48793 .43862 m .49378 .43095 L .50537 .43377 L p F P
0 g
s
.625 .791 .962 r
.52906 .42945 m .5304 .43483 L .51776 .43507 L p F P
0 g
s
.624 .811 .972 r
.5304 .43483 m .52906 .42945 L .53897 .42844 L p F P
0 g
s
.624 .811 .972 r
.53897 .42844 m .54274 .43307 L .5304 .43483 L p F P
0 g
s
.641 .771 .942 r
.5189 .429 m .51776 .43507 L .50537 .43377 L p F P
0 g
s
.625 .791 .962 r
.51776 .43507 m .5189 .429 L .52906 .42945 L p F P
0 g
s
.489 .64 .922 r
.20029 .43759 m .18933 .43507 L .17632 .39158 L p F P
0 g
s
0 .468 .712 r
.65445 .42386 m .64373 .42215 L .65272 .42321 L p F P
0 g
s
0 .468 .712 r
.65272 .42321 m .66443 .42556 L .65445 .42386 L p F P
0 g
s
.646 .754 .928 r
.3486 .49091 m .35928 .48852 L .37917 .50729 L p F P
0 g
s
.673 .762 .918 r
.38852 .50307 m .37917 .50729 L .35928 .48852 L p F P
0 g
s
.478 .612 .905 r
.26655 .45703 m .27783 .45916 L .2961 .4959 L p F P
0 g
s
.538 .639 .898 r
.30643 .49636 m .2961 .4959 L .27783 .45916 L p F P
0 g
s
.833 .809 .827 r
.43638 .46105 m .44607 .44948 L .45978 .45512 L p F P
0 g
s
.819 .797 .831 r
.46769 .44441 m .45978 .45512 L .44607 .44948 L p F P
0 g
s
.638 .821 .971 r
.54274 .43307 m .53897 .42844 L .54819 .42597 L p F P
0 g
s
.638 .821 .971 r
.54819 .42597 m .55424 .4299 L .54274 .43307 L p F P
0 g
s
.664 .757 .919 r
.50895 .42719 m .50537 .43377 L .49378 .43095 L p F P
0 g
s
.641 .771 .942 r
.50537 .43377 m .50895 .42719 L .5189 .429 L p F P
0 g
s
.627 .844 .983 r
.57234 .42703 m .56436 .42544 L .57266 .41988 L p F P
0 g
s
.627 .844 .983 r
.57266 .41988 m .58232 .42151 L .57234 .42703 L p F P
0 g
s
.819 .797 .831 r
.44607 .44948 m .45575 .43849 L .46769 .44441 L p F P
0 g
s
.794 .786 .846 r
.4756 .4348 m .46769 .44441 L .45575 .43849 L p F P
0 g
s
.489 .64 .922 r
.17632 .39158 m .18814 .39409 L .20029 .43759 L p F P
0 g
s
.484 .626 .914 r
.21126 .4404 m .20029 .43759 L .18814 .39409 L p F P
0 g
s
0 .486 .758 r
.64373 .42215 m .63299 .4207 L .64099 .42042 L p F P
0 g
s
0 .486 .758 r
.64099 .42042 m .65272 .42321 L .64373 .42215 L p F P
0 g
s
.748 .844 .923 r
.85944 .43159 m .84817 .43179 L .85936 .39137 L p F P
0 g
s
.748 .844 .923 r
.85936 .39137 m .87113 .38789 L .85944 .43159 L p F P
0 g
s
.528 .809 .997 r
.5919 .42205 m .58232 .42151 L .58967 .41532 L p F P
0 g
s
.528 .809 .997 r
.58967 .41532 m .60056 .41688 L .5919 .42205 L p F P
0 g
s
.673 .762 .918 r
.35928 .48852 m .37003 .48549 L .38852 .50307 L p F P
0 g
s
.71 .77 .9 r
.39795 .49777 m .38852 .50307 L .37003 .48549 L p F P
0 g
s
.656 .815 .96 r
.55424 .4299 m .54819 .42597 L .55631 .42213 L p F P
0 g
s
.656 .815 .96 r
.55631 .42213 m .56436 .42544 L .55424 .4299 L p F P
0 g
s
.732 .778 .89 r
.4756 .4348 m .48352 .4267 L .49378 .43095 L p F P
0 g
s
.688 .753 .901 r
.49966 .42417 m .49378 .43095 L .48352 .4267 L p F P
0 g
s
.664 .757 .919 r
.49378 .43095 m .49966 .42417 L .50895 .42719 L p F P
0 g
s
.538 .639 .898 r
.27783 .45916 m .28921 .46041 L .30643 .49636 L p F P
0 g
s
.584 .658 .888 r
.31686 .49586 m .30643 .49636 L .28921 .46041 L p F P
0 g
s
.75 .861 .93 r
.84817 .43179 m .83688 .43208 L .8476 .39508 L p F P
0 g
s
.75 .861 .93 r
.8476 .39508 m .85936 .39137 L .84817 .43179 L p F P
0 g
s
.794 .786 .846 r
.45575 .43849 m .46541 .4289 L .4756 .4348 L p F P
0 g
s
.756 .774 .868 r
.48352 .4267 m .4756 .4348 L .46541 .4289 L p F P
0 g
s
.005 .544 .84 r
.63299 .4207 m .62222 .41943 L .62924 .41733 L p F P
0 g
s
.005 .544 .84 r
.62924 .41733 m .64099 .42042 L .63299 .4207 L p F P
0 g
s
.484 .626 .914 r
.18814 .39409 m .19994 .39677 L .21126 .4404 L p F P
0 g
s
.476 .609 .904 r
.22224 .44359 m .21126 .4404 L .19994 .39677 L p F P
0 g
s
.63 .732 .921 r
.52005 .42229 m .5189 .429 L .50895 .42719 L p F P
0 g
s
.629 .742 .929 r
.5189 .429 m .52005 .42229 L .52769 .42286 L p F P
0 g
s
.629 .742 .929 r
.52769 .42286 m .52906 .42945 L .5189 .429 L p F P
0 g
s
.754 .882 .937 r
.83688 .43208 m .82558 .43249 L .83586 .3991 L p F P
0 g
s
.754 .882 .937 r
.83586 .3991 m .8476 .39508 L .83688 .43208 L p F P
0 g
s
.637 .753 .932 r
.52906 .42945 m .52769 .42286 L .53516 .42224 L p F P
0 g
s
.637 .753 .932 r
.53516 .42224 m .53897 .42844 L .52906 .42945 L p F P
0 g
s
.71 .77 .9 r
.37003 .48549 m .38085 .48138 L .39795 .49777 L p F P
0 g
s
.751 .778 .875 r
.40746 .49096 m .39795 .49777 L .38085 .48138 L p F P
0 g
s
.639 .728 .913 r
.51256 .42065 m .50895 .42719 L .49966 .42417 L p F P
0 g
s
.63 .732 .921 r
.50895 .42719 m .51256 .42065 L .52005 .42229 L p F P
0 g
s
.584 .658 .888 r
.28921 .46041 m .30067 .46087 L .31686 .49586 L p F P
0 g
s
.614 .669 .88 r
.32738 .49462 m .31686 .49586 L .30067 .46087 L p F P
0 g
s
.651 .761 .93 r
.53897 .42844 m .53516 .42224 L .54209 .4204 L p F P
0 g
s
.651 .761 .93 r
.54209 .4204 m .54819 .42597 L .53897 .42844 L p F P
0 g
s
.753 .903 .944 r
.82558 .43249 m .81427 .433 L .82411 .40338 L p F P
0 g
s
.753 .903 .944 r
.82411 .40338 m .83586 .3991 L .82558 .43249 L p F P
0 g
s
.664 .794 .944 r
.56436 .42544 m .55631 .42213 L .56293 .41713 L p F P
0 g
s
.664 .794 .944 r
.56293 .41713 m .57266 .41988 L .56436 .42544 L p F P
0 g
s
.756 .774 .868 r
.46541 .4289 m .47504 .42117 L .48352 .4267 L p F P
0 g
s
.708 .758 .891 r
.49145 .42015 m .48352 .4267 L .47504 .42117 L p F P
0 g
s
.688 .753 .901 r
.48352 .4267 m .49145 .42015 L .49966 .42417 L p F P
0 g
s
.156 .624 .929 r
.62222 .41943 m .61141 .41821 L .6175 .41415 L p F P
0 g
s
.156 .624 .929 r
.6175 .41415 m .62924 .41733 L .62222 .41943 L p F P
0 g
s
.751 .778 .875 r
.38085 .48138 m .39175 .47576 L .40746 .49096 L p F P
0 g
s
.788 .782 .847 r
.41704 .48244 m .40746 .49096 L .39175 .47576 L p F P
0 g
s
.476 .609 .904 r
.19994 .39677 m .21174 .39967 L .22224 .44359 L p F P
0 g
s
.473 .594 .893 r
.23324 .44709 m .22224 .44359 L .21174 .39967 L p F P
0 g
s
.614 .792 .967 r
.58232 .42151 m .57266 .41988 L .57874 .41344 L p F P
0 g
s
.614 .792 .967 r
.57874 .41344 m .58967 .41532 L .58232 .42151 L p F P
0 g
s
.651 .732 .909 r
.50557 .41809 m .49966 .42417 L .49145 .42015 L p F P
0 g
s
.639 .728 .913 r
.49966 .42417 m .50557 .41809 L .51256 .42065 L p F P
0 g
s
.742 .92 .951 r
.81427 .433 m .80294 .43355 L .81235 .40774 L p F P
0 g
s
.742 .92 .951 r
.81235 .40774 m .82411 .40338 L .81427 .433 L p F P
0 g
s
.788 .782 .847 r
.39175 .47576 m .40272 .46844 L .41704 .48244 L p F P
0 g
s
.814 .783 .824 r
.42669 .4723 m .41704 .48244 L .40272 .46844 L p F P
0 g
s
.666 .762 .922 r
.54819 .42597 m .54209 .4204 L .54819 .41742 L p F P
0 g
s
.666 .762 .922 r
.54819 .41742 m .55631 .42213 L .54819 .42597 L p F P
0 g
s
.833 .782 .804 r
.4248 .44947 m .43585 .43912 L .44607 .44948 L p F P
0 g
s
.833 .782 .804 r
.44607 .44948 m .43638 .46105 L .4248 .44947 L p F P
0 g
s
.825 .783 .812 r
.45575 .43849 m .44607 .44948 L .43585 .43912 L p F P
0 g
s
.614 .669 .88 r
.30067 .46087 m .3122 .46074 L .32738 .49462 L p F P
0 g
s
.632 .674 .872 r
.33796 .49292 m .32738 .49462 L .3122 .46074 L p F P
0 g
s
.814 .783 .824 r
.40272 .46844 m .41375 .4595 L .42669 .4723 L p F P
0 g
s
.829 .783 .809 r
.43638 .46105 m .42669 .4723 L .41375 .4595 L p F P
0 g
s
.829 .783 .809 r
.41375 .4595 m .4248 .44947 L .43638 .46105 L p F P
0 g
s
.825 .783 .812 r
.43585 .43912 m .44686 .42938 L .45575 .43849 L p F P
0 g
s
.805 .782 .832 r
.46541 .4289 m .45575 .43849 L .44686 .42938 L p F P
0 g
s
.719 .93 .96 r
.80294 .43355 m .79158 .43403 L .80056 .41194 L p F P
0 g
s
.719 .93 .96 r
.80056 .41194 m .81235 .40774 L .80294 .43355 L p F P
0 g
s
.33 .692 .981 r
.61141 .41821 m .60056 .41688 L .60576 .41113 L p F P
0 g
s
.33 .692 .981 r
.60576 .41113 m .6175 .41415 L .61141 .41821 L p F P
0 g
s
.805 .782 .832 r
.44686 .42938 m .45783 .42104 L .46541 .4289 L p F P
0 g
s
.77 .779 .86 r
.47504 .42117 m .46541 .4289 L .45783 .42104 L p F P
0 g
s
.708 .758 .891 r
.47504 .42117 m .48468 .41538 L .49145 .42015 L p F P
0 g
s
.662 .742 .909 r
.49941 .41485 m .49145 .42015 L .48468 .41538 L p F P
0 g
s
.651 .732 .909 r
.49145 .42015 m .49941 .41485 L .50557 .41809 L p F P
0 g
s
.473 .594 .893 r
.21174 .39967 m .22354 .40275 L .23324 .44709 L p F P
0 g
s
.481 .586 .882 r
.24427 .45071 m .23324 .44709 L .22354 .40275 L p F P
0 g
s
.626 .714 .909 r
.5212 .41519 m .52005 .42229 L .51256 .42065 L p F P
0 g
s
.63 .717 .909 r
.52005 .42229 m .5212 .41519 L .52632 .41555 L p F P
0 g
s
.63 .717 .909 r
.52632 .41555 m .52769 .42286 L .52005 .42229 L p F P
0 g
s
.64 .724 .909 r
.52769 .42286 m .52632 .41555 L .53131 .41512 L p F P
0 g
s
.64 .724 .909 r
.53131 .41512 m .53516 .42224 L .52769 .42286 L p F P
0 g
s
.626 .714 .91 r
.5162 .4141 m .51256 .42065 L .50557 .41809 L p F P
0 g
s
.626 .714 .909 r
.51256 .42065 m .5162 .4141 L .5212 .41519 L p F P
0 g
s
.68 .93 .97 r
.79158 .43403 m .78018 .43434 L .78871 .41571 L p F P
0 g
s
.68 .93 .97 r
.78871 .41571 m .80056 .41194 L .79158 .43403 L p F P
0 g
s
.77 .779 .86 r
.45783 .42104 m .46877 .4146 L .47504 .42117 L p F P
0 g
s
.72 .769 .891 r
.48468 .41538 m .47504 .42117 L .46877 .4146 L p F P
0 g
s
.632 .674 .872 r
.3122 .46074 m .32376 .46023 L .33796 .49292 L p F P
0 g
s
.642 .675 .866 r
.3486 .49091 m .33796 .49292 L .32376 .46023 L p F P
0 g
s
.656 .765 .93 r
.57266 .41988 m .56293 .41713 L .56777 .41124 L p F P
0 g
s
.656 .765 .93 r
.56777 .41124 m .57874 .41344 L .57266 .41988 L p F P
0 g
s
.674 .755 .912 r
.55631 .42213 m .54819 .41742 L .55315 .41346 L p F P
0 g
s
.674 .755 .912 r
.55315 .41346 m .56293 .41713 L .55631 .42213 L p F P
0 g
s
.653 .73 .906 r
.53516 .42224 m .53131 .41512 L .53595 .41389 L p F P
0 g
s
.653 .73 .906 r
.53595 .41389 m .54209 .4204 L .53516 .42224 L p F P
0 g
s
.477 .728 .981 r
.60056 .41688 m .58967 .41532 L .59402 .40849 L p F P
0 g
s
.477 .728 .981 r
.59402 .40849 m .60576 .41113 L .60056 .41688 L p F P
0 g
s
.628 .72 .913 r
.51152 .41241 m .50557 .41809 L .49941 .41485 L p F P
0 g
s
.626 .714 .91 r
.50557 .41809 m .51152 .41241 L .5162 .4141 L p F P
0 g
s
.628 .918 .978 r
.78018 .43434 m .76874 .43438 L .77679 .41884 L p F P
0 g
s
.628 .918 .978 r
.77679 .41884 m .78871 .41571 L .78018 .43434 L p F P
0 g
s
.481 .586 .882 r
.22354 .40275 m .23535 .4059 L .24427 .45071 L p F P
0 g
s
.503 .588 .873 r
.25537 .45414 m .24427 .45071 L .23535 .4059 L p F P
0 g
s
.666 .734 .901 r
.54209 .4204 m .53595 .41389 L .54002 .4119 L p F P
0 g
s
.666 .734 .901 r
.54002 .4119 m .54819 .41742 L .54209 .4204 L p F P
0 g
s
.642 .675 .866 r
.32376 .46023 m .33537 .45946 L .3486 .49091 L p F P
0 g
s
.654 .677 .86 r
.35928 .48852 m .3486 .49091 L .33537 .45946 L p F P
0 g
s
.72 .769 .891 r
.46877 .4146 m .47968 .4101 L .48468 .41538 L p F P
0 g
s
.668 .755 .916 r
.49434 .41114 m .48468 .41538 L .47968 .4101 L p F P
0 g
s
.662 .742 .909 r
.48468 .41538 m .49434 .41114 L .49941 .41485 L p F P
0 g
s
.565 .898 .983 r
.76874 .43438 m .75725 .43413 L .76481 .42126 L p F P
0 g
s
.565 .898 .983 r
.76481 .42126 m .77679 .41884 L .76874 .43438 L p F P
0 g
s
.631 .731 .92 r
.5074 .41025 m .49941 .41485 L .49434 .41114 L p F P
0 g
s
.628 .72 .913 r
.49941 .41485 m .5074 .41025 L .51152 .41241 L p F P
0 g
s
.576 .738 .953 r
.58967 .41532 m .57874 .41344 L .58229 .40638 L p F P
0 g
s
.576 .738 .953 r
.58229 .40638 m .59402 .40849 L .58967 .41532 L p F P
0 g
s
.675 .745 .903 r
.56293 .41713 m .55315 .41346 L .55676 .40876 L p F P
0 g
s
.675 .745 .903 r
.55676 .40876 m .56777 .41124 L .56293 .41713 L p F P
0 g
s
.501 .872 .981 r
.75725 .43413 m .74574 .43362 L .75278 .42303 L p F P
0 g
s
.501 .872 .981 r
.75278 .42303 m .76481 .42126 L .75725 .43413 L p F P
0 g
s
.676 .735 .895 r
.54819 .41742 m .54002 .4119 L .54332 .40925 L p F P
0 g
s
.676 .735 .895 r
.54332 .40925 m .55315 .41346 L .54819 .41742 L p F P
0 g
s
.654 .677 .86 r
.33537 .45946 m .347 .4584 L .35928 .48852 L p F P
0 g
s
.673 .683 .851 r
.37003 .48549 m .35928 .48852 L .347 .4584 L p F P
0 g
s
.629 .714 .908 r
.52237 .40797 m .5212 .41519 L .5162 .4141 L p F P
0 g
s
.634 .716 .906 r
.5212 .41519 m .52237 .40797 L .52494 .40808 L p F P
0 g
s
.634 .716 .906 r
.52494 .40808 m .52632 .41555 L .5212 .41519 L p F P
0 g
s
.439 .845 .971 r
.74574 .43362 m .73419 .43291 L .74072 .42431 L p F P
0 g
s
.439 .845 .971 r
.74072 .42431 m .75278 .42303 L .74574 .43362 L p F P
0 g
s
.503 .588 .873 r
.23535 .4059 m .24718 .40892 L .25537 .45414 L p F P
0 g
s
.535 .598 .864 r
.26655 .45703 m .25537 .45414 L .24718 .40892 L p F P
0 g
s
.805 .782 .832 r
.44149 .41744 m .45326 .41158 L .45783 .42104 L p F P
0 g
s
.805 .782 .832 r
.45783 .42104 m .44686 .42938 L .44149 .41744 L p F P
0 g
s
.771 .785 .864 r
.46877 .4146 m .45783 .42104 L .45326 .41158 L p F P
0 g
s
.642 .72 .904 r
.52632 .41555 m .52494 .40808 L .52744 .40781 L p F P
0 g
s
.642 .72 .904 r
.52744 .40781 m .53131 .41512 L .52632 .41555 L p F P
0 g
s
.627 .716 .911 r
.51986 .40752 m .5162 .4141 L .51152 .41241 L p F P
0 g
s
.629 .714 .908 r
.5162 .4141 m .51986 .40752 L .52237 .40797 L p F P
0 g
s
.822 .775 .808 r
.42967 .42446 m .44149 .41744 L .44686 .42938 L p F P
0 g
s
.822 .775 .808 r
.44686 .42938 m .43585 .43912 L .42967 .42446 L p F P
0 g
s
.771 .785 .864 r
.45326 .41158 m .46499 .40726 L .46877 .4146 L p F P
0 g
s
.721 .78 .899 r
.47968 .4101 m .46877 .4146 L .46499 .40726 L p F P
0 g
s
.668 .755 .916 r
.47968 .4101 m .4906 .40716 L .49434 .41114 L p F P
0 g
s
.631 .743 .929 r
.50403 .40777 m .49434 .41114 L .4906 .40716 L p F P
0 g
s
.631 .731 .92 r
.49434 .41114 m .50403 .40777 L .5074 .41025 L p F P
0 g
s
.636 .738 .922 r
.57874 .41344 m .56777 .41124 L .57056 .40479 L p F P
0 g
s
.636 .738 .922 r
.57056 .40479 m .58229 .40638 L .57874 .41344 L p F P
0 g
s
.653 .725 .902 r
.53131 .41512 m .52744 .40781 L .52977 .40718 L p F P
0 g
s
.653 .725 .902 r
.52977 .40718 m .53595 .41389 L .53131 .41512 L p F P
0 g
s
.381 .819 .955 r
.73419 .43291 m .72262 .43207 L .72863 .42529 L p F P
0 g
s
.381 .819 .955 r
.72863 .42529 m .74072 .42431 L .73419 .43291 L p F P
0 g
s
.626 .722 .915 r
.51751 .40676 m .51152 .41241 L .5074 .41025 L p F P
0 g
s
.627 .716 .911 r
.51152 .41241 m .51751 .40676 L .51986 .40752 L p F P
0 g
s
.825 .764 .795 r
.4178 .43197 m .42967 .42446 L .43585 .43912 L p F P
0 g
s
.825 .764 .795 r
.43585 .43912 m .4248 .44947 L .4178 .43197 L p F P
0 g
s
.673 .683 .851 r
.347 .4584 m .35868 .45682 L .37003 .48549 L p F P
0 g
s
.701 .694 .84 r
.38085 .48138 m .37003 .48549 L .35868 .45682 L p F P
0 g
s
.664 .729 .898 r
.53595 .41389 m .52977 .40718 L .5318 .40621 L p F P
0 g
s
.664 .729 .898 r
.5318 .40621 m .54002 .4119 L .53595 .41389 L p F P
0 g
s
.721 .78 .899 r
.46499 .40726 m .47669 .40454 L .47968 .4101 L p F P
0 g
s
.666 .767 .925 r
.4906 .40716 m .47968 .4101 L .47669 .40454 L p F P
0 g
s
.324 .792 .931 r
.72262 .43207 m .71103 .43115 L .71654 .42606 L p F P
0 g
s
.324 .792 .931 r
.71654 .42606 m .72863 .42529 L .72262 .43207 L p F P
0 g
s
.682 .734 .89 r
.55315 .41346 m .54332 .40925 L .54572 .40613 L p F P
0 g
s
.682 .734 .89 r
.54572 .40613 m .55676 .40876 L .55315 .41346 L p F P
0 g
s
.626 .73 .922 r
.51545 .40575 m .5074 .41025 L .50403 .40777 L p F P
0 g
s
.626 .722 .915 r
.5074 .41025 m .51545 .40575 L .51751 .40676 L p F P
0 g
s
.816 .753 .793 r
.40592 .43924 m .4178 .43197 L .4248 .44947 L p F P
0 g
s
.816 .753 .793 r
.4248 .44947 m .41375 .4595 L .40592 .43924 L p F P
0 g
s
.535 .598 .864 r
.24718 .40892 m .25906 .41163 L .26655 .45703 L p F P
0 g
s
.572 .613 .855 r
.27783 .45916 m .26655 .45703 L .25906 .41163 L p F P
0 g
s
.259 .756 .9 r
.71103 .43115 m .69941 .43013 L .70443 .42659 L p F P
0 g
s
.259 .756 .9 r
.70443 .42659 m .71654 .42606 L .71103 .43115 L p F P
0 g
s
.669 .735 .899 r
.56777 .41124 m .55676 .40876 L .55883 .40364 L p F P
0 g
s
.669 .735 .899 r
.55883 .40364 m .57056 .40479 L .56777 .41124 L p F P
0 g
s
.701 .694 .84 r
.35868 .45682 m .37041 .45436 L .38085 .48138 L p F P
0 g
s
.735 .709 .826 r
.39175 .47576 m .38085 .48138 L .37041 .45436 L p F P
0 g
s
.674 .732 .894 r
.54002 .4119 m .5318 .40621 L .53346 .40495 L p F P
0 g
s
.674 .732 .894 r
.53346 .40495 m .54332 .40925 L .54002 .4119 L p F P
0 g
s
.797 .74 .8 r
.39404 .44561 m .40592 .43924 L .41375 .4595 L p F P
0 g
s
.797 .74 .8 r
.41375 .4595 m .40272 .46844 L .39404 .44561 L p F P
0 g
s
.182 .707 .864 r
.69941 .43013 m .68778 .42894 L .69232 .42669 L p F P
0 g
s
.182 .707 .864 r
.69232 .42669 m .70443 .42659 L .69941 .43013 L p F P
0 g
s
.666 .767 .925 r
.47669 .40454 m .48839 .4031 L .4906 .40716 L p F P
0 g
s
.627 .754 .938 r
.50155 .40511 m .4906 .40716 L .48839 .4031 L p F P
0 g
s
.631 .743 .929 r
.4906 .40716 m .50155 .40511 L .50403 .40777 L p F P
0 g
s
.735 .709 .826 r
.37041 .45436 m .3822 .45068 L .39175 .47576 L p F P
0 g
s
.769 .725 .812 r
.40272 .46844 m .39175 .47576 L .3822 .45068 L p F P
0 g
s
.769 .725 .812 r
.3822 .45068 m .39404 .44561 L .40272 .46844 L p F P
0 g
s
.624 .74 .931 r
.51376 .40454 m .50403 .40777 L .50155 .40511 L p F P
0 g
s
.626 .73 .922 r
.50403 .40777 m .51376 .40454 L .51545 .40575 L p F P
0 g
s
.097 .645 .829 r
.68778 .42894 m .67612 .42745 L .68017 .42608 L p F P
0 g
s
.097 .645 .829 r
.68017 .42608 m .69232 .42669 L .68778 .42894 L p F P
0 g
s
.683 .734 .889 r
.55676 .40876 m .54572 .40613 L .54708 .40273 L p F P
0 g
s
.683 .734 .889 r
.54708 .40273 m .55883 .40364 L .55676 .40876 L p F P
0 g
s
.68 .734 .891 r
.54332 .40925 m .53346 .40495 L .53465 .40347 L p F P
0 g
s
.68 .734 .891 r
.53465 .40347 m .54572 .40613 L .54332 .40925 L p F P
0 g
s
.572 .613 .855 r
.25906 .41163 m .27098 .41388 L .27783 .45916 L p F P
0 g
s
.606 .628 .846 r
.28921 .46041 m .27783 .45916 L .27098 .41388 L p F P
0 g
s
.015 .577 .803 r
.67612 .42745 m .66443 .42556 L .668 .42448 L p F P
0 g
s
.015 .577 .803 r
.668 .42448 m .68017 .42608 L .67612 .42745 L p F P
0 g
s
.638 .73 .914 r
.52355 .40087 m .52237 .40797 L .51986 .40752 L closepath p F P
0 g
s
.641 .732 .915 r
.52355 .40087 m .52494 .40808 L .52237 .40797 L closepath p F P
0 g
s
.646 .736 .914 r
.52355 .40087 m .52744 .40781 L .52494 .40808 L closepath p F P
0 g
s
.639 .73 .915 r
.52355 .40087 m .51986 .40752 L .51751 .40676 L closepath p F P
0 g
s
0 .519 .796 r
.66443 .42556 m .65272 .42321 L .65581 .42176 L p F P
0 g
s
0 .519 .796 r
.65581 .42176 m .668 .42448 L .66443 .42556 L p F P
0 g
s
.654 .74 .913 r
.52355 .40087 m .52977 .40718 L .52744 .40781 L closepath p F P
0 g
s
0 .487 .814 r
.65272 .42321 m .64099 .42042 L .6436 .41797 L p F P
0 g
s
0 .487 .814 r
.6436 .41797 m .65581 .42176 L .65272 .42321 L p F P
0 g
s
.64 .734 .916 r
.52355 .40087 m .51751 .40676 L .51545 .40575 L closepath p F P
0 g
s
.1 .536 .911 r
.62924 .41733 m .6175 .41415 L .61926 .40874 L p F P
0 g
s
.251 .598 .951 r
.6175 .41415 m .60576 .41113 L .60715 .40443 L p F P
0 g
s
.251 .598 .951 r
.60715 .40443 m .61926 .40874 L .6175 .41415 L p F P
0 g
s
.404 .655 .961 r
.60576 .41113 m .59402 .40849 L .59511 .40107 L p F P
0 g
s
.404 .655 .961 r
.59511 .40107 m .60715 .40443 L .60576 .41113 L p F P
0 g
s
0 .494 .857 r
.64099 .42042 m .62924 .41733 L .63141 .41345 L p F P
0 g
s
.1 .536 .911 r
.61926 .40874 m .63141 .41345 L .62924 .41733 L p F P
0 g
s
0 .494 .857 r
.63141 .41345 m .6436 .41797 L .64099 .42042 L p F P
0 g
s
.627 .754 .938 r
.48839 .4031 m .50009 .40239 L .50155 .40511 L p F P
0 g
s
.621 .75 .939 r
.51253 .40321 m .50155 .40511 L .50009 .40239 L p F P
0 g
s
.624 .74 .931 r
.50155 .40511 m .51253 .40321 L .51376 .40454 L p F P
0 g
s
.526 .695 .946 r
.59402 .40849 m .58229 .40638 L .58312 .39897 L p F P
0 g
s
.526 .695 .946 r
.58312 .39897 m .59511 .40107 L .59402 .40849 L p F P
0 g
s
.662 .742 .909 r
.52355 .40087 m .5318 .40621 L .52977 .40718 L closepath p F P
0 g
s
.757 .785 .875 r
.45196 .40103 m .46393 .39951 L .46499 .40726 L p F P
0 g
s
.757 .785 .875 r
.46499 .40726 m .45326 .41158 L .45196 .40103 L p F P
0 g
s
.709 .783 .91 r
.47669 .40454 m .46499 .40726 L .46393 .39951 L p F P
0 g
s
.709 .783 .91 r
.46393 .39951 m .47588 .39893 L .47669 .40454 L p F P
0 g
s
.657 .773 .935 r
.48839 .4031 m .47669 .40454 L .47588 .39893 L p F P
0 g
s
.79 .777 .841 r
.43994 .40347 m .45196 .40103 L .45326 .41158 L p F P
0 g
s
.79 .777 .841 r
.45326 .41158 m .44149 .41744 L .43994 .40347 L p F P
0 g
s
.61 .718 .922 r
.58229 .40638 m .57056 .40479 L .57118 .39817 L p F P
0 g
s
.61 .718 .922 r
.57118 .39817 m .58312 .39897 L .58229 .40638 L p F P
0 g
s
.642 .74 .92 r
.52355 .40087 m .51545 .40575 L .51376 .40454 L closepath p F P
0 g
s
.684 .736 .891 r
.54572 .40613 m .53465 .40347 L .53532 .40186 L p F P
0 g
s
.684 .736 .891 r
.53532 .40186 m .54708 .40273 L .54572 .40613 L p F P
0 g
s
.668 .742 .906 r
.52355 .40087 m .53346 .40495 L .5318 .40621 L closepath p F P
0 g
s
.606 .628 .846 r
.27098 .41388 m .28295 .41562 L .28921 .46041 L p F P
0 g
s
.633 .638 .838 r
.30067 .46087 m .28921 .46041 L .28295 .41562 L p F P
0 g
s
.659 .73 .902 r
.57056 .40479 m .55883 .40364 L .55926 .39842 L p F P
0 g
s
.659 .73 .902 r
.55926 .39842 m .57118 .39817 L .57056 .40479 L p F P
0 g
s
.657 .773 .935 r
.47588 .39893 m .4878 .39911 L .48839 .4031 L p F P
0 g
s
.621 .762 .947 r
.50009 .40239 m .48839 .4031 L .4878 .39911 L p F P
0 g
s
.643 .747 .925 r
.52355 .40087 m .51376 .40454 L .51253 .40321 L closepath p F P
0 g
s
.806 .763 .813 r
.42788 .40658 m .43994 .40347 L .44149 .41744 L p F P
0 g
s
.806 .763 .813 r
.44149 .41744 m .42967 .42446 L .42788 .40658 L p F P
0 g
s
.672 .742 .903 r
.52355 .40087 m .53465 .40347 L .53346 .40495 L closepath p F P
0 g
s
.682 .737 .892 r
.55883 .40364 m .54708 .40273 L .54735 .39926 L p F P
0 g
s
.682 .737 .892 r
.54735 .39926 m .55926 .39842 L .55883 .40364 L p F P
0 g
s
.621 .762 .947 r
.4878 .39911 m .49972 .39971 L .50009 .40239 L p F P
0 g
s
.617 .758 .946 r
.51181 .4018 m .50009 .40239 L .49972 .39971 L p F P
0 g
s
.621 .75 .939 r
.50009 .40239 m .51181 .4018 L .51253 .40321 L p F P
0 g
s
.641 .754 .931 r
.52355 .40087 m .51253 .40321 L .51181 .4018 L closepath p F P
0 g
s
.633 .638 .838 r
.28295 .41562 m .29495 .41689 L .30067 .46087 L p F P
0 g
s
.652 .645 .83 r
.3122 .46074 m .30067 .46087 L .29495 .41689 L p F P
0 g
s
.673 .741 .902 r
.52355 .40087 m .53532 .40186 L .53465 .40347 L closepath p F P
0 g
s
.685 .74 .893 r
.54708 .40273 m .53532 .40186 L .53545 .40021 L p F P
0 g
s
.685 .74 .893 r
.53545 .40021 m .54735 .39926 L .54708 .40273 L p F P
0 g
s
.807 .746 .795 r
.41578 .40998 m .42788 .40658 L .42967 .42446 L p F P
0 g
s
.807 .746 .795 r
.42967 .42446 m .4178 .43197 L .41578 .40998 L p F P
0 g
s
.617 .758 .946 r
.49972 .39971 m .51163 .40039 L .51181 .4018 L p F P
0 g
s
.638 .759 .936 r
.52355 .40087 m .51181 .4018 L .51163 .40039 L closepath p F P
0 g
s
.672 .742 .904 r
.52355 .40087 m .53545 .40021 L .53532 .40186 L closepath p F P
0 g
s
.652 .645 .83 r
.29495 .41689 m .30698 .41782 L .3122 .46074 L p F P
0 g
s
.663 .646 .823 r
.32376 .46023 m .3122 .46074 L .30698 .41782 L p F P
0 g
s
.669 .759 .918 r
.52355 .40087 m .53258 .39594 L .53405 .39717 L closepath p F P
0 g
s
.67 .766 .922 r
.52355 .40087 m .5307 .39499 L .53258 .39594 L closepath p F P
0 g
s
.672 .771 .925 r
.52355 .40087 m .52847 .39433 L .5307 .39499 L closepath p F P
0 g
s
.673 .773 .925 r
.52355 .40087 m .52601 .394 L .52847 .39433 L closepath p F P
0 g
s
.672 .772 .925 r
.52355 .40087 m .52344 .39398 L .52601 .394 L closepath p F P
0 g
s
.668 .769 .925 r
.52355 .40087 m .52086 .39426 L .52344 .39398 L closepath p F P
0 g
s
.662 .765 .927 r
.52355 .40087 m .51842 .3948 L .52086 .39426 L closepath p F P
0 g
s
.653 .762 .93 r
.52355 .40087 m .51622 .39559 L .51842 .3948 L closepath p F P
0 g
s
.644 .76 .933 r
.52355 .40087 m .51436 .39658 L .51622 .39559 L closepath p F P
0 g
s
.638 .76 .937 r
.52355 .40087 m .51294 .39774 L .51436 .39658 L closepath p F P
0 g
s
.635 .761 .939 r
.52355 .40087 m .51202 .39902 L .51294 .39774 L closepath p F P
0 g
s
.635 .761 .939 r
.52355 .40087 m .51163 .40039 L .51202 .39902 L closepath p F P
0 g
s
.67 .746 .907 r
.52355 .40087 m .53502 .39862 L .53545 .40021 L closepath p F P
0 g
s
.668 .752 .913 r
.52355 .40087 m .53405 .39717 L .53502 .39862 L closepath p F P
0 g
s
.798 .727 .786 r
.40366 .41324 m .41578 .40998 L .4178 .43197 L p F P
0 g
s
.798 .727 .786 r
.4178 .43197 m .40592 .43924 L .40366 .41324 L p F P
0 g
s
.615 .763 .95 r
.50046 .39715 m .51202 .39902 L .51163 .40039 L p F P
0 g
s
.615 .763 .95 r
.51163 .40039 m .49972 .39971 L .50046 .39715 L p F P
0 g
s
.685 .746 .898 r
.54735 .39926 m .53545 .40021 L .53502 .39862 L p F P
0 g
s
.616 .766 .952 r
.48889 .39528 m .50046 .39715 L .49972 .39971 L p F P
0 g
s
.616 .766 .952 r
.49972 .39971 m .4878 .39911 L .48889 .39528 L p F P
0 g
s
.663 .646 .823 r
.30698 .41782 m .31903 .41852 L .32376 .46023 L p F P
0 g
s
.67 .645 .817 r
.33537 .45946 m .32376 .46023 L .31903 .41852 L p F P
0 g
s
.68 .743 .898 r
.55926 .39842 m .54735 .39926 L .54651 .39597 L p F P
0 g
s
.685 .746 .898 r
.53502 .39862 m .54651 .39597 L .54735 .39926 L p F P
0 g
s
.644 .772 .941 r
.47729 .39346 m .48889 .39528 L .4878 .39911 L p F P
0 g
s
.644 .772 .941 r
.4878 .39911 m .47588 .39893 L .47729 .39346 L p F P
0 g
s
.65 .732 .909 r
.57118 .39817 m .55926 .39842 L .55802 .39345 L p F P
0 g
s
.68 .743 .898 r
.54651 .39597 m .55802 .39345 L .55926 .39842 L p F P
0 g
s
.687 .774 .917 r
.46566 .39173 m .47729 .39346 L .47588 .39893 L p F P
0 g
s
.687 .774 .917 r
.47588 .39893 m .46393 .39951 L .46566 .39173 L p F P
0 g
s
.585 .709 .928 r
.58312 .39897 m .57118 .39817 L .56956 .39177 L p F P
0 g
s
.65 .732 .909 r
.55802 .39345 m .56956 .39177 L .57118 .39817 L p F P
0 g
s
.729 .768 .884 r
.45401 .39009 m .46566 .39173 L .46393 .39951 L p F P
0 g
s
.729 .768 .884 r
.46393 .39951 m .45196 .40103 L .45401 .39009 L p F P
0 g
s
.684 .755 .905 r
.54651 .39597 m .53502 .39862 L .53405 .39717 L p F P
0 g
s
.618 .766 .951 r
.5023 .39476 m .51294 .39774 L .51202 .39902 L p F P
0 g
s
.618 .766 .951 r
.51202 .39902 m .50046 .39715 L .5023 .39476 L p F P
0 g
s
.67 .645 .817 r
.31903 .41852 m .33108 .41907 L .33537 .45946 L p F P
0 g
s
.678 .645 .81 r
.347 .4584 m .33537 .45946 L .33108 .41907 L p F P
0 g
s
.78 .708 .783 r
.39153 .41597 m .40366 .41324 L .40592 .43924 L p F P
0 g
s
.78 .708 .783 r
.40592 .43924 m .39404 .44561 L .39153 .41597 L p F P
0 g
s
.479 .667 .946 r
.59511 .40107 m .58312 .39897 L .58116 .39155 L p F P
0 g
s
.585 .709 .928 r
.56956 .39177 m .58116 .39155 L .58312 .39897 L p F P
0 g
s
.758 .755 .849 r
.44233 .38856 m .45401 .39009 L .45196 .40103 L p F P
0 g
s
.758 .755 .849 r
.45196 .40103 m .43994 .40347 L .44233 .38856 L p F P
0 g
s
.678 .645 .81 r
.33108 .41907 m .34314 .41945 L .347 .4584 L p F P
0 g
s
.69 .648 .804 r
.35868 .45682 m .347 .4584 L .34314 .41945 L p F P
0 g
s
.684 .755 .905 r
.53405 .39717 m .54458 .39303 L .54651 .39597 L p F P
0 g
s
.684 .766 .913 r
.54458 .39303 m .53405 .39717 L .53258 .39594 L p F P
0 g
s
.625 .769 .949 r
.50513 .39259 m .51436 .39658 L .51294 .39774 L p F P
0 g
s
.625 .769 .949 r
.51294 .39774 m .5023 .39476 L .50513 .39259 L p F P
0 g
s
.679 .753 .907 r
.55802 .39345 m .54651 .39597 L .54458 .39303 L p F P
0 g
s
.616 .767 .952 r
.49161 .39172 m .5023 .39476 L .50046 .39715 L p F P
0 g
s
.616 .767 .952 r
.50046 .39715 m .48889 .39528 L .49161 .39172 L p F P
0 g
s
.757 .688 .786 r
.3794 .41793 m .39153 .41597 L .39404 .44561 L p F P
0 g
s
.757 .688 .786 r
.39404 .44561 m .3822 .45068 L .3794 .41793 L p F P
0 g
s
.69 .648 .804 r
.34314 .41945 m .35521 .41952 L .35868 .45682 L p F P
0 g
s
.708 .657 .797 r
.37041 .45436 m .35868 .45682 L .35521 .41952 L p F P
0 g
s
.336 .603 .946 r
.60715 .40443 m .59511 .40107 L .59283 .39315 L p F P
0 g
s
.479 .667 .946 r
.58116 .39155 m .59283 .39315 L .59511 .40107 L p F P
0 g
s
.684 .766 .913 r
.53258 .39594 m .54167 .3906 L .54458 .39303 L p F P
0 g
s
.684 .776 .92 r
.54167 .3906 m .53258 .39594 L .5307 .39499 L p F P
0 g
s
.732 .671 .791 r
.36729 .41908 m .3794 .41793 L .3822 .45068 L p F P
0 g
s
.732 .671 .791 r
.3822 .45068 m .37041 .45436 L .36729 .41908 L p F P
0 g
s
.708 .657 .797 r
.35521 .41952 m .36729 .41908 L .37041 .45436 L p F P
0 g
s
.637 .773 .945 r
.50884 .3907 m .51622 .39559 L .51436 .39658 L p F P
0 g
s
.637 .773 .945 r
.51436 .39658 m .50513 .39259 L .50884 .3907 L p F P
0 g
s
.774 .737 .82 r
.43062 .38711 m .44233 .38856 L .43994 .40347 L p F P
0 g
s
.774 .737 .82 r
.43994 .40347 m .42788 .40658 L .43062 .38711 L p F P
0 g
s
.644 .741 .919 r
.56956 .39177 m .55802 .39345 L .55516 .38902 L p F P
0 g
s
.679 .753 .907 r
.54458 .39303 m .55516 .38902 L .55802 .39345 L p F P
0 g
s
.634 .763 .94 r
.48089 .38832 m .49161 .39172 L .48889 .39528 L p F P
0 g
s
.634 .763 .94 r
.48889 .39528 m .47729 .39346 L .48089 .38832 L p F P
0 g
s
.684 .776 .92 r
.5307 .39499 m .53789 .38878 L .54167 .3906 L p F P
0 g
s
.685 .784 .926 r
.53789 .38878 m .5307 .39499 L .52847 .39433 L p F P
0 g
s
.65 .777 .941 r
.51326 .38914 m .51842 .3948 L .51622 .39559 L p F P
0 g
s
.65 .777 .941 r
.51622 .39559 m .50884 .3907 L .51326 .38914 L p F P
0 g
s
.679 .765 .916 r
.55516 .38902 m .54458 .39303 L .54167 .3906 L p F P
0 g
s
.685 .784 .926 r
.52847 .39433 m .53343 .38764 L .53789 .38878 L p F P
0 g
s
.684 .789 .929 r
.53343 .38764 m .52847 .39433 L .52601 .394 L p F P
0 g
s
.663 .782 .937 r
.51816 .38797 m .52086 .39426 L .51842 .3948 L p F P
0 g
s
.663 .782 .937 r
.51842 .3948 m .51326 .38914 L .51816 .38797 L p F P
0 g
s
.184 .53 .923 r
.61926 .40874 m .60715 .40443 L .6046 .39654 L p F P
0 g
s
.336 .603 .946 r
.59283 .39315 m .6046 .39654 L .60715 .40443 L p F P
0 g
s
.623 .767 .949 r
.49585 .38847 m .50513 .39259 L .5023 .39476 L p F P
0 g
s
.623 .767 .949 r
.5023 .39476 m .49161 .39172 L .49585 .38847 L p F P
0 g
s
.684 .789 .929 r
.52601 .394 m .5285 .38715 L .53343 .38764 L p F P
0 g
s
.681 .789 .932 r
.5285 .38715 m .52601 .394 L .52344 .39398 L p F P
0 g
s
.777 .719 .797 r
.41888 .38568 m .43062 .38711 L .42788 .40658 L p F P
0 g
s
.777 .719 .797 r
.42788 .40658 m .41578 .40998 L .41888 .38568 L p F P
0 g
s
.674 .787 .934 r
.52332 .38728 m .52344 .39398 L .52086 .39426 L p F P
0 g
s
.674 .787 .934 r
.52086 .39426 m .51816 .38797 L .52332 .38728 L p F P
0 g
s
.571 .713 .938 r
.58116 .39155 m .56956 .39177 L .56577 .38592 L p F P
0 g
s
.644 .741 .919 r
.55516 .38902 m .56577 .38592 L .56956 .39177 L p F P
0 g
s
.681 .789 .932 r
.52344 .39398 m .52332 .38728 L .5285 .38715 L p F P
0 g
s
.664 .752 .916 r
.47014 .3843 m .48089 .38832 L .47729 .39346 L p F P
0 g
s
.664 .752 .916 r
.47729 .39346 m .46566 .39173 L .47014 .3843 L p F P
0 g
s
.679 .765 .916 r
.54167 .3906 m .55079 .38537 L .55516 .38902 L p F P
0 g
s
.681 .777 .923 r
.55079 .38537 m .54167 .3906 L .53789 .38878 L p F P
0 g
s
.693 .734 .882 r
.45937 .37954 m .47014 .3843 L .46566 .39173 L p F P
0 g
s
.693 .734 .882 r
.46566 .39173 m .45401 .39009 L .45937 .37954 L p F P
0 g
s
.646 .754 .928 r
.56577 .38592 m .55516 .38902 L .55079 .38537 L p F P
0 g
s
.58 .685 .913 r
.18814 .39409 m .17632 .39158 L .1794 .34635 L p F P
0 g
s
.773 .701 .783 r
.40712 .38423 m .41888 .38568 L .41578 .40998 L p F P
0 g
s
.773 .701 .783 r
.41578 .40998 m .40366 .41324 L .40712 .38423 L p F P
0 g
s
.635 .768 .943 r
.50142 .38563 m .50884 .3907 L .50513 .39259 L p F P
0 g
s
.635 .768 .943 r
.50513 .39259 m .49585 .38847 L .50142 .38563 L p F P
0 g
s
.07 .479 .891 r
.63141 .41345 m .61926 .40874 L .61646 .40127 L p F P
0 g
s
.184 .53 .923 r
.6046 .39654 m .61646 .40127 L .61926 .40874 L p F P
0 g
s
.453 .66 .95 r
.59283 .39315 m .58116 .39155 L .57646 .38444 L p F P
0 g
s
.571 .713 .938 r
.56577 .38592 m .57646 .38444 L .58116 .39155 L p F P
0 g
s
.632 .752 .934 r
.48653 .38366 m .49585 .38847 L .49161 .39172 L p F P
0 g
s
.632 .752 .934 r
.49161 .39172 m .48089 .38832 L .48653 .38366 L p F P
0 g
s
.58 .685 .913 r
.1794 .34635 m .19159 .34854 L .18814 .39409 L p F P
0 g
s
.583 .674 .903 r
.19994 .39677 m .18814 .39409 L .19159 .34854 L p F P
0 g
s
.681 .777 .923 r
.53789 .38878 m .54513 .38265 L .55079 .38537 L p F P
0 g
s
.685 .786 .927 r
.54513 .38265 m .53789 .38878 L .53343 .38764 L p F P
0 g
s
.583 .674 .903 r
.19159 .34854 m .20375 .35075 L .19994 .39677 L p F P
0 g
s
.586 .662 .891 r
.21174 .39967 m .19994 .39677 L .20375 .35075 L p F P
0 g
s
.715 .714 .848 r
.44858 .37403 m .45937 .37954 L .45401 .39009 L p F P
0 g
s
.715 .714 .848 r
.45401 .39009 m .44233 .38856 L .44858 .37403 L p F P
0 g
s
.763 .684 .775 r
.39533 .38272 m .40712 .38423 L .40366 .41324 L p F P
0 g
s
.763 .684 .775 r
.40366 .41324 m .39153 .41597 L .39533 .38272 L p F P
0 g
s
.65 .772 .937 r
.50805 .38327 m .51326 .38914 L .50884 .3907 L p F P
0 g
s
.65 .772 .937 r
.50884 .3907 m .50142 .38563 L .50805 .38327 L p F P
0 g
s
.586 .662 .891 r
.20375 .35075 m .21589 .35297 L .21174 .39967 L p F P
0 g
s
.59 .651 .879 r
.22354 .40275 m .21174 .39967 L .21589 .35297 L p F P
0 g
s
.576 .726 .945 r
.57646 .38444 m .56577 .38592 L .55997 .38095 L p F P
0 g
s
.646 .754 .928 r
.55079 .38537 m .55997 .38095 L .56577 .38592 L p F P
0 g
s
.685 .786 .927 r
.53343 .38764 m .53842 .38093 L .54513 .38265 L p F P
0 g
s
.686 .79 .929 r
.53842 .38093 m .53343 .38764 L .5285 .38715 L p F P
0 g
s
.024 .474 .877 r
.6436 .41797 m .63141 .41345 L .62842 .40658 L p F P
0 g
s
.07 .479 .891 r
.61646 .40127 m .62842 .40658 L .63141 .41345 L p F P
0 g
s
.789 .846 .894 r
.87113 .38789 m .85936 .39137 L .85486 .34897 L p F P
0 g
s
.789 .846 .894 r
.85486 .34897 m .86663 .34261 L .87113 .38789 L p F P
0 g
s
.655 .767 .932 r
.55997 .38095 m .55079 .38537 L .54513 .38265 L p F P
0 g
s
.73 .696 .819 r
.43779 .36798 m .44858 .37403 L .44233 .38856 L p F P
0 g
s
.73 .696 .819 r
.44233 .38856 m .43062 .38711 L .43779 .36798 L p F P
0 g
s
.59 .651 .879 r
.21589 .35297 m .228 .35522 L .22354 .40275 L p F P
0 g
s
.599 .643 .866 r
.23535 .4059 m .22354 .40275 L .228 .35522 L p F P
0 g
s
.649 .725 .904 r
.47718 .37764 m .48653 .38366 L .48089 .38832 L p F P
0 g
s
.649 .725 .904 r
.48089 .38832 m .47014 .3843 L .47718 .37764 L p F P
0 g
s
.665 .777 .933 r
.51544 .3815 m .51816 .38797 L .51326 .38914 L p F P
0 g
s
.665 .777 .933 r
.51326 .38914 m .50805 .38327 L .51544 .3815 L p F P
0 g
s
.75 .669 .772 r
.38352 .38112 m .39533 .38272 L .39153 .41597 L p F P
0 g
s
.75 .669 .772 r
.39153 .41597 m .3794 .41793 L .38352 .38112 L p F P
0 g
s
.304 .584 .94 r
.6046 .39654 m .59283 .39315 L .58724 .38496 L p F P
0 g
s
.453 .66 .95 r
.57646 .38444 m .58724 .38496 L .59283 .39315 L p F P
0 g
s
.686 .79 .929 r
.5285 .38715 m .531 .38022 L .53842 .38093 L p F P
0 g
s
.684 .788 .929 r
.531 .38022 m .5285 .38715 L .52332 .38728 L p F P
0 g
s
.798 .859 .895 r
.85936 .39137 m .8476 .39508 L .84312 .35567 L p F P
0 g
s
.798 .859 .895 r
.84312 .35567 m .85486 .34897 L .85936 .39137 L p F P
0 g
s
.64 .743 .924 r
.49395 .37965 m .50142 .38563 L .49585 .38847 L p F P
0 g
s
.64 .743 .924 r
.49585 .38847 m .48653 .38366 L .49395 .37965 L p F P
0 g
s
.677 .783 .93 r
.52321 .38044 m .52332 .38728 L .51816 .38797 L p F P
0 g
s
.677 .783 .93 r
.51816 .38797 m .51544 .3815 L .52321 .38044 L p F P
0 g
s
.684 .788 .929 r
.52332 .38728 m .52321 .38044 L .531 .38022 L p F P
0 g
s
.599 .643 .866 r
.228 .35522 m .24009 .35746 L .23535 .4059 L p F P
0 g
s
.613 .639 .853 r
.24718 .40892 m .23535 .4059 L .24009 .35746 L p F P
0 g
s
.736 .658 .773 r
.37169 .37941 m .38352 .38112 L .3794 .41793 L p F P
0 g
s
.736 .658 .773 r
.3794 .41793 m .36729 .41908 L .37169 .37941 L p F P
0 g
s
.738 .682 .796 r
.42698 .3617 m .43779 .36798 L .43062 .38711 L p F P
0 g
s
.738 .682 .796 r
.43062 .38711 m .41888 .38568 L .42698 .3617 L p F P
0 g
s
.809 .875 .895 r
.8476 .39508 m .83586 .3991 L .83141 .36279 L p F P
0 g
s
.809 .875 .895 r
.83141 .36279 m .84312 .35567 L .8476 .39508 L p F P
0 g
s
.613 .639 .853 r
.24009 .35746 m .25215 .35969 L .24718 .40892 L p F P
0 g
s
.63 .64 .841 r
.25906 .41163 m .24718 .40892 L .25215 .35969 L p F P
0 g
s
.053 .524 .891 r
.65581 .42176 m .6436 .41797 L .64044 .41161 L p F P
0 g
s
.024 .474 .877 r
.62842 .40658 m .64044 .41161 L .6436 .41797 L p F P
0 g
s
.723 .65 .776 r
.35984 .37763 m .37169 .37941 L .36729 .41908 L p F P
0 g
s
.723 .65 .776 r
.36729 .41908 m .35521 .41952 L .35984 .37763 L p F P
0 g
s
.664 .694 .868 r
.46781 .37013 m .47718 .37764 L .47014 .3843 L p F P
0 g
s
.664 .694 .868 r
.47014 .3843 m .45937 .37954 L .46781 .37013 L p F P
0 g
s
.655 .767 .932 r
.54513 .38265 m .55241 .37707 L .55997 .38095 L p F P
0 g
s
.667 .774 .93 r
.55241 .37707 m .54513 .38265 L .53842 .38093 L p F P
0 g
s
.63 .64 .841 r
.25215 .35969 m .2642 .36188 L .25906 .41163 L p F P
0 g
s
.649 .643 .831 r
.27098 .41388 m .25906 .41163 L .2642 .36188 L p F P
0 g
s
.713 .646 .781 r
.34796 .37578 m .35984 .37763 L .35521 .41952 L p F P
0 g
s
.713 .646 .781 r
.35521 .41952 m .34314 .41945 L .34796 .37578 L p F P
0 g
s
.818 .891 .895 r
.83586 .3991 m .82411 .40338 L .81972 .37027 L p F P
0 g
s
.818 .891 .895 r
.81972 .37027 m .83141 .36279 L .83586 .3991 L p F P
0 g
s
.467 .675 .955 r
.58724 .38496 m .57646 .38444 L .56922 .37798 L p F P
0 g
s
.576 .726 .945 r
.55997 .38095 m .56922 .37798 L .57646 .38444 L p F P
0 g
s
.742 .671 .782 r
.41615 .35553 m .42698 .3617 L .41888 .38568 L p F P
0 g
s
.742 .671 .782 r
.41888 .38568 m .40712 .38423 L .41615 .35553 L p F P
0 g
s
.649 .643 .831 r
.2642 .36188 m .27623 .364 L .27098 .41388 L p F P
0 g
s
.666 .647 .822 r
.28295 .41562 m .27098 .41388 L .27623 .364 L p F P
0 g
s
.706 .646 .787 r
.33606 .37389 m .34796 .37578 L .34314 .41945 L p F P
0 g
s
.706 .646 .787 r
.34314 .41945 m .33108 .41907 L .33606 .37389 L p F P
0 g
s
.701 .648 .793 r
.32414 .37197 m .33606 .37389 L .33108 .41907 L p F P
0 g
s
.701 .648 .793 r
.33108 .41907 m .31903 .41852 L .32414 .37197 L p F P
0 g
s
.652 .741 .915 r
.50282 .37644 m .50805 .38327 L .50142 .38563 L p F P
0 g
s
.652 .741 .915 r
.50142 .38563 m .49395 .37965 L .50282 .37644 L p F P
0 g
s
.666 .647 .822 r
.27623 .364 m .28824 .36607 L .28295 .41562 L p F P
0 g
s
.681 .651 .813 r
.29495 .41689 m .28295 .41562 L .28824 .36607 L p F P
0 g
s
.697 .65 .8 r
.3122 .37004 m .32414 .37197 L .31903 .41852 L p F P
0 g
s
.697 .65 .8 r
.31903 .41852 m .30698 .41782 L .3122 .37004 L p F P
0 g
s
.6 .741 .944 r
.56922 .37798 m .55997 .38095 L .55241 .37707 L p F P
0 g
s
.681 .651 .813 r
.28824 .36607 m .30023 .36808 L .29495 .41689 L p F P
0 g
s
.691 .652 .806 r
.30698 .41782 m .29495 .41689 L .30023 .36808 L p F P
0 g
s
.691 .652 .806 r
.30023 .36808 m .3122 .37004 L .30698 .41782 L p F P
0 g
s
.82 .904 .899 r
.82411 .40338 m .81235 .40774 L .80803 .37788 L p F P
0 g
s
.82 .904 .899 r
.80803 .37788 m .81972 .37027 L .82411 .40338 L p F P
0 g
s
.676 .667 .834 r
.45844 .36119 m .46781 .37013 L .45937 .37954 L p F P
0 g
s
.676 .667 .834 r
.45937 .37954 m .44858 .37403 L .45844 .36119 L p F P
0 g
s
.645 .703 .889 r
.48646 .37208 m .49395 .37965 L .48653 .38366 L p F P
0 g
s
.645 .703 .889 r
.48653 .38366 m .47718 .37764 L .48646 .37208 L p F P
0 g
s
.145 .613 .926 r
.668 .42448 m .65581 .42176 L .6525 .41563 L p F P
0 g
s
.053 .524 .891 r
.64044 .41161 m .6525 .41563 L .65581 .42176 L p F P
0 g
s
.17 .508 .912 r
.61646 .40127 m .6046 .39654 L .59813 .38745 L p F P
0 g
s
.304 .584 .94 r
.58724 .38496 m .59813 .38745 L .6046 .39654 L p F P
0 g
s
.667 .774 .93 r
.53842 .38093 m .54345 .37443 L .55241 .37707 L p F P
0 g
s
.678 .773 .923 r
.54345 .37443 m .53842 .38093 L .531 .38022 L p F P
0 g
s
.743 .664 .773 r
.40527 .34976 m .41615 .35553 L .40712 .38423 L p F P
0 g
s
.743 .664 .773 r
.40712 .38423 m .39533 .38272 L .40527 .34976 L p F P
0 g
s
.666 .745 .909 r
.51269 .37419 m .51544 .3815 L .50805 .38327 L p F P
0 g
s
.666 .745 .909 r
.50805 .38327 m .50282 .37644 L .51269 .37419 L p F P
0 g
s
.812 .914 .908 r
.81235 .40774 m .80056 .41194 L .7963 .38526 L p F P
0 g
s
.812 .914 .908 r
.7963 .38526 m .80803 .37788 L .81235 .40774 L p F P
0 g
s
.686 .649 .807 r
.44907 .35118 m .45844 .36119 L .44858 .37403 L p F P
0 g
s
.686 .649 .807 r
.44858 .37403 m .43779 .36798 L .44907 .35118 L p F P
0 g
s
.268 .712 .961 r
.68017 .42608 m .668 .42448 L .66457 .41815 L p F P
0 g
s
.145 .613 .926 r
.6525 .41563 m .66457 .41815 L .668 .42448 L p F P
0 g
s
.678 .773 .923 r
.531 .38022 m .53352 .37309 L .54345 .37443 L p F P
0 g
s
.681 .765 .915 r
.53352 .37309 m .531 .38022 L .52321 .38044 L p F P
0 g
s
.742 .661 .77 r
.39436 .34459 m .40527 .34976 L .39533 .38272 L p F P
0 g
s
.742 .661 .77 r
.39533 .38272 m .38352 .38112 L .39436 .34459 L p F P
0 g
s
.677 .754 .909 r
.5231 .37303 m .52321 .38044 L .51544 .3815 L p F P
0 g
s
.677 .754 .909 r
.51544 .3815 m .51269 .37419 L .5231 .37303 L p F P
0 g
s
.792 .919 .923 r
.80056 .41194 m .78871 .41571 L .78452 .39201 L p F P
0 g
s
.792 .919 .923 r
.78452 .39201 m .7963 .38526 L .80056 .41194 L p F P
0 g
s
.681 .765 .915 r
.52321 .38044 m .5231 .37303 L .53352 .37309 L p F P
0 g
s
.6 .741 .944 r
.55241 .37707 m .55976 .37251 L .56922 .37798 L p F P
0 g
s
.633 .748 .931 r
.55976 .37251 m .55241 .37707 L .54345 .37443 L p F P
0 g
s
.384 .79 .983 r
.69232 .42669 m .68017 .42608 L .67662 .41907 L p F P
0 g
s
.268 .712 .961 r
.66457 .41815 m .67662 .41907 L .68017 .42608 L p F P
0 g
s
.648 .661 .849 r
.47896 .36257 m .48646 .37208 L .47718 .37764 L p F P
0 g
s
.648 .661 .849 r
.47718 .37764 m .46781 .37013 L .47896 .36257 L p F P
0 g
s
.696 .64 .789 r
.43969 .34071 m .44907 .35118 L .43779 .36798 L p F P
0 g
s
.696 .64 .789 r
.43779 .36798 m .42698 .3617 L .43969 .34071 L p F P
0 g
s
.339 .602 .945 r
.59813 .38745 m .58724 .38496 L .57855 .37683 L p F P
0 g
s
.467 .675 .955 r
.56922 .37798 m .57855 .37683 L .58724 .38496 L p F P
0 g
s
.759 .917 .943 r
.78871 .41571 m .77679 .41884 L .77266 .39784 L p F P
0 g
s
.759 .917 .943 r
.77266 .39784 m .78452 .39201 L .78871 .41571 L p F P
0 g
s
.651 .693 .876 r
.49756 .36794 m .50282 .37644 L .49395 .37965 L p F P
0 g
s
.651 .693 .876 r
.49395 .37965 m .48646 .37208 L .49756 .36794 L p F P
0 g
s
.74 .66 .771 r
.38338 .34003 m .39436 .34459 L .38352 .38112 L p F P
0 g
s
.74 .66 .771 r
.38352 .38112 m .37169 .37941 L .38338 .34003 L p F P
0 g
s
.472 .838 .992 r
.70443 .42659 m .69232 .42669 L .68866 .41858 L p F P
0 g
s
.384 .79 .983 r
.67662 .41907 m .68866 .41858 L .69232 .42669 L p F P
0 g
s
.52 .697 .95 r
.57855 .37683 m .56922 .37798 L .55976 .37251 L p F P
0 g
s
.716 .908 .962 r
.77679 .41884 m .76481 .42126 L .76073 .40267 L p F P
0 g
s
.716 .908 .962 r
.76073 .40267 m .77266 .39784 L .77679 .41884 L p F P
0 g
s
.528 .862 .994 r
.71654 .42606 m .70443 .42659 L .70067 .41708 L p F P
0 g
s
.472 .838 .992 r
.68866 .41858 m .70067 .41708 L .70443 .42659 L p F P
0 g
s
.098 .469 .891 r
.62842 .40658 m .61646 .40127 L .60913 .39141 L p F P
0 g
s
.17 .508 .912 r
.59813 .38745 m .60913 .39141 L .61646 .40127 L p F P
0 g
s
.706 .639 .779 r
.43029 .33047 m .43969 .34071 L .42698 .3617 L p F P
0 g
s
.706 .639 .779 r
.42698 .3617 m .41615 .35553 L .43029 .33047 L p F P
0 g
s
.564 .872 .995 r
.72863 .42529 m .71654 .42606 L .71269 .41497 L p F P
0 g
s
.528 .862 .994 r
.70067 .41708 m .71269 .41497 L .71654 .42606 L p F P
0 g
s
.67 .896 .978 r
.76481 .42126 m .75278 .42303 L .74874 .40656 L p F P
0 g
s
.67 .896 .978 r
.74874 .40656 m .76073 .40267 L .76481 .42126 L p F P
0 g
s
.594 .877 .993 r
.74072 .42431 m .72863 .42529 L .7247 .41251 L p F P
0 g
s
.564 .872 .995 r
.71269 .41497 m .7247 .41251 L .72863 .42529 L p F P
0 g
s
.628 .885 .988 r
.75278 .42303 m .74072 .42431 L .73673 .40976 L p F P
0 g
s
.594 .877 .993 r
.7247 .41251 m .73673 .40976 L .74072 .42431 L p F P
0 g
s
.628 .885 .988 r
.73673 .40976 m .74874 .40656 L .75278 .42303 L p F P
0 g
s
.738 .661 .775 r
.37235 .33602 m .38338 .34003 L .37169 .37941 L p F P
0 g
s
.738 .661 .775 r
.37169 .37941 m .35984 .37763 L .37235 .33602 L p F P
0 g
s
.65 .628 .815 r
.47145 .35118 m .47896 .36257 L .46781 .37013 L p F P
0 g
s
.65 .628 .815 r
.46781 .37013 m .45844 .36119 L .47145 .35118 L p F P
0 g
s
.633 .748 .931 r
.54345 .37443 m .54853 .36831 L .55976 .37251 L p F P
0 g
s
.659 .741 .91 r
.54853 .36831 m .54345 .37443 L .53352 .37309 L p F P
0 g
s
.717 .645 .776 r
.42085 .32103 m .43029 .33047 L .41615 .35553 L p F P
0 g
s
.717 .645 .776 r
.41615 .35553 m .40527 .34976 L .42085 .32103 L p F P
0 g
s
.661 .695 .871 r
.50994 .36542 m .51269 .37419 L .50282 .37644 L p F P
0 g
s
.661 .695 .871 r
.50282 .37644 m .49756 .36794 L .50994 .36542 L p F P
0 g
s
.735 .664 .78 r
.36126 .33239 m .37235 .33602 L .35984 .37763 L p F P
0 g
s
.735 .664 .78 r
.35984 .37763 m .34796 .37578 L .36126 .33239 L p F P
0 g
s
.653 .609 .792 r
.46394 .33839 m .47145 .35118 L .45844 .36119 L p F P
0 g
s
.653 .609 .792 r
.45844 .36119 m .44907 .35118 L .46394 .33839 L p F P
0 g
s
.646 .645 .835 r
.49229 .35738 m .49756 .36794 L .48646 .37208 L p F P
0 g
s
.646 .645 .835 r
.48646 .37208 m .47896 .36257 L .49229 .35738 L p F P
0 g
s
.659 .741 .91 r
.53352 .37309 m .53606 .36563 L .54853 .36831 L p F P
0 g
s
.671 .725 .89 r
.53606 .36563 m .53352 .37309 L .5231 .37303 L p F P
0 g
s
.728 .656 .779 r
.41135 .31273 m .42085 .32103 L .40527 .34976 L p F P
0 g
s
.728 .656 .779 r
.40527 .34976 m .39436 .34459 L .41135 .31273 L p F P
0 g
s
.67 .707 .876 r
.52299 .36464 m .5231 .37303 L .51269 .37419 L p F P
0 g
s
.67 .707 .876 r
.51269 .37419 m .50994 .36542 L .52299 .36464 L p F P
0 g
s
.52 .697 .95 r
.55976 .37251 m .56717 .36922 L .57855 .37683 L p F P
0 g
s
.585 .707 .927 r
.56717 .36922 m .55976 .37251 L .54853 .36831 L p F P
0 g
s
.671 .725 .89 r
.5231 .37303 m .52299 .36464 L .53606 .36563 L p F P
0 g
s
.732 .668 .786 r
.35012 .32899 m .36126 .33239 L .34796 .37578 L p F P
0 g
s
.732 .668 .786 r
.34796 .37578 m .33606 .37389 L .35012 .32899 L p F P
0 g
s
.235 .535 .922 r
.60913 .39141 m .59813 .38745 L .58799 .37745 L p F P
0 g
s
.339 .602 .945 r
.57855 .37683 m .58799 .37745 L .59813 .38745 L p F P
0 g
s
.66 .602 .779 r
.45644 .325 m .46394 .33839 L .44907 .35118 L p F P
0 g
s
.66 .602 .779 r
.44907 .35118 m .43969 .34071 L .45644 .325 L p F P
0 g
s
.432 .639 .943 r
.58799 .37745 m .57855 .37683 L .56717 .36922 L p F P
0 g
s
.109 .487 .9 r
.64044 .41161 m .62842 .40658 L .62024 .39602 L p F P
0 g
s
.098 .469 .891 r
.60913 .39141 m .62024 .39602 L .62842 .40658 L p F P
0 g
s
.737 .67 .784 r
.40177 .30565 m .41135 .31273 L .39436 .34459 L p F P
0 g
s
.737 .67 .784 r
.39436 .34459 m .38338 .34003 L .40177 .30565 L p F P
0 g
s
.73 .672 .793 r
.33893 .32571 m .35012 .32899 L .33606 .37389 L p F P
0 g
s
.73 .672 .793 r
.33606 .37389 m .32414 .37197 L .33893 .32571 L p F P
0 g
s
.671 .608 .776 r
.44891 .31191 m .45644 .325 L .43969 .34071 L p F P
0 g
s
.671 .608 .776 r
.43969 .34071 m .43029 .33047 L .44891 .31191 L p F P
0 g
s
.639 .607 .801 r
.48701 .34483 m .49229 .35738 L .47896 .36257 L p F P
0 g
s
.639 .607 .801 r
.47896 .36257 m .47145 .35118 L .48701 .34483 L p F P
0 g
s
.651 .644 .83 r
.50717 .35486 m .50994 .36542 L .49756 .36794 L p F P
0 g
s
.651 .644 .83 r
.49756 .36794 m .49229 .35738 L .50717 .35486 L p F P
0 g
s
.585 .707 .927 r
.54853 .36831 m .55364 .36269 L .56717 .36922 L p F P
0 g
s
.631 .698 .893 r
.55364 .36269 m .54853 .36831 L .53606 .36563 L p F P
0 g
s
.685 .624 .782 r
.44134 .29985 m .44891 .31191 L .43029 .33047 L p F P
0 g
s
.685 .624 .782 r
.43029 .33047 m .42085 .32103 L .44134 .29985 L p F P
0 g
s
.727 .676 .8 r
.32768 .32253 m .33893 .32571 L .32414 .37197 L p F P
0 g
s
.727 .676 .8 r
.32414 .37197 m .3122 .37004 L .32768 .32253 L p F P
0 g
s
.744 .683 .792 r
.39211 .29963 m .40177 .30565 L .38338 .34003 L p F P
0 g
s
.744 .683 .792 r
.38338 .34003 m .37235 .33602 L .39211 .29963 L p F P
0 g
s
.635 .584 .78 r
.48173 .33081 m .48701 .34483 L .47145 .35118 L p F P
0 g
s
.635 .584 .78 r
.47145 .35118 m .46394 .33839 L .48173 .33081 L p F P
0 g
s
.656 .656 .839 r
.52287 .35506 m .52299 .36464 L .50994 .36542 L p F P
0 g
s
.656 .656 .839 r
.50994 .36542 m .50717 .35486 L .52287 .35506 L p F P
0 g
s
.724 .68 .806 r
.31639 .31952 m .32768 .32253 L .3122 .37004 L p F P
0 g
s
.724 .68 .806 r
.3122 .37004 m .30023 .36808 L .31639 .31952 L p F P
0 g
s
.701 .649 .794 r
.4337 .28928 m .44134 .29985 L .42085 .32103 L p F P
0 g
s
.701 .649 .794 r
.42085 .32103 m .41135 .31273 L .4337 .28928 L p F P
0 g
s
.631 .698 .893 r
.53606 .36563 m .53862 .35779 L .55364 .36269 L p F P
0 g
s
.653 .677 .861 r
.53862 .35779 m .53606 .36563 L .52299 .36464 L p F P
0 g
s
.653 .677 .861 r
.52299 .36464 m .52287 .35506 L .53862 .35779 L p F P
0 g
s
.432 .639 .943 r
.56717 .36922 m .57467 .36719 L .58799 .37745 L p F P
0 g
s
.533 .659 .917 r
.57467 .36719 m .56717 .36922 L .55364 .36269 L p F P
0 g
s
.198 .555 .933 r
.6525 .41563 m .64044 .41161 L .63144 .40034 L p F P
0 g
s
.109 .487 .9 r
.62024 .39602 m .63144 .40034 L .64044 .41161 L p F P
0 g
s
.635 .576 .771 r
.47645 .31615 m .48173 .33081 L .46394 .33839 L p F P
0 g
s
.635 .576 .771 r
.46394 .33839 m .45644 .325 L .47645 .31615 L p F P
0 g
s
.748 .694 .8 r
.38238 .29435 m .39211 .29963 L .37235 .33602 L p F P
0 g
s
.748 .694 .8 r
.37235 .33602 m .36126 .33239 L .38238 .29435 L p F P
0 g
s
.638 .603 .798 r
.50439 .34256 m .50717 .35486 L .49229 .35738 L p F P
0 g
s
.638 .603 .798 r
.49229 .35738 m .48701 .34483 L .50439 .34256 L p F P
0 g
s
.72 .684 .814 r
.30503 .31676 m .31639 .31952 L .30023 .36808 L p F P
0 g
s
.72 .684 .814 r
.30023 .36808 m .28824 .36607 L .30503 .31676 L p F P
0 g
s
.196 .502 .908 r
.62024 .39602 m .60913 .39141 L .59754 .37941 L p F P
0 g
s
.235 .535 .922 r
.58799 .37745 m .59754 .37941 L .60913 .39141 L p F P
0 g
s
.716 .677 .81 r
.426 .28029 m .4337 .28928 L .41135 .31273 L p F P
0 g
s
.716 .677 .81 r
.41135 .31273 m .40177 .30565 L .426 .28029 L p F P
0 g
s
.639 .582 .775 r
.47115 .30179 m .47645 .31615 L .45644 .325 L p F P
0 g
s
.639 .582 .775 r
.45644 .325 m .44891 .31191 L .47115 .30179 L p F P
0 g
s
.363 .583 .927 r
.59754 .37941 m .58799 .37745 L .57467 .36719 L p F P
0 g
s
.715 .689 .823 r
.2936 .31437 m .30503 .31676 L .28824 .36607 L p F P
0 g
s
.715 .689 .823 r
.28824 .36607 m .27623 .364 L .2936 .31437 L p F P
0 g
s
.749 .702 .808 r
.37257 .28952 m .38238 .29435 L .36126 .33239 L p F P
0 g
s
.749 .702 .808 r
.36126 .33239 m .35012 .32899 L .37257 .28952 L p F P
0 g
s
.647 .601 .789 r
.46581 .2885 m .47115 .30179 L .44891 .31191 L p F P
0 g
s
.647 .601 .789 r
.44891 .31191 m .44134 .29985 L .46581 .2885 L p F P
0 g
s
.627 .577 .778 r
.50161 .32898 m .50439 .34256 L .48701 .34483 L p F P
0 g
s
.627 .577 .778 r
.48701 .34483 m .48173 .33081 L .50161 .32898 L p F P
0 g
s
.533 .659 .917 r
.55364 .36269 m .5588 .35755 L .57467 .36719 L p F P
0 g
s
.6 .652 .873 r
.5588 .35755 m .55364 .36269 L .53862 .35779 L p F P
0 g
s
.639 .613 .808 r
.52276 .34431 m .52287 .35506 L .50717 .35486 L p F P
0 g
s
.639 .613 .808 r
.50717 .35486 m .50439 .34256 L .52276 .34431 L p F P
0 g
s
.709 .694 .834 r
.28208 .31236 m .2936 .31437 L .27623 .364 L p F P
0 g
s
.709 .694 .834 r
.27623 .364 m .2642 .36188 L .28208 .31236 L p F P
0 g
s
.729 .704 .826 r
.4182 .27266 m .426 .28029 L .40177 .30565 L p F P
0 g
s
.729 .704 .826 r
.40177 .30565 m .39211 .29963 L .4182 .27266 L p F P
0 g
s
.329 .645 .967 r
.66457 .41815 m .6525 .41563 L .6427 .40351 L p F P
0 g
s
.198 .555 .933 r
.63144 .40034 m .6427 .40351 L .6525 .41563 L p F P
0 g
s
.63 .632 .834 r
.5412 .34958 m .53862 .35779 L .52287 .35506 L p F P
0 g
s
.63 .632 .834 r
.52287 .35506 m .52276 .34431 L .5412 .34958 L p F P
0 g
s
.6 .652 .873 r
.53862 .35779 m .5412 .34958 L .5588 .35755 L p F P
0 g
s
.657 .631 .812 r
.46043 .27676 m .46581 .2885 L .44134 .29985 L p F P
0 g
s
.657 .631 .812 r
.44134 .29985 m .4337 .28928 L .46043 .27676 L p F P
0 g
s
.701 .701 .846 r
.27049 .31071 m .28208 .31236 L .2642 .36188 L p F P
0 g
s
.701 .701 .846 r
.2642 .36188 m .25215 .35969 L .27049 .31071 L p F P
0 g
s
.618 .564 .771 r
.49883 .31482 m .50161 .32898 L .48173 .33081 L p F P
0 g
s
.618 .564 .771 r
.48173 .33081 m .47645 .31615 L .49883 .31482 L p F P
0 g
s
.748 .708 .815 r
.3627 .28493 m .37257 .28952 L .35012 .32899 L p F P
0 g
s
.748 .708 .815 r
.35012 .32899 m .33893 .32571 L .3627 .28493 L p F P
0 g
s
.693 .708 .86 r
.25881 .30931 m .27049 .31071 L .25215 .35969 L p F P
0 g
s
.693 .708 .86 r
.25215 .35969 m .24009 .35746 L .25881 .30931 L p F P
0 g
s
.363 .583 .927 r
.57467 .36719 m .58224 .36608 L .59754 .37941 L p F P
0 g
s
.488 .611 .9 r
.58224 .36608 m .57467 .36719 L .5588 .35755 L p F P
0 g
s
.621 .582 .789 r
.52264 .33269 m .52276 .34431 L .50439 .34256 L p F P
0 g
s
.621 .582 .789 r
.50439 .34256 m .50161 .32898 L .52264 .33269 L p F P
0 g
s
.611 .564 .777 r
.49603 .30089 m .49883 .31482 L .47645 .31615 L p F P
0 g
s
.611 .564 .777 r
.47645 .31615 m .47115 .30179 L .49603 .30089 L p F P
0 g
s
.232 .516 .911 r
.63144 .40034 m .62024 .39602 L .60719 .38194 L p F P
0 g
s
.196 .502 .908 r
.59754 .37941 m .60719 .38194 L .62024 .39602 L p F P
0 g
s
.737 .725 .84 r
.41033 .266 m .4182 .27266 L .39211 .29963 L p F P
0 g
s
.737 .725 .84 r
.39211 .29963 m .38238 .29435 L .41033 .266 L p F P
0 g
s
.668 .668 .841 r
.45498 .26667 m .46043 .27676 L .4337 .28928 L p F P
0 g
s
.668 .668 .841 r
.4337 .28928 m .426 .28029 L .45498 .26667 L p F P
0 g
s
.684 .716 .873 r
.24707 .30799 m .25881 .30931 L .24009 .35746 L p F P
0 g
s
.684 .716 .873 r
.24009 .35746 m .228 .35522 L .24707 .30799 L p F P
0 g
s
.459 .722 .982 r
.67662 .41907 m .66457 .41815 L .65397 .40504 L p F P
0 g
s
.329 .645 .967 r
.6427 .40351 m .65397 .40504 L .66457 .41815 L p F P
0 g
s
.336 .548 .91 r
.60719 .38194 m .59754 .37941 L .58224 .36608 L p F P
0 g
s
.746 .714 .822 r
.35276 .28053 m .3627 .28493 L .33893 .32571 L p F P
0 g
s
.746 .714 .822 r
.33893 .32571 m .32768 .32253 L .35276 .28053 L p F P
0 g
s
.605 .577 .795 r
.49321 .28788 m .49603 .30089 L .47115 .30179 L p F P
0 g
s
.605 .577 .795 r
.47115 .30179 m .46581 .2885 L .49321 .28788 L p F P
0 g
s
.675 .724 .886 r
.23527 .30663 m .24707 .30799 L .228 .35522 L p F P
0 g
s
.675 .724 .886 r
.228 .35522 m .21589 .35297 L .23527 .30663 L p F P
0 g
s
.606 .596 .815 r
.5438 .34107 m .5412 .34958 L .52276 .34431 L p F P
0 g
s
.606 .596 .815 r
.52276 .34431 m .52264 .33269 L .5438 .34107 L p F P
0 g
s
.488 .611 .9 r
.5588 .35755 m .56401 .35275 L .58224 .36608 L p F P
0 g
s
.568 .61 .855 r
.56401 .35275 m .5588 .35755 L .5412 .34958 L p F P
0 g
s
.604 .563 .782 r
.52253 .32066 m .52264 .33269 L .50161 .32898 L p F P
0 g
s
.604 .563 .782 r
.50161 .32898 m .49883 .31482 L .52253 .32066 L p F P
0 g
s
.568 .61 .855 r
.5412 .34958 m .5438 .34107 L .56401 .35275 L p F P
0 g
s
.666 .731 .898 r
.22343 .30511 m .23527 .30663 L .21589 .35297 L p F P
0 g
s
.666 .731 .898 r
.21589 .35297 m .20375 .35075 L .22343 .30511 L p F P
0 g
s
.676 .705 .869 r
.44948 .258 m .45498 .26667 L .426 .28029 L p F P
0 g
s
.676 .705 .869 r
.426 .28029 m .4182 .27266 L .44948 .258 L p F P
0 g
s
.557 .771 .978 r
.68866 .41858 m .67662 .41907 L .66525 .40477 L p F P
0 g
s
.459 .722 .982 r
.65397 .40504 m .66525 .40477 L .67662 .41907 L p F P
0 g
s
.74 .739 .851 r
.40239 .25992 m .41033 .266 L .38238 .29435 L p F P
0 g
s
.74 .739 .851 r
.38238 .29435 m .37257 .28952 L .40239 .25992 L p F P
0 g
s
.746 .722 .83 r
.34275 .27645 m .35276 .28053 L .32768 .32253 L p F P
0 g
s
.746 .722 .83 r
.32768 .32253 m .31639 .31952 L .34275 .27645 L p F P
0 g
s
.599 .6 .824 r
.49036 .27619 m .49321 .28788 L .46581 .2885 L p F P
0 g
s
.599 .6 .824 r
.46581 .2885 m .46043 .27676 L .49036 .27619 L p F P
0 g
s
.657 .738 .909 r
.21154 .3034 m .22343 .30511 L .20375 .35075 L p F P
0 g
s
.657 .738 .909 r
.20375 .35075 m .19159 .34854 L .21154 .3034 L p F P
0 g
s
.585 .554 .786 r
.52241 .30875 m .52253 .32066 L .49883 .31482 L p F P
0 g
s
.585 .554 .786 r
.49883 .31482 m .49603 .30089 L .52241 .30875 L p F P
0 g
s
.581 .569 .805 r
.54641 .33241 m .5438 .34107 L .52264 .33269 L p F P
0 g
s
.581 .569 .805 r
.52264 .33269 m .52253 .32066 L .54641 .33241 L p F P
0 g
s
.617 .797 .968 r
.70067 .41708 m .68866 .41858 L .67653 .40294 L p F P
0 g
s
.557 .771 .978 r
.66525 .40477 m .67653 .40294 L .68866 .41858 L p F P
0 g
s
.649 .743 .918 r
.1996 .30156 m .21154 .3034 L .19159 .34854 L p F P
0 g
s
.649 .743 .918 r
.19159 .34854 m .1794 .34635 L .1996 .30156 L p F P
0 g
s
.336 .548 .91 r
.58224 .36608 m .5899 .36535 L .60719 .38194 L p F P
0 g
s
.46 .574 .882 r
.5899 .36535 m .58224 .36608 L .56401 .35275 L p F P
0 g
s
.321 .561 .923 r
.6427 .40351 m .63144 .40034 L .61693 .38418 L p F P
0 g
s
.232 .516 .911 r
.60719 .38194 m .61693 .38418 L .63144 .40034 L p F P
0 g
s
.746 .733 .839 r
.33265 .27288 m .34275 .27645 L .31639 .31952 L p F P
0 g
s
.746 .733 .839 r
.31639 .31952 m .30503 .31676 L .33265 .27288 L p F P
0 g
s
.592 .632 .86 r
.48749 .26591 m .49036 .27619 L .46043 .27676 L p F P
0 g
s
.592 .632 .86 r
.46043 .27676 m .45498 .26667 L .48749 .26591 L p F P
0 g
s
.74 .748 .859 r
.39439 .25413 m .40239 .25992 L .37257 .28952 L p F P
0 g
s
.74 .748 .859 r
.37257 .28952 m .3627 .28493 L .39439 .25413 L p F P
0 g
s
.681 .735 .891 r
.4439 .25034 m .44948 .258 L .4182 .27266 L p F P
0 g
s
.681 .735 .891 r
.4182 .27266 m .41033 .266 L .4439 .25034 L p F P
0 g
s
.65 .808 .959 r
.71269 .41497 m .70067 .41708 L .6878 .39998 L p F P
0 g
s
.617 .797 .968 r
.67653 .40294 m .6878 .39998 L .70067 .41708 L p F P
0 g
s
.565 .555 .802 r
.5223 .29742 m .52241 .30875 L .49603 .30089 L p F P
0 g
s
.565 .555 .802 r
.49603 .30089 m .49321 .28788 L .5223 .29742 L p F P
0 g
s
.539 .576 .841 r
.56927 .34808 m .56401 .35275 L .5438 .34107 L p F P
0 g
s
.539 .576 .841 r
.5438 .34107 m .54641 .33241 L .56927 .34808 L p F P
0 g
s
.46 .574 .882 r
.56401 .35275 m .56927 .34808 L .5899 .36535 L p F P
0 g
s
.354 .54 .898 r
.61693 .38418 m .60719 .38194 L .5899 .36535 L p F P
0 g
s
.667 .812 .953 r
.7247 .41251 m .71269 .41497 L .69909 .39633 L p F P
0 g
s
.65 .808 .959 r
.6878 .39998 m .69909 .39633 L .71269 .41497 L p F P
0 g
s
.556 .551 .804 r
.54904 .32373 m .54641 .33241 L .52253 .32066 L p F P
0 g
s
.556 .551 .804 r
.52253 .32066 m .52241 .30875 L .54904 .32373 L p F P
0 g
s
.748 .747 .851 r
.32244 .27001 m .33265 .27288 L .30503 .31676 L p F P
0 g
s
.748 .747 .851 r
.30503 .31676 m .2936 .31437 L .32244 .27001 L p F P
0 g
s
.796 .816 .868 r
.86663 .34261 m .85486 .34897 L .8337 .30648 L p F P
0 g
s
.796 .816 .868 r
.8337 .30648 m .84494 .29796 L .86663 .34261 L p F P
0 g
s
.805 .822 .864 r
.85486 .34897 m .84312 .35567 L .82251 .31536 L p F P
0 g
s
.805 .822 .864 r
.82251 .31536 m .8337 .30648 L .85486 .34897 L p F P
0 g
s
.681 .814 .947 r
.73673 .40976 m .7247 .41251 L .7104 .39228 L p F P
0 g
s
.667 .812 .953 r
.69909 .39633 m .7104 .39228 L .7247 .41251 L p F P
0 g
s
.816 .828 .859 r
.84312 .35567 m .83141 .36279 L .81136 .3247 L p F P
0 g
s
.816 .828 .859 r
.81136 .3247 m .82251 .31536 L .84312 .35567 L p F P
0 g
s
.542 .565 .827 r
.52218 .28693 m .5223 .29742 L .49321 .28788 L p F P
0 g
s
.542 .565 .827 r
.49321 .28788 m .49036 .27619 L .52218 .28693 L p F P
0 g
s
.583 .666 .896 r
.48457 .25684 m .48749 .26591 L .45498 .26667 L p F P
0 g
s
.583 .666 .896 r
.45498 .26667 m .44948 .258 L .48457 .25684 L p F P
0 g
s
.739 .756 .866 r
.38631 .2486 m .39439 .25413 L .3627 .28493 L p F P
0 g
s
.739 .756 .866 r
.3627 .28493 m .35276 .28053 L .38631 .2486 L p F P
0 g
s
.825 .835 .855 r
.83141 .36279 m .81972 .37027 L .80026 .33444 L p F P
0 g
s
.825 .835 .855 r
.80026 .33444 m .81136 .3247 L .83141 .36279 L p F P
0 g
s
.427 .613 .927 r
.65397 .40504 m .6427 .40351 L .62673 .38539 L p F P
0 g
s
.321 .561 .923 r
.61693 .38418 m .62673 .38539 L .6427 .40351 L p F P
0 g
s
.683 .755 .906 r
.43828 .24326 m .4439 .25034 L .41033 .266 L p F P
0 g
s
.683 .755 .906 r
.41033 .266 m .40239 .25992 L .43828 .24326 L p F P
0 g
s
.699 .818 .939 r
.74874 .40656 m .73673 .40976 L .72173 .3879 L p F P
0 g
s
.681 .814 .947 r
.7104 .39228 m .72173 .3879 L .73673 .40976 L p F P
0 g
s
.829 .839 .855 r
.81972 .37027 m .80803 .37788 L .78916 .3443 L p F P
0 g
s
.829 .839 .855 r
.78916 .3443 m .80026 .33444 L .81972 .37027 L p F P
0 g
s
.354 .54 .898 r
.5899 .36535 m .59762 .3644 L .61693 .38418 L p F P
0 g
s
.45 .55 .866 r
.59762 .3644 m .5899 .36535 L .56927 .34808 L p F P
0 g
s
.727 .825 .926 r
.76073 .40267 m .74874 .40656 L .73306 .38301 L p F P
0 g
s
.699 .818 .939 r
.72173 .3879 m .73306 .38301 L .74874 .40656 L p F P
0 g
s
.749 .764 .865 r
.31212 .26791 m .32244 .27001 L .2936 .31437 L p F P
0 g
s
.749 .764 .865 r
.2936 .31437 m .28208 .31236 L .31212 .26791 L p F P
0 g
s
.825 .842 .861 r
.80803 .37788 m .7963 .38526 L .77805 .35389 L p F P
0 g
s
.825 .842 .861 r
.77805 .35389 m .78916 .3443 L .80803 .37788 L p F P
0 g
s
.514 .551 .832 r
.57457 .34328 m .56927 .34808 L .54641 .33241 L p F P
0 g
s
.514 .551 .832 r
.54641 .33241 m .54904 .32373 L .57457 .34328 L p F P
0 g
s
.529 .541 .812 r
.55169 .31518 m .54904 .32373 L .52241 .30875 L p F P
0 g
s
.529 .541 .812 r
.52241 .30875 m .5223 .29742 L .55169 .31518 L p F P
0 g
s
.811 .842 .873 r
.7963 .38526 m .78452 .39201 L .76689 .36277 L p F P
0 g
s
.811 .842 .873 r
.76689 .36277 m .77805 .35389 L .7963 .38526 L p F P
0 g
s
.758 .833 .91 r
.77266 .39784 m .76073 .40267 L .74439 .37734 L p F P
0 g
s
.727 .825 .926 r
.73306 .38301 m .74439 .37734 L .76073 .40267 L p F P
0 g
s
.788 .839 .891 r
.78452 .39201 m .77266 .39784 L .75567 .37063 L p F P
0 g
s
.788 .839 .891 r
.75567 .37063 m .76689 .36277 L .78452 .39201 L p F P
0 g
s
.758 .833 .91 r
.74439 .37734 m .75567 .37063 L .77266 .39784 L p F P
0 g
s
.45 .55 .866 r
.56927 .34808 m .57457 .34328 L .59762 .3644 L p F P
0 g
s
.517 .58 .858 r
.52206 .27735 m .52218 .28693 L .49036 .27619 L p F P
0 g
s
.517 .58 .858 r
.49036 .27619 m .48749 .26591 L .52206 .27735 L p F P
0 g
s
.403 .551 .888 r
.62673 .38539 m .61693 .38418 L .59762 .3644 L p F P
0 g
s
.74 .768 .875 r
.37816 .24347 m .38631 .2486 L .35276 .28053 L p F P
0 g
s
.74 .768 .875 r
.35276 .28053 m .34275 .27645 L .37816 .24347 L p F P
0 g
s
.576 .695 .923 r
.48163 .24863 m .48457 .25684 L .44948 .258 L p F P
0 g
s
.576 .695 .923 r
.44948 .258 m .4439 .25034 L .48163 .24863 L p F P
0 g
s
.749 .781 .88 r
.30167 .26651 m .31212 .26791 L .28208 .31236 L p F P
0 g
s
.749 .781 .88 r
.28208 .31236 m .27049 .31071 L .30167 .26651 L p F P
0 g
s
.683 .766 .914 r
.4326 .23649 m .43828 .24326 L .40239 .25992 L p F P
0 g
s
.683 .766 .914 r
.40239 .25992 m .39439 .25413 L .4326 .23649 L p F P
0 g
s
.518 .655 .92 r
.66525 .40477 m .65397 .40504 L .63656 .38508 L p F P
0 g
s
.427 .613 .927 r
.62673 .38539 m .63656 .38508 L .65397 .40504 L p F P
0 g
s
.501 .538 .826 r
.55437 .30683 m .55169 .31518 L .5223 .29742 L p F P
0 g
s
.501 .538 .826 r
.5223 .29742 m .52218 .28693 L .55437 .30683 L p F P
0 g
s
.494 .536 .828 r
.57991 .33813 m .57457 .34328 L .54904 .32373 L p F P
0 g
s
.494 .536 .828 r
.54904 .32373 m .55169 .31518 L .57991 .33813 L p F P
0 g
s
.493 .599 .888 r
.52194 .26855 m .52206 .27735 L .48749 .26591 L p F P
0 g
s
.493 .599 .888 r
.48749 .26591 m .48457 .25684 L .52194 .26855 L p F P
0 g
s
.743 .786 .888 r
.36992 .239 m .37816 .24347 L .34275 .27645 L p F P
0 g
s
.743 .786 .888 r
.34275 .27645 m .33265 .27288 L .36992 .239 L p F P
0 g
s
.403 .551 .888 r
.59762 .3644 m .6054 .36269 L .62673 .38539 L p F P
0 g
s
.456 .54 .854 r
.6054 .36269 m .59762 .3644 L .57457 .34328 L p F P
0 g
s
.745 .796 .894 r
.2911 .26559 m .30167 .26651 L .27049 .31071 L p F P
0 g
s
.745 .796 .894 r
.27049 .31071 m .25881 .30931 L .2911 .26559 L p F P
0 g
s
.456 .54 .854 r
.57457 .34328 m .57991 .33813 L .6054 .36269 L p F P
0 g
s
.584 .683 .909 r
.67653 .40294 m .66525 .40477 L .64642 .38313 L p F P
0 g
s
.518 .655 .92 r
.63656 .38508 m .64642 .38313 L .66525 .40477 L p F P
0 g
s
.572 .715 .939 r
.47865 .24091 m .48163 .24863 L .4439 .25034 L p F P
0 g
s
.572 .715 .939 r
.4439 .25034 m .43828 .24326 L .47865 .24091 L p F P
0 g
s
.683 .776 .921 r
.42686 .22998 m .4326 .23649 L .39439 .25413 L p F P
0 g
s
.683 .776 .921 r
.39439 .25413 m .38631 .2486 L .42686 .22998 L p F P
0 g
s
.462 .57 .878 r
.63656 .38508 m .62673 .38539 L .6054 .36269 L p F P
0 g
s
.476 .541 .844 r
.55707 .2987 m .55437 .30683 L .52218 .28693 L p F P
0 g
s
.476 .541 .844 r
.52218 .28693 m .52206 .27735 L .55707 .2987 L p F P
0 g
s
.481 .529 .83 r
.58529 .33248 m .57991 .33813 L .55169 .31518 L p F P
0 g
s
.481 .529 .83 r
.55169 .31518 m .55437 .30683 L .58529 .33248 L p F P
0 g
s
.737 .807 .907 r
.28043 .26486 m .2911 .26559 L .25881 .30931 L p F P
0 g
s
.737 .807 .907 r
.25881 .30931 m .24707 .30799 L .28043 .26486 L p F P
0 g
s
.746 .812 .904 r
.36157 .23543 m .36992 .239 L .33265 .27288 L p F P
0 g
s
.746 .812 .904 r
.33265 .27288 m .32244 .27001 L .36157 .23543 L p F P
0 g
s
.624 .7 .899 r
.6878 .39998 m .67653 .40294 L .65629 .37974 L p F P
0 g
s
.584 .683 .909 r
.64642 .38313 m .65629 .37974 L .67653 .40294 L p F P
0 g
s
.476 .617 .91 r
.52182 .26029 m .52194 .26855 L .48457 .25684 L p F P
0 g
s
.476 .617 .91 r
.48457 .25684 m .48163 .24863 L .52182 .26029 L p F P
0 g
s
.572 .728 .948 r
.47565 .23345 m .47865 .24091 L .43828 .24326 L p F P
0 g
s
.572 .728 .948 r
.43828 .24326 m .4326 .23649 L .47565 .23345 L p F P
0 g
s
.682 .791 .932 r
.42107 .22388 m .42686 .22998 L .38631 .2486 L p F P
0 g
s
.682 .791 .932 r
.38631 .2486 m .37816 .24347 L .42107 .22388 L p F P
0 g
s
.462 .57 .878 r
.6054 .36269 m .61322 .35987 L .63656 .38508 L p F P
0 g
s
.472 .541 .846 r
.61322 .35987 m .6054 .36269 L .57991 .33813 L p F P
0 g
s
.472 .541 .846 r
.57991 .33813 m .58529 .33248 L .61322 .35987 L p F P
0 g
s
.515 .591 .869 r
.64642 .38313 m .63656 .38508 L .61322 .35987 L p F P
0 g
s
.646 .71 .894 r
.69909 .39633 m .6878 .39998 L .66617 .37532 L p F P
0 g
s
.624 .7 .899 r
.65629 .37974 m .66617 .37532 L .6878 .39998 L p F P
0 g
s
.726 .812 .918 r
.26969 .26403 m .28043 .26486 L .24707 .30799 L p F P
0 g
s
.726 .812 .918 r
.24707 .30799 m .23527 .30663 L .26969 .26403 L p F P
0 g
s
.456 .548 .862 r
.55979 .29075 m .55707 .2987 L .52206 .27735 L p F P
0 g
s
.456 .548 .862 r
.52206 .27735 m .52194 .26855 L .55979 .29075 L p F P
0 g
s
.749 .842 .921 r
.35308 .23287 m .36157 .23543 L .32244 .27001 L p F P
0 g
s
.749 .842 .921 r
.32244 .27001 m .31212 .26791 L .35308 .23287 L p F P
0 g
s
.473 .53 .835 r
.5907 .32632 m .58529 .33248 L .55437 .30683 L p F P
0 g
s
.473 .53 .835 r
.55437 .30683 m .55707 .2987 L .5907 .32632 L p F P
0 g
s
.659 .717 .891 r
.7104 .39228 m .69909 .39633 L .67609 .37025 L p F P
0 g
s
.646 .71 .894 r
.66617 .37532 m .67609 .37025 L .69909 .39633 L p F P
0 g
s
.47 .633 .925 r
.52169 .25233 m .52182 .26029 L .48163 .24863 L p F P
0 g
s
.47 .633 .925 r
.48163 .24863 m .47865 .24091 L .52169 .25233 L p F P
0 g
s
.713 .813 .927 r
.25888 .26291 m .26969 .26403 L .23527 .30663 L p F P
0 g
s
.713 .813 .927 r
.23527 .30663 m .22343 .30511 L .25888 .26291 L p F P
0 g
s
.681 .816 .947 r
.4152 .21846 m .42107 .22388 L .37816 .24347 L p F P
0 g
s
.681 .816 .947 r
.37816 .24347 m .36992 .239 L .4152 .21846 L p F P
0 g
s
.573 .739 .954 r
.47261 .22618 m .47565 .23345 L .4326 .23649 L p F P
0 g
s
.573 .739 .954 r
.4326 .23649 m .42686 .22998 L .47261 .22618 L p F P
0 g
s
.556 .608 .861 r
.65629 .37974 m .64642 .38313 L .62108 .35587 L p F P
0 g
s
.515 .591 .869 r
.61322 .35987 m .62108 .35587 L .64642 .38313 L p F P
0 g
s
.492 .548 .842 r
.62108 .35587 m .61322 .35987 L .58529 .33248 L p F P
0 g
s
.669 .722 .889 r
.72173 .3879 m .7104 .39228 L .68604 .3648 L p F P
0 g
s
.659 .717 .891 r
.67609 .37025 m .68604 .3648 L .7104 .39228 L p F P
0 g
s
.492 .548 .842 r
.58529 .33248 m .5907 .32632 L .62108 .35587 L p F P
0 g
s
.445 .559 .877 r
.56253 .28292 m .55979 .29075 L .52194 .26855 L p F P
0 g
s
.445 .559 .877 r
.52194 .26855 m .52182 .26029 L .56253 .28292 L p F P
0 g
s
.747 .869 .936 r
.34447 .23121 m .35308 .23287 L .31212 .26791 L p F P
0 g
s
.747 .869 .936 r
.31212 .26791 m .30167 .26651 L .34447 .23121 L p F P
0 g
s
.471 .536 .842 r
.59615 .31969 m .5907 .32632 L .55707 .2987 L p F P
0 g
s
.471 .536 .842 r
.55707 .2987 m .55979 .29075 L .59615 .31969 L p F P
0 g
s
.701 .811 .934 r
.24802 .26143 m .25888 .26291 L .22343 .30511 L p F P
0 g
s
.701 .811 .934 r
.22343 .30511 m .21154 .3034 L .24802 .26143 L p F P
0 g
s
.683 .729 .885 r
.73306 .38301 m .72173 .3879 L .69603 .35904 L p F P
0 g
s
.669 .722 .889 r
.68604 .3648 m .69603 .35904 L .72173 .3879 L p F P
0 g
s
.473 .646 .934 r
.52157 .24451 m .52169 .25233 L .47865 .24091 L p F P
0 g
s
.473 .646 .934 r
.47865 .24091 m .47565 .23345 L .52157 .24451 L p F P
0 g
s
.583 .622 .856 r
.66617 .37532 m .65629 .37974 L .62896 .35083 L p F P
0 g
s
.556 .608 .861 r
.62108 .35587 m .62896 .35083 L .65629 .37974 L p F P
0 g
s
.676 .848 .966 r
.40924 .21397 m .4152 .21846 L .36992 .239 L p F P
0 g
s
.676 .848 .966 r
.36992 .239 m .36157 .23543 L .40924 .21397 L p F P
0 g
s
.704 .738 .877 r
.74439 .37734 m .73306 .38301 L .70605 .3528 L p F P
0 g
s
.683 .729 .885 r
.69603 .35904 m .70605 .3528 L .73306 .38301 L p F P
0 g
s
.571 .755 .965 r
.46954 .21926 m .47261 .22618 L .42686 .22998 L p F P
0 g
s
.571 .755 .965 r
.42686 .22998 m .42107 .22388 L .46954 .21926 L p F P
0 g
s
.512 .559 .84 r
.62896 .35083 m .62108 .35587 L .5907 .32632 L p F P
0 g
s
.689 .811 .94 r
.23709 .25968 m .24802 .26143 L .21154 .3034 L p F P
0 g
s
.689 .811 .94 r
.21154 .3034 m .1996 .30156 L .23709 .25968 L p F P
0 g
s
.512 .559 .84 r
.5907 .32632 m .59615 .31969 L .62896 .35083 L p F P
0 g
s
.445 .572 .888 r
.5653 .27514 m .56253 .28292 L .52182 .26029 L p F P
0 g
s
.445 .572 .888 r
.52182 .26029 m .52169 .25233 L .5653 .27514 L p F P
0 g
s
.74 .889 .948 r
.33574 .23019 m .34447 .23121 L .30167 .26651 L p F P
0 g
s
.74 .889 .948 r
.30167 .26651 m .2911 .26559 L .33574 .23019 L p F P
0 g
s
.729 .747 .866 r
.75567 .37063 m .74439 .37734 L .71607 .34583 L p F P
0 g
s
.704 .738 .877 r
.70605 .3528 m .71607 .34583 L .74439 .37734 L p F P
0 g
s
.474 .546 .85 r
.60163 .31271 m .59615 .31969 L .55979 .29075 L p F P
0 g
s
.474 .546 .85 r
.55979 .29075 m .56253 .28292 L .60163 .31271 L p F P
0 g
s
.754 .755 .854 r
.76689 .36277 m .75567 .37063 L .72607 .3379 L p F P
0 g
s
.729 .747 .866 r
.71607 .34583 m .72607 .3379 L .75567 .37063 L p F P
0 g
s
.6 .633 .855 r
.67609 .37025 m .66617 .37532 L .63688 .34503 L p F P
0 g
s
.583 .622 .856 r
.62896 .35083 m .63688 .34503 L .66617 .37532 L p F P
0 g
s
.774 .762 .842 r
.77805 .35389 m .76689 .36277 L .73605 .3289 L p F P
0 g
s
.754 .755 .854 r
.72607 .3379 m .73605 .3289 L .76689 .36277 L p F P
0 g
s
.477 .659 .941 r
.52144 .2368 m .52157 .24451 L .47565 .23345 L p F P
0 g
s
.477 .659 .941 r
.47565 .23345 m .47261 .22618 L .52144 .2368 L p F P
0 g
s
.787 .767 .835 r
.78916 .3443 m .77805 .35389 L .746 .31895 L p F P
0 g
s
.774 .762 .842 r
.73605 .3289 m .746 .31895 L .77805 .35389 L p F P
0 g
s
.793 .772 .833 r
.80026 .33444 m .78916 .3443 L .75592 .30834 L p F P
0 g
s
.787 .767 .835 r
.746 .31895 m .75592 .30834 L .78916 .3443 L p F P
0 g
s
.793 .775 .836 r
.81136 .3247 m .80026 .33444 L .76585 .29746 L p F P
0 g
s
.793 .772 .833 r
.75592 .30834 m .76585 .29746 L .80026 .33444 L p F P
0 g
s
.788 .777 .843 r
.82251 .31536 m .81136 .3247 L .77581 .28667 L p F P
0 g
s
.793 .775 .836 r
.76585 .29746 m .77581 .28667 L .81136 .3247 L p F P
0 g
s
.662 .883 .979 r
.40319 .21053 m .40924 .21397 L .36157 .23543 L p F P
0 g
s
.662 .883 .979 r
.36157 .23543 m .35308 .23287 L .40319 .21053 L p F P
0 g
s
.781 .779 .85 r
.8337 .30648 m .82251 .31536 L .78582 .27622 L p F P
0 g
s
.788 .777 .843 r
.77581 .28667 m .78582 .27622 L .82251 .31536 L p F P
0 g
s
.56 .778 .98 r
.46644 .21291 m .46954 .21926 L .42107 .22388 L p F P
0 g
s
.56 .778 .98 r
.42107 .22388 m .4152 .21846 L .46644 .21291 L p F P
0 g
s
.528 .57 .841 r
.63688 .34503 m .62896 .35083 L .59615 .31969 L p F P
0 g
s
.776 .78 .856 r
.84494 .29796 m .8337 .30648 L .79589 .26618 L p F P
0 g
s
.781 .779 .85 r
.78582 .27622 m .79589 .26618 L .8337 .30648 L p F P
0 g
s
.528 .57 .841 r
.59615 .31969 m .60163 .31271 L .63688 .34503 L p F P
0 g
s
.776 .78 .856 r
.79589 .26618 m .80602 .25644 L .84494 .29796 L p F P
0 g
s
.611 .642 .856 r
.68604 .3648 m .67609 .37025 L .64484 .33875 L p F P
0 g
s
.6 .633 .855 r
.63688 .34503 m .64484 .33875 L .67609 .37025 L p F P
0 g
s
.729 .898 .956 r
.32691 .22941 m .33574 .23019 L .2911 .26559 L p F P
0 g
s
.729 .898 .956 r
.2911 .26559 m .28043 .26486 L .32691 .22941 L p F P
0 g
s
.451 .585 .896 r
.56809 .26735 m .5653 .27514 L .52169 .25233 L p F P
0 g
s
.451 .585 .896 r
.52169 .25233 m .52157 .24451 L .56809 .26735 L p F P
0 g
s
.482 .558 .857 r
.60716 .3055 m .60163 .31271 L .56253 .28292 L p F P
0 g
s
.482 .558 .857 r
.56253 .28292 m .5653 .27514 L .60716 .3055 L p F P
0 g
s
.476 .674 .951 r
.52131 .22928 m .52144 .2368 L .47261 .22618 L p F P
0 g
s
.476 .674 .951 r
.47261 .22618 m .46954 .21926 L .52131 .22928 L p F P
0 g
s
.541 .582 .844 r
.64484 .33875 m .63688 .34503 L .60163 .31271 L p F P
0 g
s
.621 .65 .857 r
.69603 .35904 m .68604 .3648 L .65284 .33217 L p F P
0 g
s
.611 .642 .856 r
.64484 .33875 m .65284 .33217 L .68604 .3648 L p F P
0 g
s
.64 .908 .982 r
.39703 .20804 m .40319 .21053 L .35308 .23287 L p F P
0 g
s
.64 .908 .982 r
.35308 .23287 m .34447 .23121 L .39703 .20804 L p F P
0 g
s
.541 .582 .844 r
.60163 .31271 m .60716 .3055 L .64484 .33875 L p F P
0 g
s
.536 .806 .996 r
.46328 .20735 m .46644 .21291 L .4152 .21846 L p F P
0 g
s
.536 .806 .996 r
.4152 .21846 m .40924 .21397 L .46328 .20735 L p F P
0 g
s
.717 .897 .961 r
.31799 .22851 m .32691 .22941 L .28043 .26486 L p F P
0 g
s
.717 .897 .961 r
.28043 .26486 m .26969 .26403 L .31799 .22851 L p F P
0 g
s
.458 .598 .903 r
.57091 .25954 m .56809 .26735 L .52157 .24451 L p F P
0 g
s
.458 .598 .903 r
.52157 .24451 m .52144 .2368 L .57091 .25954 L p F P
0 g
s
.49 .57 .863 r
.61272 .29813 m .60716 .3055 L .5653 .27514 L p F P
0 g
s
.49 .57 .863 r
.5653 .27514 m .56809 .26735 L .61272 .29813 L p F P
0 g
s
.634 .659 .857 r
.70605 .3528 m .69603 .35904 L .66088 .32535 L p F P
0 g
s
.621 .65 .857 r
.65284 .33217 m .66088 .32535 L .69603 .35904 L p F P
0 g
s
.551 .592 .848 r
.65284 .33217 m .64484 .33875 L .60716 .3055 L p F P
0 g
s
.464 .693 .966 r
.52119 .22213 m .52131 .22928 L .46954 .21926 L p F P
0 g
s
.464 .693 .966 r
.46954 .21926 m .46644 .21291 L .52119 .22213 L p F P
0 g
s
.551 .592 .848 r
.60716 .3055 m .61272 .29813 L .65284 .33217 L p F P
0 g
s
.651 .669 .854 r
.71607 .34583 m .70605 .3528 L .66896 .31817 L p F P
0 g
s
.634 .659 .857 r
.66088 .32535 m .66896 .31817 L .70605 .3528 L p F P
0 g
s
.497 .83 .999 r
.46008 .20268 m .46328 .20735 L .40924 .21397 L p F P
0 g
s
.497 .83 .999 r
.40924 .21397 m .40319 .21053 L .46008 .20268 L p F P
0 g
s
.705 .889 .965 r
.309 .22721 m .31799 .22851 L .26969 .26403 L p F P
0 g
s
.705 .889 .965 r
.26969 .26403 m .25888 .26291 L .309 .22721 L p F P
0 g
s
.616 .919 .977 r
.39078 .2062 m .39703 .20804 L .34447 .23121 L p F P
0 g
s
.616 .919 .977 r
.34447 .23121 m .33574 .23019 L .39078 .2062 L p F P
0 g
s
.462 .612 .913 r
.57375 .25175 m .57091 .25954 L .52144 .2368 L p F P
0 g
s
.462 .612 .913 r
.52144 .2368 m .52131 .22928 L .57375 .25175 L p F P
0 g
s
.499 .582 .869 r
.61832 .29062 m .61272 .29813 L .56809 .26735 L p F P
0 g
s
.499 .582 .869 r
.56809 .26735 m .57091 .25954 L .61832 .29062 L p F P
0 g
s
.561 .602 .852 r
.66088 .32535 m .65284 .33217 L .61272 .29813 L p F P
0 g
s
.672 .68 .849 r
.72607 .3379 m .71607 .34583 L .67707 .31044 L p F P
0 g
s
.651 .669 .854 r
.66896 .31817 m .67707 .31044 L .71607 .34583 L p F P
0 g
s
.561 .602 .852 r
.61272 .29813 m .61832 .29062 L .66088 .32535 L p F P
0 g
s
.439 .715 .982 r
.52105 .21546 m .52119 .22213 L .46644 .21291 L p F P
0 g
s
.439 .715 .982 r
.46644 .21291 m .46328 .20735 L .52105 .21546 L p F P
0 g
s
.694 .691 .843 r
.73605 .3289 m .72607 .3379 L .6852 .30201 L p F P
0 g
s
.672 .68 .849 r
.67707 .31044 m .6852 .30201 L .72607 .3379 L p F P
0 g
s
.694 .879 .967 r
.29995 .22546 m .309 .22721 L .25888 .26291 L p F P
0 g
s
.694 .879 .967 r
.25888 .26291 m .24802 .26143 L .29995 .22546 L p F P
0 g
s
.572 .613 .855 r
.66896 .31817 m .66088 .32535 L .61832 .29062 L p F P
0 g
s
.46 .628 .926 r
.57662 .24402 m .57375 .25175 L .52131 .22928 L p F P
0 g
s
.46 .628 .926 r
.52131 .22928 m .52119 .22213 L .57662 .24402 L p F P
0 g
s
.713 .702 .838 r
.746 .31895 m .73605 .3289 L .69333 .29278 L p F P
0 g
s
.694 .691 .843 r
.6852 .30201 m .69333 .29278 L .73605 .3289 L p F P
0 g
s
.508 .594 .876 r
.62396 .28293 m .61832 .29062 L .57091 .25954 L p F P
0 g
s
.508 .594 .876 r
.57091 .25954 m .57375 .25175 L .62396 .28293 L p F P
0 g
s
.45 .839 .983 r
.45683 .19882 m .46008 .20268 L .40319 .21053 L p F P
0 g
s
.45 .839 .983 r
.40319 .21053 m .39703 .20804 L .45683 .19882 L p F P
0 g
s
.601 .921 .972 r
.38444 .20461 m .39078 .2062 L .33574 .23019 L p F P
0 g
s
.601 .921 .972 r
.33574 .23019 m .32691 .22941 L .38444 .20461 L p F P
0 g
s
.728 .712 .836 r
.75592 .30834 m .746 .31895 L .70146 .28286 L p F P
0 g
s
.713 .702 .838 r
.69333 .29278 m .70146 .28286 L .746 .31895 L p F P
0 g
s
.572 .613 .855 r
.61832 .29062 m .62396 .28293 L .66896 .31817 L p F P
0 g
s
.586 .625 .857 r
.67707 .31044 m .66896 .31817 L .62396 .28293 L p F P
0 g
s
.737 .722 .837 r
.76585 .29746 m .75592 .30834 L .70961 .27243 L p F P
0 g
s
.728 .712 .836 r
.70146 .28286 m .70961 .27243 L .75592 .30834 L p F P
0 g
s
.685 .871 .969 r
.29084 .22333 m .29995 .22546 L .24802 .26143 L p F P
0 g
s
.685 .871 .969 r
.24802 .26143 m .23709 .25968 L .29084 .22333 L p F P
0 g
s
.402 .734 .991 r
.52092 .20936 m .52105 .21546 L .46328 .20735 L p F P
0 g
s
.402 .734 .991 r
.46328 .20735 m .46008 .20268 L .52092 .20936 L p F P
0 g
s
.741 .731 .842 r
.77581 .28667 m .76585 .29746 L .71778 .26177 L p F P
0 g
s
.737 .722 .837 r
.70961 .27243 m .71778 .26177 L .76585 .29746 L p F P
0 g
s
.516 .608 .884 r
.62963 .27497 m .62396 .28293 L .57375 .25175 L p F P
0 g
s
.516 .608 .884 r
.57375 .25175 m .57662 .24402 L .62963 .27497 L p F P
0 g
s
.742 .739 .849 r
.78582 .27622 m .77581 .28667 L .726 .25116 L p F P
0 g
s
.741 .731 .842 r
.71778 .26177 m .726 .25116 L .77581 .28667 L p F P
0 g
s
.452 .646 .942 r
.57951 .23638 m .57662 .24402 L .52119 .22213 L p F P
0 g
s
.452 .646 .942 r
.52119 .22213 m .52105 .21546 L .57951 .23638 L p F P
0 g
s
.602 .638 .859 r
.6852 .30201 m .67707 .31044 L .62963 .27497 L p F P
0 g
s
.586 .625 .857 r
.62396 .28293 m .62963 .27497 L .67707 .31044 L p F P
0 g
s
.601 .918 .975 r
.37804 .20288 m .38444 .20461 L .32691 .22941 L p F P
0 g
s
.601 .918 .975 r
.32691 .22941 m .31799 .22851 L .37804 .20288 L p F P
0 g
s
.416 .839 .96 r
.45352 .1955 m .45683 .19882 L .39703 .20804 L p F P
0 g
s
.416 .839 .96 r
.39703 .20804 m .39078 .2062 L .45352 .1955 L p F P
0 g
s
.74 .747 .857 r
.79589 .26618 m .78582 .27622 L .73427 .24075 L p F P
0 g
s
.742 .739 .849 r
.726 .25116 m .73427 .24075 L .78582 .27622 L p F P
0 g
s
.739 .754 .864 r
.80602 .25644 m .79589 .26618 L .74259 .23061 L p F P
0 g
s
.74 .747 .857 r
.73427 .24075 m .74259 .23061 L .79589 .26618 L p F P
0 g
s
.621 .652 .86 r
.69333 .29278 m .6852 .30201 L .63534 .26668 L p F P
0 g
s
.602 .638 .859 r
.62963 .27497 m .63534 .26668 L .6852 .30201 L p F P
0 g
s
.739 .754 .864 r
.74259 .23061 m .75098 .22066 L .80602 .25644 L p F P
0 g
s
.363 .747 .988 r
.52079 .20376 m .52092 .20936 L .46008 .20268 L p F P
0 g
s
.363 .747 .988 r
.46008 .20268 m .45683 .19882 L .52079 .20376 L p F P
0 g
s
.524 .624 .893 r
.63534 .26668 m .62963 .27497 L .57662 .24402 L p F P
0 g
s
.524 .624 .893 r
.57662 .24402 m .57951 .23638 L .63534 .26668 L p F P
0 g
s
.441 .667 .958 r
.58243 .22886 m .57951 .23638 L .52105 .21546 L p F P
0 g
s
.441 .667 .958 r
.52105 .21546 m .52092 .20936 L .58243 .22886 L p F P
0 g
s
.611 .912 .981 r
.37158 .20072 m .37804 .20288 L .31799 .22851 L p F P
0 g
s
.611 .912 .981 r
.31799 .22851 m .309 .22721 L .37158 .20072 L p F P
0 g
s
.638 .667 .862 r
.70146 .28286 m .69333 .29278 L .64108 .25803 L p F P
0 g
s
.621 .652 .86 r
.63534 .26668 m .64108 .25803 L .69333 .29278 L p F P
0 g
s
.411 .842 .95 r
.45017 .19238 m .45352 .1955 L .39078 .2062 L p F P
0 g
s
.411 .842 .95 r
.39078 .2062 m .38444 .20461 L .45017 .19238 L p F P
0 g
s
.533 .642 .903 r
.64108 .25803 m .63534 .26668 L .57951 .23638 L p F P
0 g
s
.533 .642 .903 r
.57951 .23638 m .58243 .22886 L .64108 .25803 L p F P
0 g
s
.654 .682 .865 r
.70961 .27243 m .70146 .28286 L .64685 .24904 L p F P
0 g
s
.638 .667 .862 r
.64108 .25803 m .64685 .24904 L .70146 .28286 L p F P
0 g
s
.341 .758 .978 r
.52065 .19849 m .52079 .20376 L .45683 .19882 L p F P
0 g
s
.341 .758 .978 r
.45683 .19882 m .45352 .1955 L .52065 .19849 L p F P
0 g
s
.432 .69 .973 r
.58539 .22144 m .58243 .22886 L .52092 .20936 L p F P
0 g
s
.432 .69 .973 r
.52092 .20936 m .52079 .20376 L .58539 .22144 L p F P
0 g
s
.666 .697 .869 r
.71778 .26177 m .70961 .27243 L .65265 .23981 L p F P
0 g
s
.654 .682 .865 r
.64685 .24904 m .65265 .23981 L .70961 .27243 L p F P
0 g
s
.621 .903 .985 r
.36507 .19807 m .37158 .20072 L .309 .22721 L p F P
0 g
s
.621 .903 .985 r
.309 .22721 m .29995 .22546 L .36507 .19807 L p F P
0 g
s
.544 .662 .913 r
.64685 .24904 m .64108 .25803 L .58243 .22886 L p F P
0 g
s
.438 .854 .959 r
.44679 .1891 m .45017 .19238 L .38444 .20461 L p F P
0 g
s
.438 .854 .959 r
.38444 .20461 m .37804 .20288 L .44679 .1891 L p F P
0 g
s
.544 .662 .913 r
.58243 .22886 m .58539 .22144 L .64685 .24904 L p F P
0 g
s
.676 .711 .875 r
.726 .25116 m .71778 .26177 L .65848 .23043 L p F P
0 g
s
.666 .697 .869 r
.65265 .23981 m .65848 .23043 L .71778 .26177 L p F P
0 g
s
.682 .724 .881 r
.73427 .24075 m .726 .25116 L .66436 .22103 L p F P
0 g
s
.676 .711 .875 r
.65848 .23043 m .66436 .22103 L .726 .25116 L p F P
0 g
s
.433 .713 .983 r
.58837 .21406 m .58539 .22144 L .52079 .20376 L p F P
0 g
s
.433 .713 .983 r
.52079 .20376 m .52065 .19849 L .58837 .21406 L p F P
0 g
s
.558 .683 .923 r
.65265 .23981 m .64685 .24904 L .58539 .22144 L p F P
0 g
s
.351 .773 .975 r
.52051 .19331 m .52065 .19849 L .45352 .1955 L p F P
0 g
s
.351 .773 .975 r
.45352 .1955 m .45017 .19238 L .52051 .19331 L p F P
0 g
s
.627 .895 .987 r
.35851 .19502 m .36507 .19807 L .29995 .22546 L p F P
0 g
s
.627 .895 .987 r
.29995 .22546 m .29084 .22333 L .35851 .19502 L p F P
0 g
s
.558 .683 .923 r
.58539 .22144 m .58837 .21406 L .65265 .23981 L p F P
0 g
s
.687 .735 .887 r
.74259 .23061 m .73427 .24075 L .67029 .21167 L p F P
0 g
s
.682 .724 .881 r
.66436 .22103 m .67029 .21167 L .73427 .24075 L p F P
0 g
s
.481 .866 .976 r
.44337 .18545 m .44679 .1891 L .37804 .20288 L p F P
0 g
s
.481 .866 .976 r
.37804 .20288 m .37158 .20072 L .44337 .18545 L p F P
0 g
s
.573 .703 .93 r
.65848 .23043 m .65265 .23981 L .58837 .21406 L p F P
0 g
s
.691 .745 .893 r
.75098 .22066 m .74259 .23061 L .67626 .20238 L p F P
0 g
s
.687 .735 .887 r
.67029 .21167 m .67626 .20238 L .74259 .23061 L p F P
0 g
s
.449 .736 .989 r
.59137 .20666 m .58837 .21406 L .52065 .19849 L p F P
0 g
s
.449 .736 .989 r
.52065 .19849 m .52051 .19331 L .59137 .20666 L p F P
0 g
s
.39 .794 .983 r
.52037 .18801 m .52051 .19331 L .45017 .19238 L p F P
0 g
s
.39 .794 .983 r
.45017 .19238 m .44679 .1891 L .52037 .18801 L p F P
0 g
s
.573 .703 .93 r
.58837 .21406 m .59137 .20666 L .65848 .23043 L p F P
0 g
s
.59 .721 .934 r
.66436 .22103 m .65848 .23043 L .59137 .20666 L p F P
0 g
s
.691 .745 .893 r
.67626 .20238 m .68228 .19311 L .75098 .22066 L p F P
0 g
s
.522 .872 .988 r
.43993 .18134 m .44337 .18545 L .37158 .20072 L p F P
0 g
s
.522 .872 .988 r
.37158 .20072 m .36507 .19807 L .43993 .18134 L p F P
0 g
s
.606 .736 .937 r
.67029 .21167 m .66436 .22103 L .59441 .19917 L p F P
0 g
s
.59 .721 .934 r
.59137 .20666 m .59441 .19917 L .66436 .22103 L p F P
0 g
s
.478 .756 .991 r
.59441 .19917 m .59137 .20666 L .52051 .19331 L p F P
0 g
s
.478 .756 .991 r
.52051 .19331 m .52037 .18801 L .59441 .19917 L p F P
0 g
s
.442 .814 .993 r
.52023 .18242 m .52037 .18801 L .44679 .1891 L p F P
0 g
s
.442 .814 .993 r
.44679 .1891 m .44337 .18545 L .52023 .18242 L p F P
0 g
s
.621 .749 .938 r
.67626 .20238 m .67029 .21167 L .59747 .19155 L p F P
0 g
s
.606 .736 .937 r
.59441 .19917 m .59747 .19155 L .67029 .21167 L p F P
0 g
s
.55 .873 .993 r
.43645 .17687 m .43993 .18134 L .36507 .19807 L p F P
0 g
s
.55 .873 .993 r
.36507 .19807 m .35851 .19502 L .43645 .17687 L p F P
0 g
s
.513 .773 .99 r
.59747 .19155 m .59441 .19917 L .52037 .18801 L p F P
0 g
s
.513 .773 .99 r
.52037 .18801 m .52023 .18242 L .59747 .19155 L p F P
0 g
s
.633 .76 .939 r
.68228 .19311 m .67626 .20238 L .60056 .18378 L p F P
0 g
s
.621 .749 .938 r
.59747 .19155 m .60056 .18378 L .67626 .20238 L p F P
0 g
s
.491 .827 .999 r
.52009 .1765 m .52023 .18242 L .44337 .18545 L p F P
0 g
s
.491 .827 .999 r
.44337 .18545 m .43993 .18134 L .52009 .1765 L p F P
0 g
s
.544 .785 .988 r
.60056 .18378 m .59747 .19155 L .52023 .18242 L p F P
0 g
s
.633 .76 .939 r
.60056 .18378 m .60367 .17587 L .68228 .19311 L p F P
0 g
s
.544 .785 .988 r
.52023 .18242 m .52009 .1765 L .60056 .18378 L p F P
0 g
s
.526 .835 .999 r
.51995 .17031 m .52009 .1765 L .43993 .18134 L p F P
0 g
s
.526 .835 .999 r
.43993 .18134 m .43645 .17687 L .51995 .17031 L p F P
0 g
s
.569 .794 .984 r
.60367 .17587 m .60056 .18378 L .52009 .1765 L p F P
0 g
s
.569 .794 .984 r
.52009 .1765 m .51995 .17031 L .60367 .17587 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 201.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000bB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool;000008D0oooo0024
0?ooo``000001@26eOl00`000000TL_k097;n`03097;n``00000N@3oool007/0oooo2@00000608KE
o``000004@2Abo/900000700oooo001g0?ooo`@0000000<0S=on000000000000300000000`1mdol0
000000000009000000D0RlSl30000005097;n`040000002R`_00X/;`0:;2l0H00000JP3oool00780
oooo1@0000000`2<goh00000000000020000000308GOo0000000000000`000002P1ad?h010000000
PlGm08?5o@23aOd7000000L0RlSl1P0000090:;2l0D00000I@3oool006d0oooo1@00000208cOoP@0
000000<0QMol0000000000000P0000000`1kgOT000000000000F000000X0PlGm2000000308_8o004
0000002N_o00W[o`09jol0@00000202R`_06000005l0oooo001Y0?ooo`@000000P2<goh500000003
08GOo0000000000000L0000000<0L=[e0000000000002P00000:06?;n`040000001j`Od0N/7m07[1
o@L000002023aOd4000000L0W[o`1000000:0:;2l0@00000F`3oool006D0oooo1000000308cOoP<0
00000P25go`800000003073Jm@000000000000<0000000@0JMOc0000000000000000201IaOT;0000
00X0N/7m1`00000308?5o@030000002K_>l0Vkc_00@000001P2N_o05000000L0X/;`00@000000;2n
i00000000000F@3oool006<0oooo0P0000020:3Uo0@000000`25go`600000080L=[e2P000000101Z
e_D0000000000000000805O2nPX000000`1b_?d6000000P0N/7m1000000609^lk`<00000202N_o04
00000080X/;`00<000000;2ni02`_^@00P2`_^@3000005H0oooo001Q0?ooo`8000000P2PiO`20000
0080W^Ol1P000003073Jm@P0000000<0J]Ke0000000000002000000305boo0T00000101G`_X00`00
0000K[Kk06jfn`0500000080L[cm1`00000307[1o@030000002G^>l0UkS_00<000001@2K_>l40000
00P0W[o`0`0000070;2ni0800000E03oool005h0oooo0`0000020:3Uo08000000P2Nio`400000080
VN_i1`00000206[Fm@X00000101oe?l00`000000I[_m06Jko@0206Jko@d000001`1^]_/4000000D0
L[cm1000000509Nhk`@000001@2K_>l3000000H0W[o`00<000000:nlh`2__><00P0000060;2ni0<0
0000D@3oool005`0oooo0P0000030:3Uo080000000<0W^Ol0000000000000`00000209W[n@@00000
00<0WN_j0000000000001P00000507oDo`P00000301V^od50000000306j`n@000000000000800000
1P1^]_/500000080L[cm00<0000009:ckP2B/nh00`00000509Nhk`<000001@2K_>l400000080W[o`
00<000000:nlh`2__><00P2__><2000000L0/;kT0P00001?0?ooo`00F@3oool300000080X>Gl0`00
0000102Nio`000000000002LjO/20000000309W[n@000000000000<0000000@0WN_j000000000000
XnSk0P0000000`2Yh_X0000000000007000000D0RLkn10000003072gn`P00000101V^od00`000000
L:[e000000020000000406j`n@0000000000000000P0K[Kk0`00000509:ckP8000001P2G^>l30000
00H0Vkc_0P0000070:nlh`<000001P2`_^@3000004`0oooo001G0?ooo`8000000`2PiO`200000005
09kWo000000000000000002LjO/00P000000102IjoT000000000002IjoP5000000030:?Xn`000000
00000080ZN;j0P0000000`2]fOL0000008W>oP0408W>oPH000000`2?aoX00`000000M[7g07Jam`05
000000@0L;Ok1@000004072Zm@<0000000<0K[3i0000000000000P00000606jfn`040000002>[^`0
0000000000@0T[?^0`00000609Nhk`@000000P2K_>l00`000000[[WQ0:jih@02000000L0[kcS0P00
00070;2ni0800000BP3oool005D0oooo0P0000030:3Uo0D000000P2LjO/20000000309W[n@000000
000000D000000P2Sj?/200000080ZN;j0P0000030:gIm`D000001@2?aoX7000000H0M[7g1P000002
072gn`030000001cYO400000008000000`1`Z_D300000080K[3i100000000`1^]_/0000008j^k003
08j^k08000001@2B/nh3000000L0UkS_0P0000050:jih@8000001`2__><3000000H0/;kT0P000018
0?ooo`00D`3oool2000000<0X>Gl1000000309cYn`X000000P2Sj?/200000080ZN;j0P0000030:gI
m`8000000P2^d?88000000H0T/7g00<0000007V/l`1i[?<01@00000507Jam`<00000101cYO430000
00<0L:[e0`00000306j`n@8000001P2>[^`3000000D0T[?^0P00000509Nhk`040000002]]]l00000
000000D0[[WQ0P0000080:nlh`800000102`_^@010000000_L7M0000000000160?ooo`00D@3oool2
00000080[mkh1@00000309cYn`@0000000<0VN_h0000000000000P0000030:?Xn`8000000P2Yh_X2
000000<0[MWg0P0000020:k@lP80000000<0[/[^0000002B`OL01P2B`OL7000000H0NJcc1@000002
07Jam`040000001eX>d00000000000@0LjGa0P000004072Zm@<0000000<0K[3i0000002;ZNT00P00
000608j^k08000001@2B/nh300000080UkS_00@000000:ffg`2]]]l0[KKO0P0000050:jih@<00000
1`2__><200000080/;kT00D000000;g1g@2m`Md0_L7M000000150?ooo`00D03oool010000000[mkh
0:oNn02_g_P400000080]>?g2P0000030:?Xn`8000000P2Yh_X2000000<0[MWg0P0000020:k@lP80
00000`2^b^h8000000H0T[gd00<0000007ZXl01jZ?001000000507V/l`<000000`1eX>d3000000<0
LjGa0`000004072Zm@8000000`2;ZNT3000000D0SZk/0`00000509:ckP8000001P2]]]l2000000H0
[[WQ0P0000070:nlh`8000001@2m`Md2000004<0oooo001?0?ooo`070000002_g_P0[mkh0:oNn000
0000/N7g000000030;CSm`80000000L0]nGf0000002jiO@0^^Gd0000002mho8000000080_mk_0`00
00020:WRnP8000000`2]fOL200000080[]3b0P0000030:k:kP8000000P2^a^/00`000000T[gd09:m
m00509:mm0H000001@1jZ?0500000080NJcc00@0000007JLj@00000000000`1eX>d3000000<0LjGa
0`0000000`1`Z_D0000008RTi`02000000@0RjWY0P00000608j^k0800000102B/nh3000000H0[KKO
0P0000060:jih@8000001@2__><010000000_KoK0000000000050;g1g@030000003oool0oooo0400
oooo001=0?ooo`8000000P2_g_P2000000030;7Qm`000000]>?g0080]>?g00D000000;OUmP000000
00000;[Um002000000030;gSlP000000_mk_0080_mk_00<000000;oGj`0000000P0000030:gIm`80
00000P2^d?82000000<0[/[^0P0000040:k6j`P000001@2B^_800`000000NJG_07VUk`04000000@0
NZS`0`00000307JLj@<000000`1eX>d2000000@0LjGa0P00000308RTi`800000102;ZNT3000000D0
SZk/0P0000000`2B/nh000000:ZbgP020:ZbgP8000001P2]]]l2000000H0[[WQ0P0000020:nlh`03
0000002m_m/0_KoK0080_KoK00<000000;g1g@2m`Md00`2m`Md00`000000oooo0?ooo`0o0?ooo`00
C03oool01P000000[mkh0:oNn02_g_P000000;7Qm`8000000`2dhoL00`000000]nGf000000020;[U
m0040000002mho800000000000<0_mk_00@000000;oGj`2oen/000000P2ncnL300000080[]3b0P00
00020:k:kP<00000102^a^/2000000030:k4j@000000T[[b00H0T[[b1P00000507VUk`@000000P1j
Z?0010000000MIWW00000000000307JLj@8000000`1eX>d30000000307>Ul@000000QYoT00800000
0`28Y>L2000000D0RjWY0`00000408j^k08000001@2Z/]h2000000H0[KKO0P0000060:jih@800000
1P2m_m/2000000@0_L7M0P00000o0?ooo`00B`3oool00`000000[mkh0:oNn002000000030;7Qm`00
0000]>?g0080]>?g0P0000001`2giOH000000;[Um02jiO@000000;gSlP0000000`2og^l200000003
0;oGj`000000000000<0_/oW00<000000;k9h`0000000P0000020:k:kP8000001@2^a^/2000000@0
[/CY1`00000509:gl0030000001hX^`0000000<00000101iYNl3000000<0MIWW0P00000307JLj@<0
00000`1eX>d2000000<0QYoT0P00000308RTi`8000001P2;ZNT200000080SZk/00@000000:N^g@00
000000001@2Z/]h2000000H0[KKO0P0000040:jih@040000002m_MT00000000000H0_KoK00<00000
0;g1g@2m`Md00`2m`Md00`000000oooo0?ooo`0l0?ooo`00B@3oool200000080[mkh00@000000;7Q
m`00000000000`2dhoL01@000000]nGf000000000000^^Gd0080000000<0_N?b0000002og^l00P2o
g^l010000000_mO[0;oGj`0000030;k?i`8000000P2nbN<00`000000_LCO00000002000000D0[/K[
0P0000040:k4j@80000000<0[/7W0000002B]o001@2B]o06000000@0N:;/1000000207VUk`<00000
0`1eVNL3000000<0MYcY0P0000000`1eX>d0000008BKhP02000000<0QYoT0P00000308RTi`800000
1P2;ZNT2000000@0YjkM0P0000050:ZbgP8000001P2]]]l200000080[[WQ00D000000;fmf@2m_MT0
_KgI000000060;fof`800000102m`Md2000003`0oooo00180?ooo`030000002_g_P0[mkh00800000
00<0/N7g0000002dhoL00P2dhoL2000000050;OUmP000000^^Gd0;[Um00000000P2mho801@000000
_mk_0;oNk`2og^l000000080_mO[00D000000;k?i`2ncnL0_/oW000000030;k9h`050000002ma=l0
_LCO0000002m`Md00P0000020:k6j`800000102^a>T2000000<0[/7W1`00000509>ak0030000001i
WNP0000000800000101hX^`300000080LiGU0P00000407FIi`8000000`1fW>T2000000<0Q9_R0P00
000308JOi00300000028Y>L0R:CW0080R:CW0P00000408^Yj@040000002SZ]`00000000000@0YjkM
0P0000050:ZbgP8000001P2]]]l2000000D0_KgI0P0000060;fof`030000002m`Md0_L7M00<0_L7M
00<000000?ooo`3oool0>@3oool004L0oooo00@000000:oNn02_g_P000000P2ahOL01@000000]>?g
0;CSm`2dhoL000000080]nGf00@000000;[Um02jiO@000000P2mho801@000000_mk_0;oNk`2og^l0
00000080_mO[00D000000;k?i`2ncnL0_/oW000000030;k9h`040000002ma=l0_LCO000000@0_L7M
0P0000040:k4j@8000000`2^`NL200000080[[cT00<0000009>ak02C/N`0202C/N`010000000NIgX
07VMj01iWNP2000000@0N:;/0`00000207>Ei@800000101eVNL20000000307JLj@000000PYSP0080
00000`24Vn8010000000QYoT08JOi026Wn@2000000@0R:CW0P00000208^Yj@050000002SZ]`0Xj[L
0:>Zg00000001@2W[]d00`000000Z[;N0:ZbgP040:ZbgP800000102]]]l010000000_K_G00000000
00050;fmf@030000002m_m/0_KoK00@0_KoK0P0000040;g1g@800000>@3oool004D0oooo0P000002
0:oNn0040000002ahOL0/N7g000000<0]>?g00D000000;OUmP2giOH000000;[Um002000000030;gS
lP000000000000<0_mk_00@000000;oGj`2oen/000000`2ncnL01@000000_/WS0;k9h`2nbN<00000
0080_LCO00<000000;g1g@2m`Md00P2m`Md00`000000_KoK000000020:k4j@8000000P2^`NL30000
00@0[[cT3000000507VMj0<0000000@0N:;/0000001aT^<0LI;S0P00000207>Ei@800000101eVNL2
000000<0PYSP0P00000208BKhP8000000`26Wn@2000000@0R:CW0P0000050:>Zg0800000102W[]d2
000000H0Z[;N0P0000000`2]]]l000000;fke`030;fke`030000002m_MT0_KgI00<0_KgI0P000006
0;fof`030000002m`Md0_L7M00<0_L7M00<000000?ooo`3oool0=P3oool004@0oooo200000020;CS
m`8000000P2giOH20;[Um0040000002mho80_N?b000000<0_mk_0P0000000`2oen/0000000000003
0;k?i`030000002nbN<0_/WS008000000P2ma=l00`000000_L7M0;g1g@020;g1g@040000002m_m/0
_KoK0;fof`8000000P2^`NL2000000D0[[cT0P0000000`2]]=h0000009FZi@0809FZi@030000001n
VN<0000000800000101iWNP2000000@0LI;S0P00000207>Ei@8000000`1eVNL3000000<0PYSP00@0
000008BKhP24Vn80Q9_R0P00000308JOi08000000`28Y>L3000000D0Xj[L0P0000040:N^g@800000
1P2Z/]h00`000000_K_G0;fke`040;fke`030000002m_MT0_KgI00@0_KgI00<000000;fof`2m_m/0
102m_m/2000000050;g1g@00000000000<K7f`000000=`3oool004<0oooo00@000000;3?l02`co00
00000P2ccnl00`000000]]3]0;K@k@0<00000080_mk_00@000000;oGj`2oen/000000`2ncnL20000
0080_/WS00D000000;g4g`2ma=l0_LCO000000040;g1g@060000002m_m/0_KoK0;fof`000000_KgI
0`0000050:jli0800000102]]=h00`000000UJ[U09FZi@0209FZi@D00000101nVN<40000000407VM
j00000000000000000@0LI;S0P00000207>Ei@80000000D0MIWW0000001oU=h0OiCN0000000308:H
h08000000`24Vn800`000000QYoT08JOi00208JOi0<000000`2NY]`00`000000Xj[L0:>Zg0040:>Z
g0030000002W[]d0YjkM00<0YjkM0P0000030:ZbgP040000002l^=H00000000000D0_K_G0P000005
0;fmf@8000001P2m_m/00`000000a/OK0<K7f`020<K7f`030000003oool0oooo03@0oooo00120?oo
o`040000002`co00/<o`00000080/lo_00D000000;K@k@2fd>d0]]3]000000020;W?j`040000002l
c^P0_<kX00000080_/_T00<000000;o7h@2oan401P0000020;k?i`050000002nbN<0_/WS0;k9h`00
0000102ma=l01@000000_L7M0;g1g@2m`Md0000000<0_KoK00D000000;fmf@2m_MT000000;bie`02
00000080[[cT0P0000050:fdgPH00000102GXM`010000000Q9CK00000000000507jIh`8000000P1a
Sn02000000@0LI;S0P00000207>Ei@8000000`1oU=h2000000<0PYSP0P00000208BKhP8000001026
Wn@00`000000WZKL09jVg00209jVg08000001@2SZ]`2000000D0YjkM0P0000000`2Z/]h000000;bh
eP020;bheP030000002m^mL0_K_G00@0_K_G00<000000;fmf@2m_MT0102m_MT00`000000_KoK0;fo
f`020;fof`0300000037amT0000000@0a/OK00<000000?ooo`3oool0<`3oool00440oooo00@00000
0;3?l02`co0000000`2ccnl010000000]]3]0;K@k@0000020;W?j`050000002lc^P0_<kX0;c>j000
00000P2nbn@010000000_lOQ0;o7h@0000020;o3g@030000002o_mT0_koI00<000000P2nbN<00`00
0000_LCO0;g4g`020;g4g`050000002m`Md0_L7M0;g1g@0000000`2m_m/010000000_KgI0;fmf@00
00040;bie`8000001@2]]=h200000080Zj_G00<0000009NQg02GXM`01P2GXM`00`000000Q9CK08BD
f`03000000<0OYWS0`000002076?h0800000101aT^<30000000307fAg0000000OiCN00<0OiCN00<0
000008:Hh022V>000P22V>0010000000Q9_R08BKhP24Vn820000000308JOi0000000VZ?K00800000
102NY]`00`000000Xj[L0:>Zg0040:>Zg0030000002W[]d0YjkM00@0YjkM00<000000;bheP2l^=H0
0`2l^=H00`000000_K_G0;fke`040;fke`8000001@2m_MT2000000030;fof`000000alOI0080alOI
00<000000<K7f`36am/00P36am/00`000000oooo0?ooo`0b0?ooo`00@03oool010000000/<o`0;3?
l00000030;??k`040000002fd>d0]]3]000000<0^Lo[00@000000;c>j02lc^P000000P2nbn@01@00
0000_lOQ0;o7h@2oan4000000080_l?M00@000000;nof@2o_mT000000P2n^mH2000000@0_LCO00D0
00000;g1g@2m`Md0_L7M000000020;fof`8000000P2m_MT00`000000_;WG0;bie`020;bie`030000
002j]=<000000080[KCN0`0000050:^[e`T000001@24U=/20000000407jIh`000000M8cL07B<g080
00000P1aSn02000000@0LI;S00<0000007fAg01mTM`00P00000307nDgP8000000`22V>02000000<0
Q9_R00<0000009ZSf`2JXm/00P2JXm/00`000000WZKL09jVg00209jVg08000001@2SZ]`2000000<0
YjkM00<000000;ZfeP0000001@2l^=H2000000H0_K_G00<000000;fmf@2m_MT0102m_MT00`000000
alOI0<O7f@030<O7f@0300000036am/0a/OK0080a/OK00<000000?ooo`3oool0<@3oool003l0oooo
00@000000;3?l02`co0000000`2ccnl01@000000]]3]0;K@k@2fd>d000000080^Lo[00@000000;c>
j02lc^P000000P2nbn@01@000000_lOQ0;o7h@2oan4000000080_l?M00D000000;nof@2o_mT0_koI
000000020;jkeP060000002n^=@000000000002ma=l000000`2m`Md010000000_KoK0;fof`000003
0;fmf@030000002l^ML0_;WG0080_;WG00@000000;Zdd`2j]=<0^[CC0P0000060:^[e`<000001`2I
VM800`000000RY3C00000002000000<0Q9CK0P00000407B<g08000000P1aSn0200000004076Bh`00
0000NhkK000000<0OI7L00<0000007nDgP1oU=h00P1oU=h2000000<0PYSP0`0000000`2FWm/00000
09ZSf`0309ZSf`030000002NY]`0WZKL00<0WZKL00<000000:>Zg02SZ]`0102SZ]`2000000040:N^
g@000000^[KF0;ZfeP8000001@2l^=H00`000000_K_G0;fke`040;fke`030000002m_MT0_KgI0080
_KgI00<000000<W6e`0000001@37amT00`000000a/OK0<K7f`020<K7f`030000003oool0oooo0300
oooo000n0?ooo`040000002`co00/<o`000000<0/lo_00D000000;K@k@2fd>d0]]3]000000020;W?
j`050000002lc^P0_<kX0;c>j00000000P2nbn@01@000000_lOQ0;o7h@2oan4000000080_l?M00@0
00000;nof@2o_mT000000`2n^mH010000000_[SD0;jhe02n^=@200000080_L7M00@000000;fof`2m
_m/000000`2m_MT00`000000_;WG0;bie`020;bie`070000002j]=<0^[CC0;Zdd`000000]jg?0000
00040:^[e`8000000P2XXLl00`000000VIWB09VIdP0509VIdP030000002:T=<0RY3C0080RY3C0`00
00001024U=/0000000000000000407B<g08000000P1aSn0200000080NhkK0P00000207fAg0030000
001oU=h0OiCN00<0OiCN00<0000008:Hh022V>000P22V>001@000000UYoK09JOf`2FWm/0000000<0
VZ?K0P00000409jVg08000001P2SZ]`00`000000^[KF0;ZfeP030;ZfeP030000002l^=H0_;SF00<0
_;SF0P0000050;fke`80000000<0_KgI00000039a]L00P39a]L00`000000alOI0<O7f@030<O7f@03
00000036am/0a/OK0080a/OK00<000000?ooo`3oool0;`3oool003h0oooo00@000000;3?l02`co00
00000`2ccnl010000000]]3]0;K@k@0000020;W?j`050000002lc^P0_<kX0;c>j00000000P2nbn@0
1@000000_lOQ0;o7h@2oan4000000080_l?M00D000000;nof@2o_mT0_koI000000020;jkeP050000
002n^=@0_[SD0;jhe00000000P2n]]8200000080_KoK00D000000;fmf@2m_MT0_KgI000000040;bi
e`050000002j]=<0^[CC0;Zdd`0000000P2g[Ll00`000000Zj_G0:^[e`02000000D0Z:7?00<00000
09VIdP2IVM801@2IVM800`000000RY3C08Z@d`0408Z@d`8000000P1iR]P2000000@0M8cL0`000000
0`1iRmT0000007^>f`0207^>f`030000001mTM`0OI7L00800000101oU=h20000000408:Hh0000000
TYcJ000000<0UYoK00<0000009ZSf`2JXm/00P2JXm/00`000000WZKL09jVg00309jVg0030000002S
Z]`0Xj[L0080Xj[L00<000000;JceP0000001@2j]]H00`000000_;SF0;bheP040;bheP030000002m
^mL0_K_G00@0_K_G00<000000<W6e`39a]L00`39a]L00`000000alOI0<O7f@020<O7f@0300000036
am/0a/OK00<0a/OK00<000000?ooo`3oool0;P3oool003d0oooo00@000000;3?l02`co0000000`2c
cnl010000000]]3]0;K@k@0000030;W?j`040000002lc^P0_<kX00000080_/_T00D000000;o7h@2o
an40_lOQ000000020;o3g@050000002o_mT0_koI0;nof@0000000`2n^mH01@000000_[SD0;jhe02n
^=@000000080_[KB00<000000;ned00000000P0000020;fmf@030000002l^ML0_;WG0080_;WG00D0
00000;Zdd`2j]=<0^[CC000000040;N]c`8000001P2XXLl;000000H0RY3C0`00000207V:f0030000
001dS=`0M8cL00<0M8cL00<0000007V;f@1iRmT00P00000207^>f`050000001mTM`0OI7L07fAg000
00001@1oU=h01@000000TYcJ09:LfP2BW=X0000000<0UYoK0P00000309ZSf`800000102NY]`20000
00030:>Zg0000000][?F0080][?F00<000000;ZfeP2j]]H00`2j]]H2000000D0_;SF00<000000;fk
e`2m^mL00P2m^mL00`000000blKF000000050<W6e`0300000037amT0alOI0080alOI00<000000<K7
f`36am/00`36am/00`000000oooo0?ooo`0]0?ooo`00?03oool010000000/<o`0;3?l00000030;??
k`040000002fd>d0]]3]000000<0^Lo[00@000000;c>j02lc^P000000P2nbn@00`000000_lOQ0;o7
h@020;o7h@040000002o`md0_l?M00000080_koI00D000000;jkeP2n^mH0_[_F000000030;jhe007
0000002n]]80_[KB0;jfdP000000_kG@000000020;nccP800000102l^ML01@000000^[CC0;Zdd`2j
]=<0000000@0]jg?00<000000;>Vb`000000102XXLl2000000030:FIb@000000VY?;00H0VY?;00<0
0000092>c@0000000`00000208Z@d`0300000020RM<0P8WC0080000000<0NH[H0000000000000`1d
S=`2000000<0NH_I00<0000007^>f`1kS]/00P00000207fAg0070000001oU=h0OiCN07nDgP000000
Si[J0000000309:LfP8000000`2FWm/00`000000VZ?K09ZSf`0209ZSf`030000002NY]`0WZKL00<0
WZKL00<000000;JceP2f/mH00`2f/mH00`000000^[KF0;ZfeP040;ZfeP030000002l^=H0_;SF00<0
_;SF0P0000000`2m^mL000000<_6eP020<_6eP0300000039a]L0bLKG00<0bLKG00<000000<O7f@37
amT00P37amT00`000000a/OK0<K7f`030<K7f`030000003oool0oooo02`0oooo000k0?ooo`040000
002`co00/<o`000000<0/lo_00@000000;K@k@2fd>d000000`2icn/01@000000_<kX0;c>j02lc^P0
00000080_/_T00D000000;o7h@2oan40_lOQ000000020;o3g@050000002o_mT0_koI0;nof@000000
0P2n^mH00`000000_[SD0;jhe0020;jhe0040000002n]]80_[KB00000080_kG@00D000000;nccP2o
/lh000000;nac002000000030;bie`000000^[CC00<0^[CC00D000000;N]c`2g[Ll0]jg?00000002
0;>Vb`030000002XXLl0Z:7?00800000102UVLT00`000000VY?;09ZCb`0509ZCb`030000002@S/d0
T8k=0080T8k=0`0000040829d`030000001iR]P0NH[H00<000000P1hRML200000080NH_I00D00000
07^>f`1kS]/0NhkK0000000207fAg080000000D0OiCN0000002?V]X0Si[J0000000409:LfP040000
002FWm/0UYoK09JOf`8000000`2JXm/01`000000WZKL09jVg02NY]`000000;6`e`0000001@2f/mH0
0`000000^[KF0;ZfeP040;ZfeP030000002l^=H0_;SF00@0_;SF00<000000<_6eP3;a]H00`3;a]H0
0`000000bLKG0<W6e`020<W6e`0300000037amT0alOI00<0alOI00<000000<K7f`36am/00`36am/0
0`000000oooo0?ooo`0[0?ooo`00>P3oool010000000/<o`0;3?l00000040;??k`040000002fd>d0
]]3]00000080^Lo[00D000000;c>j02lc^P0_<kX000000020;k;i0050000002oan40_lOQ0;o7h@00
00000P2o`md01@000000_koI0;nof@2o_mT0000000<0_[_F00D000000;jhe02n^=@0_[SD00000002
0;jfdP040000002o]M00_kG@000000<0_k?>00D000000;nac02o/L`0_k7<000000040;Zdd`050000
002g[Ll0]jg?0;N]c`000000102cY//2000000H0YIW900<0000009ZCb`2JTl/00P2JTl/5000000D0
T8k=0`0000030829d`8000000P1iR]P00`000000N8WG07R9e`0207R9e`040000001iRmT0NH_I0000
00<0NhkK00D0000007fAg01mTM`0OI7L0000000408nJfP8000000`2BW=X00`000000UYoK09JOf`02
09JOf`040000002JXm/0VZ?K09ZSf`80000000@0WZKL0000002a/=L0/K3G0P0000040;JceP030000
002j]]H0^[KF00@0^[KF0P0000030;bheP030000003;aMD0000000D0blKF00<000000<W6e`39a]L0
0P39a]L00`000000alOI0<O7f@030<O7f@0400000036am/0a/OK0<K7f`800000;@3oool003T0oooo
1@0000030;??k`040000002fd>d0]]3]000000<0^Lo[00@000000;c>j02lc^P000000P2nbn@00`00
0000_lOQ0;o7h@020;o7h@040000002o`md0_l?M00000080_koI00D000000;jkeP2n^mH0_[_F0000
00030;jhe0050000002n]]80_[KB0;jfdP0000000P2o]M0010000000_k?>0;nccP0000030;nac006
0000002n[/X000000000002j]=<00000102g[Ll01`000000/jK;0;>Vb`2cY//000000:nOb0000000
1P2UVLT5000000<0W93600@0000009F=b@00000000000`2@S/d00`000000Qh[?08N:c`02000000<0
P8WC1000000407R9e`040000001iRmT0NH_I000000<0NhkK0`0000000`2=UmT0000008nJfP0408nJ
fP050000002BW=X0TYcJ09:LfP000000102FWm/00`000000VZ?K09ZSf`0209ZSf`030000002a/=L0
/K3G00<0/K3G00<000000;JceP2f/mH00P2f/mH2000000H0^[KF00<000000;bheP0000000`3;aMD0
0`000000blKF0<_6eP030<_6eP0300000039a]L0bLKG0080bLKG00<000000<O7f@37amT00`37amT0
0`000000a/OK000000020<_@gP030000003oool0oooo02X0oooo000h0?ooo`060000002V_^/0Y[k[
0:Jnj`000000Z;cX2`0000020;c>j0040000002nbn@0_/_T000000<0_lOQ00@000000;o3g@2o`md0
00000`2o_mT010000000_[_F0;jkeP0000040;jhe0040000002n]]80_[KB00000080_kG@00D00000
0;nccP2o/lh0_k?>000000030;nac0050000002n[/X0_Zk:0;j^bP000000102g[Ll01@000000/jK;
0;>Vb`2cY//000000080[io800<000000:FIb@2UVLT0100000000`2SU<H0000009b@aP0509b@aP04
0000002ESLT0UHg909F=b@80000000<0T8k=00000027R/l00`27R/l2000000<0P8WC00@0000007V7
e@00000000000`1hRML00`000000NH_I07V;f@02000000<0NhkK00<0000008fGf@2=UmT00P000004
08nJfP050000002BW=X0TYcJ09:LfP000000102FWm/20000000409ZSf`000000[:kI000000D0/K3G
00<000000;JceP2f/mH00`2f/mH00`000000^[KF0;ZfeP040;ZfeP030000003;aMD0blGE00<0blGE
00<000000<_6eP3;a]H00P3;a]H00`000000bLKG0<W6e`030<W6e`0300000037amT0alOI00<0alOI
00D000000<_@gP3;d=h0bm3N0000000/0?ooo`00>03oool010000000Y[k[0:Jnj`0000040:Rlj004
0000002Z^nD0Z[_U000000<0[;WR00<000000:ngg`0000001@0000030;o7h@040000002o`md0_l?M
00000080_koI00D000000;jkeP2n^mH0_[_F000000030;jhe0050000002n]]80_[KB0;jfdP000000
0P2o]M0010000000_k?>0;nccP0000030;nac0060000002n[/X0_Zk:0;j^bP000000_:_80P000000
0`2g[Ll000000;>Vb`020;>Vb`030000002_WlP0[io80080[io80P0000050:>DaP030000002LT<H0
W93600D0W93600<0000009F=b@2ESLT00P2ESLT2000000H0Qh[?0`0000001@1kQm@0000007V7e@1i
QmD0000000<0N8WG00T0000007V;f@1iRmT0NH_I0000001kS]/0000008ZDf00000000`2=UmT00`00
0000Si[J08nJfP0208nJfP040000002BW=X0TYcJ09:LfP800000102FWm/01@000000[:kI0:b^f@2/
[]T0000000D0/K3G0P0000040;JceP030000002j]]H0^[KF0080^[KF00<000000<W4e@0000001@3;
aMD00`000000blKF0<_6eP020<_6eP0300000039a]L0bLKG00<0bLKG00<000000<O7f@37amT00`00
00040<_@gP030000003oool0oooo02T0oooo000g0?ooo`050000002V_^/0Y[k[0:Jnj`0000000`2X
_>P010000000Z[_U0:Zki@0000030:bihP050000002_]ml0[kOO0:ngg`0000000P2a]M`00`000000
/k?H0000000600000080_koI00@000000;jkeP2n^mH00000102n^=@010000000_[KB0;jfdP000002
0;ned0050000002o/lh0_k?>0;nccP0000000`2o/L`01@000000_Zk:0;j^bP2n[/X0000000<0_:_8
00D000000;>Vb`2cY//0/jK;000000040:nOb0030000002[VlH0000000H0XiC600@0000009b@aP2L
T<H0W9361@00000409F=b@<000001P27R/l010000000NhOD07^7e000000207V7e@040000001hRML0
N8WG07R9e`8000000P1iRmT010000000RYCH08ZDf02:U=P200000080SIOI00<0000008nJfP2?V]X0
0P2?V]X00`000000TYcJ09:LfP0209:LfP060000002FWm/000000000002VZmX000000`2/[]T20000
00D0/K3G00<000000;JceP2f/mH00P2f/mH010000000^[KF0;ZfeP0000030<W4e@030000003;aMD0
blGE00<0blGE00<000000<_6eP3;a]H00P3;a]H00`000000bLKG0<W6e`030<W6e`8000000`3>d]d0
1@000000bm3N0<_@gP3;d=h0000002/0oooo000g0?ooo`040000002V_^/0Y[k[000000@0Z;cX00@0
00000:Zki@2Z^nD000000`2/^N8010000000[kOO0:ngg`0000020;6eg0030000002c/mP0/k?H0080
/k?H00D000000;Fae@2e/MD000000;N`dP0300000080_[_F00D000000;jhe02n^=@0_[SD00000002
0;jfdP050000002o]M00_kG@0;ned00000000P2o/lh01@000000_k7<0;nac02o/L`0000000<0_Zk:
00T000000;b[b02lZlP0_:_80000002jYlL000000;>Vb`000000102_WlP010000000Zi_60:^KaP00
00050:>DaPD000000`2NT<D00`000000VY38000000020000000409F=b@000000SXg=08j=c@800000
1027R/l200000080NhOD00@0000007V7e@1iQmD00000101hRML20000000308NAe`000000RYCH00<0
RYCH00<0000008fGf@2=UmT00P00000308nJfP8000000`2BW=X00`000000YZ_J0:J[fP020:J[fP03
0000002/[]T0[:kI0080[:kI00<000000;6`e`2a/=L00`2a/=L00`000000][?F0;JceP020;JceP03
0000002j]]H0000000@0bLCE00<000000<_5e@3;aMD00P3;aMD00`000000blKF0<_6eP030<_6eP04
00000039a]L0bLKG0<W6e`800000103>d]d00`000000bm3N0<_@gP020<_@gP030000003oool0oooo
02P0oooo000f0?ooo`050000002V_^/0Y[k[0:Jnj`0000000`2X_>P010000000Z[_U0:Zki@000003
0:bihP050000002_]ml0[kOO0:ngg`0000000P2a]M`01@000000/k?H0;>cf02c/mP000000080]K7E
00H000000;N`dP2g/=80]k3B0000002h[m03000000<0_[SD00@000000;jfdP2n]]8000000P2o]M00
1@000000_k?>0;nccP2o/lh000000080_k7<00<000000;j^bP2n[/X00P2n[/X01@000000_:_80;b[
b02lZlP000000080^ZO700<000000:nOb02_WlP00P2_WlP00`000000Zi_60:^KaP020:^KaP030000
002SU<H0XiC60080000000<0XY?50000002NT<D01@2NT<D00`000000VY3809Z@b00209Z@b0800000
102>SLd20000000508N:c`000000OXWC07j9d`0000000P1kQm@20000000307V7e@000000000000<0
N8WG00@0000008NAe`27TML00000102:U=P01@000000SIOI08fGf@2=UmT0000000@0Si[J00D00000
09:LfP000000XZSK000000040:J[fP030000002/[]T0[:kI0080[:kI00<000000;6`e`2a/=L00`2a
/=L2000000<0][?F00<000000<W4e@39a=D01039a=D00`000000blGE0<_5e@020<_5e@030000003;
a]H0blKF00<0blKF00<000000<W6e`0000000P3@dm/00`000000c];M0<kBg@020<kBg@050000003;
d=h0bm3N0<_@gP000000:P3oool003H0oooo00D000000:Jnj`2V_^/0Y[k[000000030:Rlj0040000
002Z^nD0Z[_U000000<0[;WR00D000000:ngg`2_]ml0[kOO000000020;6eg0050000002c/mP0/k?H
0;>cf00000000P2e/MD010000000]k3B0;N`dP0000030;R_d0030000002i[/h0000000H000000P2o
]M0010000000_k?>0;nccP0000030;nac0050000002n[/X0_Zk:0;j^bP0000000`2lZlP01P000000
^ZO70;ZWa`000000]jG6000000<0[io800<000000:^KaP2[VlH00`2[VlH2000000@0XY?500<00000
09j@a@2NT<D00`2NT<D00`000000VY3809Z@b00309Z@b0040000002DTLh00000000000<0SXg=0P00
000307j9d`050000001kQm@0NhOD07^7e00000000P1iQmD01@000000N8WG00000023SmL000000080
Qi7G00<0000008ZDf02:U=P00P2:U=P01@000000SIOI08fGf@2=UmT0000000@0Si[J00D000000::X
f`2RZ=/0XZSK000000040:J[fP030000002/[]T0[:kI0080[:kI00<000000;6`e`2a/=L0102a/=L0
1@000000][?F00000036`mL0000000H0bLCE00<000000<_5e@3;aMD00P3;aMD00`000000blKF0<_6
eP030<_6eP050000003@dm/0d=?K0=3Cf`000000103>d]d00`000000bm3N0<_@gP020<_@gP030000
003oool0oooo02L0oooo000e0?ooo`050000002V_^/0Y[k[0:Jnj`0000000`2X_>P01@000000Z[_U
0:Zki@2Z^nD000000080[;WR00D000000:ngg`2_]ml0[kOO000000020;6eg0050000002c/mP0/k?H
0;>cf00000000`2e/MD010000000]k3B0;N`dP0000020;R_d0030000002i[/h0^Jk>0080^Jk>00D0
00000;Z]c02j[L`000000;Z/b`0300000080_k?>00@000000;nac02o/L`00000102n[/X01@000000
_:_80;b[b02lZlP000000080^ZO700H000000;NUaP2gYLH000000:nOb00000050:^KaP8000001@2R
TlD010000000WY3509j@a@2NT<D5000000<0VY3800@0000009BAcP2DTLh0U97>0P0000000`2>SLd0
000008>=e00200000080OXWC0P00000207^7e0040000001iQmD0NHOE000000<0PhoG00@0000008NA
e`27TML00000102:U=P010000000SIOI08fGf@2=UmT20000000408nJfP000000WZKK000000<0XZSK
00<000000:J[fP2VZmX00P2VZmX2000000<0[:kI00<000000;6`e`2a/=L0102a/=L01@000000a/?G
0<K3e`36`mL0000000D0bLCE00<000000<_5e@3;aMD00`3;aMD01`000000blKF0<_6eP3;a]H00000
0=?EfP0000000`3@dm/00`000000c];M0<kBg@020<kBg@050000003;d=h0bm3N0<_@gP000000:@3o
ool003D0oooo00D000000:Jnj`2V_^/0Y[k[000000030:Rlj0040000002Z^nD0Z[_U000000<0[;WR
00D000000:ngg`2_]ml0[kOO000000020;6eg0050000002c/mP0/k?H0;>cf00000000P2e/MD01@00
0000]k3B0;N`dP2g/=8000000080^:o@00D000000;V^cP2i[/h0^Jk>000000020;Z]c0060000002j
[</0^Zc;0;Z/b`000000^j_90`0000020;nac0050000002n[/X0_Zk:0;j^bP0000000`2lZlP01000
0000^ZO70;ZWa`0000040;NUaP030000002[VlH0Zi_600<0Zi_600@000000:RJa`2XV/L00000102R
TlD400000080X9?700<0000009jDb@2NU<T01000000509BAcP8000000`23SM@01@000000OXWC07j9
d`1nRM<000000080NhOD0P0000000`1mS=L0000008>?e`0208>?e`0300000027TML0Qi7G00800000
0`2:U=P2000000<0SIOI00D0000009jVf`2NY]/0WZKK000000030::Xf`030000002VZmX0YZ_J00<0
YZ_J00@000000:b^f@2/[]T0[:kI0P0000030;6`e`0300000031`MX0000000<0a/?G00<000000<W4
e@39a=D00`39a=D00`000000blGE0<_5e@030<_5e@030000003;a]H000000080dmGJ00D000000=3C
f`3@dm/0d=?K000000040<kBg@030000003;d=h0bm3N0080bm3N00<000000?ooo`3oool09P3oool0
03@0oooo00<000000:Jnj`2V_^/00P2V_^/010000000Z;cX0:Rlj00000030:Zki@050000002/^N80
[;WR0:bihP0000000P2_]ml010000000/KGL0;6eg00000030;>cf0050000002e/MD0]K7E0;Fae@00
00000P2g/=801@000000^:o@0;R_d02h[m00000000<0^Jk>00@000000;Z]c02j[L`000000P2j[</0
1P000000^j_90;^[b@2kZlT000000;bYa`800000102n[/X01@000000_:_80;b[b02lZlP000000080
^ZO700L000000;NUaP2gYLH0]jG60000002dXlL0000000<0Zi_600D000000:RJa`2XV/L0Z9[70000
00020::Ca@80000000<0XYG70000002PTlL00`2PTlL00`000000WYC909jDb@0309jDb@040000002K
V=000000000000<0U97>0`00000208>=e0040000001nRM<0OXWC07j9d`80000000D0N8[H0000001m
S=L0OHcG0000000308>?e`0500000027TML0Qi7G08NAe`000000102:U=P01@000000SIOI0000002L
Y=/0000000<0WZKK00@000000::Xf`2RZ=/0XZSK0P0000040:J[fP030000002/[]T0[:kI0080[:kI
00<000000;6`e`0000000`31`MX01@000000a/?G0<K3e`36`mL0000000D0bLCE00<000000<_5e@3;
aMD00`3;aMD00`000000dmGJ0=?EfP020=?EfP050000003@dm/0d=?K0=3Cf`000000103>d]d01@00
0000bm3N0<_@gP3;d=h0000002P0oooo000d0?ooo`050000002V_^/0Y[k[0:Jnj`0000000`2X_>P0
1@000000Z[_U0:Zki@2Z^nD000000080[;WR00D000000:ngg`2_]ml0[kOO000000020;6eg0050000
002c/mP0/k?H0;>cf00000000P2e/MD01@000000]k3B0;N`dP2g/=80000000<0^:o@00@000000;V^
cP2i[/h000000`2j[L`010000000^Zc;0;Z/b`0000020;^[b@040000002lZLL0_:W70;bYa`<00000
0P2n[/X30;b[b0040000002jYlL0^ZO7000000@0]jG600H000000;BSa`2dXlL000000:^KaP000005
0:RJa`8000000`2RULL00`000000X9?70:2Ca`030:2Ca`030000002NU<T0WYC90080WYC900@00000
09^Hd02KV=00ViS@0P0000001@2DTLh0000008VCe`29TmL000000080PhgD0P00000207j9d`040000
001hR]P0N8[H00000080OHcG00D0000008>?e`23SmL0PhoG0000000308NAe`030000002:U=P0RYCH
0080RYCH00D0000009bTf`2LY=/0W:CK0000000309jVf`030000002RZ=/0XZSK0080XZSK00<00000
0:J[fP2VZmX00P2VZmX00`000000[:kI0:b^f@020:b^f@0300000031`MX0`L7J0080`L7J00<00000
0<K3e`36`mL00P36`mL00`000000bLCE0<W4e@030<W4e@070000003;aMD0blGE0<_5e@000000e=KJ
000000030=?EfP050000003@dm/0d=?K0=3Cf`000000103>d]d00`000000bm3N0<_@gP020<_@gP03
0000003oool0oooo02D0oooo000c0?ooo`030000002V_^/0Y[k[0080Y[k[00@000000:Rlj02X_>P0
00000`2Z^nD01@000000[;WR0:bihP2/^N80000000<0[kOO00@000000;6eg02a]M`000000`2c/mP0
10000000]K7E0;Fae@0000020;N`dP050000002h[m00^:o@0;R_d00000000`2i[/h01@000000^Zg<
0;Z]c02j[L`000000080^Zc;00@000000;^[b@2kZlT000000P2lZLL010000000_:W60;bYaP2lZLH3
00000080_:_800@000000;ZWa`2jYlL000000`2gYLH00`000000]:?70;BSa`020;BSa`030000002X
V/L0Z9[700<0Z9[70P0000050::Ea`030000002PTlL0X9?700D000000`2NU<T00`000000ViS@09^H
d00209^Hd08000000`29TmL010000000PhgD08>=e023SM@20000000507B:fP000000N8[H07R:f000
00000P1mS=L200000080PhoG00H0000008NAe`27TML0Qi7G0000002:U=P20000000309VRfP000000
W:CK0080W:CK00D0000009jVf`2NY]/0WZKK000000040::Xf`030000002VZmX0YZ_J0080YZ_J00H0
00000:b^f@00000000000;Zog@0000040<71fP0300000036`mL0a/?G0080a/?G00<000000<W4e@39
a=D00`39a=D00`000000blGE000000020=CFfP030000003CeMX0dmGJ0080dmGJ00D000000=3Cf`3@
dm/0d=?K000000040<kBg@050000003;d=h0bm3N0<_@gP0000009`3oool003<0oooo0P0000030:Jn
j`<0Z;cX00D000000:Zki@2Z^nD0Z[_U000000020:bihP050000002_]ml0[kOO0:ngg`0000000P2a
]M`01@000000/k?H0;>cf02c/mP0000000<0]K7E00@000000;N`dP2g/=8000000`2h[m001@000000
^Jk>0;V^cP2i[/h000000080^Zg<00@000000;Z/b`2j[</000000`2kZlT010000000_:W70;bYa`00
00040;bYaP030000002mZ<D00000008000000P2jYlL40;NUaP070000002dXlL0]:?70;BSa`000000
/Z?9000000020:RJa`8000000P2WVlX00`000000XYG70::Ea`020::Ea`<000000P2SV/`00`000000
Xic>0:>LcP0600000080ViS@00@00000096LfP00000000000P29TmL30000000507><g@000000M8[J
07B:fP0000000P1hR]P01@000000OHcG07f<e`1mS=L000000080PhoG00D0000008NAe`27TML0Qi7G
0000000409VRfP050000002LY=/0W:CK09bTf`0000000`2NY]/00`000000XZSK0::Xf`020::Xf`03
0000002VZmX0YZ_J0080YZ_J00<000000;Zog@2j_md00P2j_md00`000000`L7J0<71fP020<71fP03
00000036`mL0a/?G0080a/?G00<000000<W4e@39a=D00`39a=D00`000000e=KJ0=CFfP020=CFfP05
0000003CeMX0dmGJ0=?EfP0000000`3@dm/00`000000c];M0<kBg@020<kBg@030000003;d=h00000
008000009`3oool003<0oooo00<0000009B_j@0000000`0000020:Rlj0@0Z[_U0`2/^N801@000000
[kOO0:ngg`2_]ml000000080/KGL00D000000;>cf02c/mP0/k?H000000020;Fae@050000002g/=80
]k3B0;N`dP0000000`2h[m0010000000^Jk>0;V^cP0000030;Z]c0040000002j[</0^Zc;00000080
^j_900D000000;bYa`2lZLL0_:W7000000030;bYaP060000002mZ<D0_JS50;fXa@000000_JW50P00
00030;NUaP030000002dXlL0]:?70080]:?700D000000;:Sb@000000Z9[7000000040:NKbP030000
002RULL0XYG700<00000102SV/`00`000000Xic>0:>LcP030:>LcP030000002QXMD0XJ7E00<00000
0`2AW=X200000080RI?G00@0000007><g@1cS=d000000P1dR]X010000000N8[H07R:f000000307f<
e`0800000023SmL0PhoG00000027TML0000009FOf`00000409VRfP040000002LY=/0W:CK000000@0
WZKK00<000000::Xf`2RZ=/00P2RZ=/01P000000YZ_J000000000000];cP000000@0^[oM00<00000
0<71fP31`MX00P31`MX00`000000a/?G0<K3e`020<K3e`0700000039a=D0bLCE0<W4e@000000dmOL
000000030=CFfP030000003CeMX0dmGJ0080dmGJ00D000000=3Cf`3@dm/0d=?K000000040<kBg@04
00000039f>@0bMST000002L0oooo000c0?ooo`060000002D[nT0U:oY09B_j@000000UJcW1`000002
0:bihP@0[kOO00@000000;6eg02a]M`000000P2c/mP01@000000]K7E0;Fae@2e/MD000000080]k3B
00D000000;R_d02h[m00^:o@000000030;V^cP050000002j[L`0^Zg<0;Z]c00000000P2j[</01000
0000^j_90;^[b@0000030;bYa`050000002lZLH0_:W60;bYaP0000000P2mZ<D010000000_JW50;fY
a@2mZLD3000000030;NUaP000000]:?70080]:?700D000000;:Sb@2bXlT0/Z?9000000060:NKbP80
00000`2SVld00`000000Xi[<0:>Jc0020:>Jc0030000002SW<h0Xic>0080Xic>00<000000:6Qe@2Q
XMD00P2QXMD3000000<0TIcJ0P0000001@1eT^40000007><g@1cS=d000000080M8[J00@0000007R:
f01hR]P000000`1mS=L010000000PhoG08>?e`00000309FOf`030000002IX]X0VJ;J0080VJ;J00@0
000009bTf`2LY=/00000102NY]/00`000000XZSK0::Xf`020::Xf`030000002d_>00];cP0080];cP
00<000000;Zog@2j_md00P2j_md00`000000`L7J0<71fP020<71fP0300000036`mL0a/?G0080a/?G
00<000000<W4e@0000000P3Cem`00`000000e=KJ0=CFfP020=CFfP050000003CeMX0dmGJ0=?EfP00
00000`3@dm/00`000000c];M0<kBg@0300000080bMST00<000000?ooo`3oool09@3oool003<0oooo
00D0000009B_j@2D[nT0U:oY0000000209F/i`060000002FZN@0UZWT09JYi0000000UjKQ0`000003
0:ngg`<0/KGL0`2c/mP01@000000]K7E0;Fae@2e/MD000000080]k3B00D000000;R_d02h[m00^:o@
000000030;V^cP040000002j[L`0^Zg<000000<0^Zc;00@000000;^[b@2kZlT000000P2lZLL00`00
0000_:W60;bYaP020;bYaP040000002mZ<D0_JS500000080_JW500D000000;jYa@2nZLD0_ZW50000
00030;BSa`070000002bXlT0/Z?90;:Sb@000000[jK>000000040:NKbP030000002VX=00000000<0
Xi_=00@000000:>Jc02SV/`0Xi[<200000020:6Qe@040000002IY]l0VJKO09VVg`<0000000D0O9cV
0000001eT^40MI;Q0000000207><g@040000001dR]X0M8[J00000080N8[H00<0000007f<e`1mS=L0
0`0000000`2>Vm`0000009FOf`0209FOf`050000002IX]X0VJ;J09VRfP0000000`2LY=/00`000000
WZKK09jVf`0209jVf`060000002RZ=/000000000002^^^800000102d_>001@000000^[oM0;Zog@2j
_md0000000@0`L7J00<000000<K3e`36`mL00`36`mL00`000000dmOL0=?Gg0020=?Gg0030000003D
e]X0e=KJ0080e=KJ00D000000=?EfP3CeMX0dmGJ000000030=3Cf`8000000P3<fnD010000000bMST
0<WHi000000W0?ooo`00<`3oool01@000000U:oY09B_j@2D[nT000000080UJcW00D0000009JYi02F
ZN@0UZWT0000000209NVh@030000002IY=d0000000H000000P2c/mP40;Fae@<0]k3B00D000000;R_
d02h[m00^:o@000000020;V^cP050000002j[L`0^Zg<0;Z]c00000000P2j[</01@000000^j_90;^[
b@2kZlT000000080_:W700D000000;bYaP2lZLH0_:W6000000030;fXa@040000002mZLD0_JW50000
00<0_ZW50`0000000`2dXlL000000;:Sb@020;:Sb@050000002_Y/h0[jK>0000002WVlX00P000002
0:JPd0040000002SVld0Xi_=0:>Kc@@0000000<0YZCD0000002WYmH00`2WYmH00`000000YjgL0000
0002000000D0VJKO00H0000007bLiP1lW>H0O9cV0000001eT^420000000507><g@000000M8[J07B:
fP0000000P1hR]P200000080PiON00@0000008jKg02>Vm`000000`2EWm/01@000000VJ;J09VRfP2I
X]X0000000<0W:CK00<0000009jVf`2NY]/00P2NY]/00`000000[[[R0:jjhP020:jjhP030000002d
_>00];cP0080];cP00D000000;Zog@2j_md0^[oM000000040<71fP0300000036`mL0a/?G00800000
00<0cmOO0000003Cem`00P3Cem`00`000000e=KJ0=CFfP020=CFfP060000003CeMX0dmGJ0=?EfP00
0000d=?K0`0000030<cKi@0400000039f>@0bMST000002L0oooo000c0?ooo`050000002D[nT0U:oY
09B_j@0000000P2E[>L01@000000UZWT09JYi02FZN@000000080UjKQ00D0000009VTg@2IY=d0VJCM
0000000209bSfP030000002QXmL0000000H000000P2g/=840;R_d0040000002i[/h0^Jk>000000<0
^Zg<00@000000;Z/b`2j[</000000P2kZlT01@000000_:W70;bYa`2lZLL0000000<0_:W600@00000
0;fXa@2mZ<D000000`2mZLD010000000_ZW50;jYa@0000030;f[b0050000002bXlT0/Z?90;:Sb@00
0000102_Y/h00`000000YZ3@0:JPd0030:JPd0<0000000<0YJGE0000002VY=@00`2VY=@01@000000
YjOF0:NWeP2WYmH000000080YjgL00<000000:6bi02Q/^@0100000000`28Z>X000000000000207bL
iP80000000@0MI;Q0000001cS=d000000P1dR]X20000000307JAh0000000PiON0080PiON00@00000
08jKg02>Vm`000000`2EWm/01@000000VJ;J09VRfP2IX]X0000000<0W:CK00H0000009jVf`000000
00000:^hh`0000040:jjhP050000002d_>00];cP0;Blh0000000102j_md00`000000`L7J0<71fP02
0<71fP8000000`3?eml00`000000dmOL0=?Gg0020=?Gg0030000003De]X0e=KJ0080e=KJ00D00000
0=?EfP3CeMX0dmGJ000000020<oOi@050000003<fnD0c=_U0<cKi@0000000P39f>@00`000000oooo
0?ooo`0U0?ooo`00<`3oool01@000000U:oY09B_j@2D[nT000000080UJcW00@0000009JYi02FZN@0
00000`2GY^401@000000VJCM09VTg@2IY=d000000080W:?J00@000000:6Se`2QXmL000000`2VY=@0
0`000000ZZGB00000002000000<0^:o@0`2i[/h40;Z]c0040000002j[</0^Zc;00000080^j_900D0
00000;bYa`2lZLL0_:W7000000020;bYaP050000002mZ<D0_JS50;fXa@0000000P2mZLD01@000000
_ZW50;jYa@2nZLD0000000<0_J_80`0000000`2bXlT000000:nVcP020:nVcP050000002]Z]D00000
0000002VX=000P0000000`2UZMT000000:FUe@020:FUe@030000002VY=@0YZCD00X000000P2Q/^@0
10000000UKC]00000000000208RXjPX0000000D0IhgS0000001fTN00MY7P0000000308>GgP040000
002>Vm`0SY_L000000<0UIoK00D0000009VRfP2IX]X0VJ;J0000000209bTf`800000102[^><00`00
0000[[[R0:jjhP020:jjhP050000002d_>00];cP0;Blh0000000102j_md01P000000`L7J00000000
0000bMKT000000@0cmOO00D000000=?Gg03Cem`0dmOL000000040=CFfP030000003CeMX000000080
00000`3?gnD010000000c=_U0<cKi@0000030<WHi0030000003oool0oooo02@0oooo000b0?ooo`03
0000002D[nT0U:oY0080U:oY00@0000009F/i`2E[>L000000P2FZN@01@000000UjKQ09NVh@2GY^40
000000<0VJCM00@0000009bSfP2LXmX000000P2QXmL01@000000YZCD0:JTe02VY=@000000080ZZGB
00<000000:jVd00000001P0000030;Z]c0<0^Zc;0`2kZlT010000000_:W70;bYa`0000030;bYaP05
0000002mZ<D0_JS50;fXa@0000000P2mZLD010000000_ZW50;jYa@0000030;f[b0040000002l[//0
_:k;0;b^b`8000000P2_Y/h00`000000[J[E0:fZe@020:fZe@050000002UZMT0YJWI0:FYf@000000
0P2UYMD4000000030:VagP000000ZkCP0080ZkCP00D000000:^ih`2[^N<000000:Rmj003000000<0
UKC]0`0000002@1^Xo40000005bEk@1LUNd0000005J<j0000000FX[U0000000206N=h`040000001f
TN00MY7P00000080PiON00D0000008jKg02>Vm`0SY_L0000000309FOf`040000002IX]X0VJ;J09VR
fP8000000P2X]n@00`000000ZkSS0:^hh`020:^hh`050000002^^^80[[[R0:jjhP000000102d_>00
0`000000^[oM0;Zog@020;Zog@0500000039e^@0bMKT0<WFi0000000103?eml00`000000dmOL0=?G
g0020=?Gg0030000003De]X0e=KJ0080e=KJ00@000000=7Ti@3Ai>D000000`3?gnD010000000c=_U
0<cKi@0000030<WHi0030000003oool0oooo02@0oooo000b0?ooo`050000002D[nT0U:oY09B_j@00
00000`2E[>L010000000UZWT09JYi000000309NVh@040000002IY=d0VJCM000000<0W:?J00@00000
0:6Se`2QXmL000000`2VY=@010000000ZZGB0:ZUdP0000030:jVd0050000002`Y/h0/:K>0000002b
Y/`01`0000020;^[b@<0_:W700D000000;bYaP2lZLH0_:W6000000030;fXa@040000002mZLD0_JW5
00000080_ZW500D000000;f[b02mZlP0_J_8000000030;b^b`040000002j/]400000000000@0[J[E
00<000000:VagP0000000P2UZMT300000080Y[7P00<000000:VagP2Y/Mh02`0000020::okP<00000
00@0QK;c000000000000KZ?a0P0000001P1LUNd0000005J<j0000000FX[U00000080IhgS00@00000
07JAh01fTN0000000P23Umh01@000000SY_L08jKg02>Vm`0000000<0UIoK00D0000009VRfP000000
YKGT000000030:Rgi0030000002[^><0ZkSS0080ZkSS00D000000:jjhP2^^^80[[[R000000040;Bl
h0060000002j_md0000000000032eNP000000`39e^@00`000000cmOO0<oGg`020<oGg`050000003C
em`0dmOL0=?Gg00000000P3De]X300000080dNCU00D000000<oOi@3?gnD0cmoU000000030<cKi@04
00000039f>@0bMST000002H0oooo000b0?ooo`050000002D[nT0U:oY09B_j@0000000P2E[>L01@00
0000UZWT09JYi02FZN@0000000<0UjKQ00@0000009VTg@2IY=d000000`2LXmX010000000XJ?G0:6S
e`0000020:JTe0050000002ZYM80ZZGB0:ZUdP0000000`2^Y]0010000000/:K>0;2VcP0000030;:V
c0050000002cYL/0/jG;0000002dYLT01`0000000`2lZLH000000;fXa@020;fXa@050000002mZLD0
_JW50;fYa@0000000P2nZLD01@000000_J_80;f[b02mZlP000000080_:k;00D000000;Zbd@2j/]40
00000;Nff@02000000030:fZe@000000ZK7N0080ZK7N0P0000020:Fch`030000002V/N00Y[7P00<0
000000T0Z[kX0000002]`NP0[L7X0000002^`nX000000:g5k00000000P2Za^h300000080VKga2@00
00001P1FS>P0000005Z:i@000000IhgS000000<0MY7P00@0000008>GgP23Umh000000`2>Vm`00`00
0000UIoK09FOf`02000000<0YKGT00D000000:Rgi02X]n@0Z;OT000000040:^hh`050000002^^^80
[[[R0:jjhP000000102d_>001@000000`]GX0<;Ej032eNP0000000@0bMKT00D000000<oGg`3?eml0
cmOO000000040=?Gg08000000P3AinH010000000dNCU0=7Ti@0000030<oOi@050000003<fnD0c=_U
0<cKi@0000000P39f>@00`000000oooo0?ooo`0T0?ooo`00<P3oool01@000000U:oY09B_j@2D[nT0
00000080UJcW00D0000009JYi02FZN@0UZWT0000000209NVh@050000002IY=d0VJCM09VTg@000000
0`2LXmX010000000XJ?G0:6Se`0000020:JTe0050000002ZYM80ZZGB0:ZUdP0000000`2^Y]001000
0000/:K>0;2VcP0000030;:Vc0040000002cYL/0/jG;00000080]:G900H000000;JUa`2fYLL0]ZG7
0000002iY/H7000000050;fYa@000000_ZW50;jYa@000000102mZlP010000000_:k;0;b^b`000002
0;Zbd@040000002g]]T0]kKI0;Nff@8000000P2Y/Mh010000000Y[WW0000000000020:Fch`800000
00@0Y[gZ0000002Z_^P0Z[kX200000020:[6kP030000002Wa>h00000008000000P2C^O401@000000
Mjcd07N/m0000000EY[a00D000000P1JR^D2000000<0MY7P00@0000008>GgP23Umh000000P2>Vm`3
00000080Wk?V00D000000:Fei02U]N@0YKGT000000020:Rgi0030000002[^><0ZkSS00<0ZkSS00H0
00000:jjhP2^^^80[[[R0000002d_>02000000030;[Ck@000000`]GX0080`]GX00<000000<WFi039
e^@00P39e^@01@000000cmOO0<oGg`3?eml000000080dmOL0P0000030=7WiP040000003Ai>D0dNCU
000000<0cmoU00D000000<cKi@3<fnD0c=_U000000020<WHi0030000003oool0oooo02@0oooo000b
0?ooo`050000002D[nT0U:oY09B_j@0000000P2E[>L01@000000UZWT09JYi02FZN@000000080UjKQ
00D0000009VTg@2IY=d0VJCM0000000209bSfP050000002QXmL0XJ?G0:6Se`0000000P2VY=@01@00
0000ZZGB0:ZUdP2ZYM8000000080[ZK@00D000000;2VcP2`Y/h0/:K>000000030;:Vc0040000002c
YL/0/jG;00000080]:G900D000000;JUa`2fYLL0]ZG7000000020;VVaP060000002lZ<D0_:S50;bX
a@000000_j_51P0000020;f[b0040000002l[//0_:k;00000080^[;A00<000000;Nff@2g]]T00P2g
]]T00`000000/K_Q00000002000000<0Y[WW0P000000102S_^`000000:JmjP2V_NX300000080[LS^
0P0000000`2_b^d000000:o9k@0200000080YlC^00<000000:G1k@0000000P2C^O470000000303b8
k0000000000000D000000P1fTN0600000080UJkX00D0000009nciP2O/nH0Wk?V000000020:Fei005
0000002X]n@0Z;OT0:Rgi00000001@2[^><00`000000[[[R0:jjhP02000000<0^]?]00D000000<;E
j032eNP0`]GX000000040<WFi0090000003?eml0cmOO0<oGg`000000dmOL0000003?jNP0000000<0
dNOV00D000000=7Ti@3Ai>D0dNCU000000020<oOi@050000003<fnD0c=_U0<cKi@0000000P39f>@0
0`000000oooo0?ooo`0T0?ooo`00<P3oool01@000000U:oY09B_j@2D[nT000000080UJcW00D00000
09JYi02FZN@0UZWT0000000209NVh@050000002IY=d0VJCM09VTg@0000000P2LXmX010000000XJ?G
0:6Se`0000030:JTe0050000002ZYM80ZZGB0:ZUdP0000000P2^Y]001@000000/:K>0;2VcP2`Y/h0
00000080/ZK<00D000000;>Ub`2cYL/0/jG;000000020;BUb@050000002fYLL0]ZG70;JUa`000000
0P2iY/H01@000000_:S50;bXa@2lZ<D000000080_j_500D000000<>_aP33[lH000000<Fcb00:0000
0080]kKI00@000000;6kh@2a^n4000000P2Y`>X4000000030:70k`00000000000080000000<0Y/G_
0000002Za^h01P0000000`2_bNd000000:k6k002000000<0YL7]0P0000000`2B]_00000007>Xl`02
07>Xl`D0000000@0<X3X0000000kQ>T0>hCY0`00000206fLk@0400000024Yn/0Q:O[000000<0UJkX
00D0000009nciP2O/nH0Wk?V000000020:Fei0050000002X]n@0Z;OT0:Rgi00000001@2[^><20000
0080/]7`00D000000;[Ck@2jdnd0^]?]000000030<;Ej00300000039e^@0bMKT0080bMKT00<00000
0<oGg`3?eml00P0000020<oYj0050000003AinH0dNOV0=7WiP0000000`3Ai>D01@000000cmoU0<oO
i@3?gnD000000080c=_U00@000000<WHi000000000009P3oool00380oooo0P00000209B_j@040000
002E[>L0UJcW00000080UZWT00D0000009NVh@2GY^40UjKQ0000000309VTg@040000002LXmX0W:?J
00000080XJ?G00D000000:JTe02VY=@0YZCD000000020:ZUdP050000002^Y]00[ZK@0:jVd0000000
0`2`Y/h010000000/ZK<0;:Vc00000030;>Ub`040000002dYLT0]:G9000000<0]ZG700@000000;VV
aP2iY/H000000P2lZ<D01@000000_j_50;n[a@2oZlD000000080`jo600D000000<Fcb035/lP0aK?8
000000020<Jhc00500000036_=40a[cA00000032`MT01`0000020:W0jP030000002R`o00X/?`00@0
000000<0X/Ca0000000000000P0000001@2/bNl000000:o9k@000000[lS]00<000000P2]`nX20000
0080Y;g[1@000000101cZ?<0000004fEl01=UO04000000<0>hCY0P00000306fLk@0400000024Yn/0
Q:O[000000<0UJkX00@0000009nciP2O/nH000000`2U]N@01@000000Z;OT0:Rgi02X]n@000000080
ZkSS0P0000001@2^d?8000000;;Al02bdO00000000@0^]?]00D000000<;Ej032eNP0`]GX00000004
0<WFi080000000D0b^_/0000003?jNP0cnWX000000040=7WiP040000003Ai>D0dNCU000000<0cmoU
00<000000<cKi@0000000P0000000`2of>`000000?ooo`0U0?ooo`00<P3oool00`000000OJ?/0000
00030000000509F/i`000000UZWT09JYi00000000`2GY^4010000000VJCM09VTg@00000309bSfP04
0000002QXmL0XJ?G000000<0YZCD00@000000:ZUdP2ZYM8000000`2^Y]0010000000/:K>0;2VcP00
00030;:Vc0050000002cYL/0/jG;0;>Ub`0000000P2dYLT01@000000]ZG70;JUa`2fYLL000000080
^JK600@000000;bXa@2lZ<D000000`2oZlD010000000`jo60<>_aP0000030<Fcb00400000036^<`0
a[S<00000080a[cA00D000000<;1f@32`MT0`/7I000000020;[4hP030000002_a^X0000000H00000
00D0WLCc00000000000000000:?5l@08000000030:o4j@00000000000080[L3X0P0000001P2V^nP0
000009Fek@2E]Nd0000007ZZlPD000000P0[P^T200000080>hCY00<0000005:?k00000000P1]W>d0
10000000Q:O[08BWj`00000309F^j0050000002O/nH0Wk?V09nciP0000000`2U]N@00`000000Z;OT
0:Rgi003000000<0[]3b00D000000;;Al02bdO00/]7`000000040;[Ck@0400000032eNP0`]GX0000
0080bMKT0`0000020<[[k0050000003?jNP0cnWX0<oYj00000000`3AinH010000000dNCU0=7Ti@00
00020<oOi@<0000000D0_mc^0000002of>`0_mS/0000000V0?ooo`00<`3oool307fSk0030000001k
X>T000000080000000<0UZWT0000002GY^400P2GY^4010000000VJCM09VTg@00000309bSfP040000
002QXmL0XJ?G000000<0YZCD00@000000:ZUdP2ZYM8000000`2^Y]0010000000/:K>0;2VcP000003
0;:Vc0040000002cYL/0/jG;00000080]:G900D000000;JUa`2fYLL0]ZG7000000030;VVaP040000
002lZ<D0_:S5000000<0_j_500@000000<>_aP33[lH000000`35/lP00`000000a[S<000000030<Jl
d@0400000032`MT0`/7I000000<0^/CR00<000000:o6jP0000004`0000001@2_`NL0000000000000
0000[[kU00T0000000<0NZ[b0000001FV_80100000001`0IN>@000000000000kQ>T0000005:?k000
00000P1]W>d010000000Q:O[08BWj`00000309F^j0050000002O/nH0Wk?V09nciP0000000P2U]N@3
00000080Z/oc00<000000:k@lP2^d?800P2^d?8010000000/]7`0;;Al00000040;[Ck@0300000032
eNP0`]GX00<000000P32j_4010000000b^_/0<[[k00000030<oYj0050000003AinH0dNOV0=7WiP00
00000P3Ai>D3000000040<7Qk`000000_mc^00000080_mS/00<000000?ooo`3oool09@3oool003<0
oooo00@0000007fSk01mXn`000000P1kX>T00`000000NI_W0000000200000080UjKQ00@0000009VT
g@2IY=d000000`2LXmX010000000XJ?G0:6Se`0000030:JTe0040000002ZYM80ZZGB000000<0[ZK@
00@000000;2VcP2`Y/h000000`2bY/`010000000/jG;0;>Ub`0000020;BUb@050000002fYLL0]ZG7
0;JUa`0000000P2iY/H01@000000_:S50;bXa@2lZ<D000000080_j_500@000000<>_aP33[lH00000
0`35/lP010000000a[S<0<Jhc00000030<Jld@0300000032`MT0000000H0000000<0]LSX0000002X
aNl00P2XaNl00`000000W/?b0000000@000000050:jli0000000Z;[V0:RjiP0000000`2L]n`00`00
0000Q[7b000000020000000305JJlP000000;hO/0080000000<06GST0000000000001000000206fL
k@0400000024Yn/0Q:O[000000<0UJkX00<0000009nciP2O/nH00`0000020:K>m@050000002Zco<0
Z/oc0:[?l`0000000`2^d?801@000000/]7`0;;Al02bdO00000000@0^]?]0P0000000`2gj?H00000
0<;Zl@020<;Zl@050000003:jn`0b^_/0<[[k00000000P3?jNP010000000dNOV0=7WiP3AinH40000
0080`N7_00@000000;oLkP2og>h000000P2of>`00`000000oooo0?ooo`0U0?ooo`00<`3oool01`00
0000OJ?/07fSk01mXn`0000007^Pj@0000000P1iVnL00`000000NIST0000000600000080W:?J00@0
00000:6Se`2QXmL000000P2VY=@01@000000ZZGB0:ZUdP2ZYM80000000<0[ZK@00@000000;2VcP2`
Y/h000000`2bY/`010000000/jG;0;>Ub`0000020;BUb@050000002fYLL0]ZG70;JUa`0000000P2i
Y/H01@000000_:S50;bXa@2lZ<D000000080_j_500@000000<>_aP33[lH000000`35/lP010000000
a[S<0<Jhc00000020<Jld@<0000000<0b/KG00000031b=l00P31b=l00`000000]LSX000000060000
00030:31l0000000000001@000000P2L]n`01@000000Q[7b08JalP000000IjOf00P000000P0KO>H>
00000080WLcg00D000000:K>m@2Vc_D0Y/ke000000020:[?l`030000002^d?80[]3b0080[]3b00@0
00000;;Al02bdO0000000P2jdnd300000080]nSf00<000000<;Zl@32j_400P32j_4010000000b^_/
0<[[k00000020<oYj0030000003AinH0dNOV0080000000<0`>Oa00000031hNl00P31hNl010000000
_mc^0;oLkP0000020;oHk0030000003oool0oooo02D0oooo000d0?ooo`040000001mXn`0OJ?/0000
0080Nj3Y00<0000007VKi`0000000`1iV>@01@000000NiKQ07^Fh@000000P9KO00@0000000D0XJ?G
0000002VY=@0YZCD000000030:ZUdP040000002^Y]00[ZK@000000<0/:K>00@000000;:Vc02bY/`0
00000`2cYL/010000000]:G90;BUb@0000030;JUa`040000002iY/H0^JK6000000<0_:S500@00000
0;n[a@2oZlD000000P33[lH01P000000aK?80<Fcb035/lP000000<Jhc0@0000000<0c/?@0000003:
a]L00P3:a]L00`000000`LSO00000002000000040;S7iP000000Z/C/0:[4k0<000000P2Q_^d30000
00030:2hjP000000000000<0000000<0[;_T0000000000000P2^^n<3000000040:^liP000000X[c/
0::lk0L0000000@0IjOf00000010VO<0@9Wc0P0000000`0AN^@000000000000200000080<Xk^00@0
000005BUm`1DYOL000000P1e^?/01@000000S/Gj08k5nP2>aOX000000080WLcg00D000000:K>m@2V
c_D0Y/ke000000030:[?l`050000002^d?80[]3b0:k@lP0000000P2bdO0300000080ZnGj00@00000
0;OXmP2gj?H000001032j_401@000000b^_/0<[[k0000000cnWX00@0000000@0_N_c00000030io40
00000`31hNl010000000_mc^0;oLkP0000020;oHk0030000003oool0oooo02D0oooo000d0?ooo`04
0000001mXn`0OJ?/00000080Nj3Y00@0000007VKi`1iVnL000000P1iV>@010000000NiKQ07^Fh@00
0003082Fg`0300000028VMd000000080000000<0YZCD0000002ZYM800P2ZYM8010000000[ZK@0:jV
d00000030;2VcP040000002bY/`0/ZK<000000<0/jG;00@000000;BUb@2dYLT000000`2fYLL01000
0000^JK60;VVaP0000020;bXa@050000002oZlD0_j_50;n[a@0000000P33[lH00`000000aK?80<Fc
b003000000030<jnb`000000c/?@0080c/?@00@000000<[6e`3:a]L0b/KG0P0000001035b=d00000
0;S7iP2hanH300000080Zl7Z0P0000020:6kj`X0000000@0[KcU00000000000000000P2/_^L30000
0080X[c/00@0000009>ll`2C_?<000000P1j^_/300000080@9Wc100000002006NN00000000000000
0000<Xk^0000001DYOL000000`1e^?/010000000S/Gj08k5nP00000309g<m`050000002Vc_D0Y/ke
0:K>m@0000000P2Zco<7000000030:3Ro0000000ZnGj0080ZnGj00D000000;OXmP2gj?H0]nSf0000
00030<;Zl@030000003:jn`000000080000000D0^>ke0000002mjo<0_N_c000000020<3Wl@070000
0031hNl0`N7_0<7Qk`000000_mc^000000020;oHk0030000003oool0oooo02H0oooo000d0?ooo`04
0000001mXn`0OJ?/00000080Nj3Y00@0000007VKi`1iVnL000000`1iV>@010000000NiKQ07^Fh@00
0002082Fg`0500000028VMd0R9WM0000002BW=X01`0000000`2^Y]0000000;2VcP020;2VcP040000
002bY/`0/ZK<000000<0/jG;00@000000;BUb@2dYLT000000`2fYLL010000000^JK60;VVaP000002
0;bXa@030000002oZlD0_j_500L0000000D0c;[90000003>_//0c[k;000000030<k3d0030000003:
a]L00000008000000`35b=d200000080^<CT0`0000000`2Y_NP0000000000002000000030:2fj000
0000000000D0000000@0Z[_V000000000000[KcU0P000000102/_^L000000:O3kP2W`nh700000004
07Zjn`000000E;7k05Ban`@0000000<06HWY0000000000000P0000000`0=Q^@00000000000030000
00<0MKSk00@0000008k5nP2>aOX000000P2Mc?L010000000Y/ke0:K>m@2Vc_D300000003093OoP00
0000V>3n0080V>3n00@000000:3Ro02Ph_`00000102[iOX010000000]nSf0;OXmP0000020<;Zl@<0
000000@0[^kh0000002hk_D000000`2mjo<00`000000`>Oa000000030<7Qk`040000002og>h0_mc^
00000080_mS/00<000000?ooo`3oool09P3oool003@0oooo00L0000007fSk01mXn`0OJ?/0000001k
X>T000000080NI_W00D0000007VHi01iV>@0NIST0000000207^Fh@0400000020U]l0P9KO00000080
R9WM00@0000009:LfP2BW=X000000`2KX=P00`000000XZ?F0000000K000000050<6`b@000000akG8
0<Neb00000000`3<^/T01@000000c[k;0<jnb`3>_//000000080c/?@0P0000030<k8e0<0000000<0
aLOL0000002ha>@00P0000001@2e`^@000000:Vmj0000000Y[_X0080000000D0X;KX0000002P]^P0
00000:6gj002000000050:Nji`000000Z[_V0:ZkiP0000000P2/`NT600000080WL[g00<0000008O?
o`27col02`0000001`00O]/000000000000000003HKT0000000UW>d03P0000000`27g?h00000093O
oP02093OoP040000002Hh?h0V>3n000000<0X>;l00H000000:_UnP2[iOX0ZnGj0000002gj?H50000
0080[^kh00@000000;S^m@2hk_D000000P2mjo<010000000`>Oa0<3Wl@0000030<7Qk`040000002o
g>h0_mc^00000080_mS/00<000000?ooo`3oool09P3oool003D0oooo00@0000007fSk01mXn`00000
0P1kX>T00`000000NI_W0000000307VHi0040000001kU^40NiKQ000000<0P9KO00<0000008RIg@00
00000P2BW=X01@000000Vj3H09^Pf02KX=P000000080XZ?F00D000000:JUe02VYM@0YZGD00000002
0:VUdP050000002[YM40ZjGA0:^Ud@0000000P2]YLl01@000000/:G=0;2Uc@2`YLd000000080]JS<
00@000000;^[bP2kZlX000000`31/<T010000000akG80<Neb00000030<bjb@040000003>_//0c[k;
0<jnb`<0000000<0d/K>0000003>b=@00P3>b=@00`000000aLOL0<G7g0020<G7g0030000002e`^@0
]L;T0080]L;T00D000000:Jkj02V^nP000000:>jj@0;000000050:[3k000000000000000002Ybo40
0P0000020:3HnaT000000`14]_H010000000H/[k06;:n`00000307SFo@0500000027g?h0Qmcn08OL
oP0000000P2@goh01P000000V>3n09SPoP2Hh?h000000:3Ro0L0000000D0T>Gk0000002PjoX0X>_j
000000020:k^n0040000002hk_D0^>ke00000080_N_c00@000000<3Wl@30io4000000`31hNl01000
0000_mc^0;oLkP0000020;oHk0030000003oool0oooo02H0oooo000e0?ooo`040000001mXn`0OJ?/
00000080Nj3Y00@0000007VKi`1iVnL000000P1iV>@010000000NiKQ07^Fh@000003082Fg`060000
0028VMd0R9WM0000002BW=X000000`2KX=P010000000XZ?F0::SeP0000030:JUe0040000002YYM80
ZJGB000000<0ZjGA00@000000:fUc`2]YLl000000`2`YLd010000000]JS<0;FXc00000020;^[bP05
00000031/<T0`K390<6`b@0000000P37]LP01@000000c;[90<bjb@3<^/T0000000<0c[k;00H00000
0=;6cP3Ba/h0d/K>0000003>b=@2000000030<k8e0000000aLOL0080000000@0`LKN000000000000
00000P2``>H3000000040:>jj@000000XK_[00000080XKg]00<000000:?0kP0000000P2V`^h30000
00030:O@m@000000000003D000000`20go/010000000T>Gk093Un`0000020:3[nP050000002^k_P0
[^kh0:k^n00000000P2hk_D010000000_N_c0;g[l`0000020<3Wl@0700000031hNl0`N7_0<7Qk`00
0000_mc^000000020;oHk0030000003oool0oooo02L0oooo000e0?ooo`040000001mXn`0OJ?/0000
0080Nj3Y00@0000007VKi`1iVnL000000`1iV>@010000000NiKQ07^Fh@000002082Fg`0400000028
VMd0R9WM00000080TYcJ00L0000009^Pf02KX=P0Vj3H0000002RXmH0000000<0YZGD00@000000:VU
dP2YYM8000000`2[YM4010000000[JG?0:fUc`0000030;2Uc@040000002eZ<`0]JS<00000080^j_:
00D000000<6`b@31/<T0`K39000000030<Neb0050000003<^/T0c;[90000003>_//00`0000040=;6
cP030000003>b=@0c/SD0080c/SD00H000000<76gP31a]h0`LKN0000002kan<2000000040;30iP00
0000ZL7[0:W1j`/000000P2Sd_P30000000309cPo@000000000000@0000000<0UNWi000000000000
1@00000408O7o@D000000`1F]?/>00000080@/7V00D0000005;:kP1Bb^h0D/[^00000002067Am004
0000001`f?P0L=Sh000000<0P=ok00@00000093Un`2@iO/000000P2PjoX010000000[^kh0:k^n000
00020;S^m@040000002mjo<0_N_c00000080`>Oa00D000000<7Qk`31hNl0`N7_000000020;oLkP04
0000002of>`0_mS/000002T0oooo000f0?ooo`060000001mXn`0OJ?/0000001kX>T000000P1iVnL0
1@000000NIST07VHi01iV>@000000080NiKQ00@00000082Fg`20U]l000000P28VMd010000000TYcJ
09:LfP00000309^Pf0040000002RXmH0XZ?F00000080YZGD00D000000:VUdP2YYM80ZJGB00000002
0:^Ud@040000002]YLl0[JG?000000<0/:G=00@000000;FXc02eZ<`000000P2kZlX00`000000`K39
0<6`b@020<6`b@0400000037]LP0akG800000080c;[90P0000030=?3b`060000003Ba/h0d/K>0000
003Cb<l000000P3>b=@01P000000blWH000000000000`LKN000000<0^lOS1P0000001@2TaO400000
09o:mP2Ob_H000000080Wloh100000000`2Dh_d000000000000:000000030:k@lP000000QlOm0080
QlOm1000000208jom`H00000101R]O`00`000000::K[02RVj`0202RVja8000000P20go/010000000
T>Gk093Un`0000020:3[nP030000002^k_P0[^kh01D00000:@3oool003H0oooo0P0000001`1mXn`0
000007^Pj@1kX>T0000007VKi`0000000`1iV>@010000000NiKQ07^Fh@000002082Fg`0400000028
VMd0R9WM00000080TYcJ00D0000009^Pf02KX=P0Vj3H000000020::SeP040000002VYM@0YZGD0000
00<0ZJGB00@000000:^Ud@2[YM4000000P2]YLl01@000000/:G=0;2Uc@2`YLd000000080]JS<00D0
00000;^[bP2kZlX0^j_:000000030<6`b@0300000037]LP0akG800@00000103C`l/00`000000d/K>
000000020=?8c`030000003>b=@0000000@0blWH0P0000020;_7h`050000002bbn`0//_/0;;;k000
00000P2WdoL70000000309;PoP000000000000/00000102^d?8400000080S[og10000002096jl`80
0000101R]O`7000000<0>Jkb1P00000203Zhj`80000000<0Bl7c0000000000000P1LbOP<00000080
VM[m00@000000:;In`2RfO/000000P2Xe_P01@000000[=;d0:cBm02/d_@000000080[/oa00@00000
0;3<kP2`c>h00000:P3oool003L0oooo00<0I9g`000000000000100000001@1iVnL0000007VHi01i
V>@000000080NiKQ00@00000082Fg`20U]l000000P28VMd010000000TYcJ09:LfP00000309^Pf004
0000002RXmH0XZ?F00000080YZGD00D000000:VUdP2YYM80ZJGB000000020:^Ud@050000002]YLl0
[JG?0:fUc`0000000`2`YLd010000000]JS<0;FXc00000020;^[bP0500000031/<T0`K390<6`b@00
00000P37]LP01@000000d<3;0=30b`3@`</0000000@0dl?;00<000000=?8c`3Cb<l00P3Cb<l20000
00<0blWH00<000000<G=h035cN00600000000`32io000000000000040:k@lP<000000P2_aN/40000
00H0TK[c1P00000306^fn`L000000`17]?P8000000<0G<Wh0P00000206g@o08000000P1ne_l01000
0000SMWo08gIo`00000209WJo@040000002RfO/0X]Wk000000<0Z=Kh00D000000:cBm02/d_@0[=;d
000000020:k?l@040000002`c>h0/<c^000002X0oooo000g0?ooo`030000001TWO00I9g`00<0GYS_
00@0F9;]00000000000000000P1iV>@010000000NiKQ07^Fh@000002082Fg`0300000028VMd00000
0080TYcJ00D0000009^Pf02KX=P0Vj3H000000020::SeP050000002VYM@0YZGD0:JUe00000000P2Y
YM801@000000ZjGA0:^Ud@2[YM4000000080[JG?00D000000;2Uc@2`YLd0/:G=000000020;FXc004
0000002kZlX0^j_:000000<0`K39100000030=30b`070000003C`l/0dl?;0=?3b`000000eLS=0000
00020=?8c`030000003Ac=@0dLcD00@000000`35cN001@000000_=O]0;cGk@2lend0000000<0[>?j
00<0000008oWn@2?ioT01@0000000`1YflH0000000000002000000040<;Wl0000000000000000080
[]3b0`0000020:o5j`<000000P2^_nH010000000TK[c096jl`2A^_<400000080U;S`1`00000207:f
nPP0000000<0EKSk0000000000000P00000306:ko@<000000P1]d?`200000080O]Ko0P00000208gI
o`040000002If_d0VM[m000000<0X]Wk00@000000:SFn02Xe_P000000`2/d_@010000000[/oa0:k?
l@0000020;3<kP030000003oool0oooo02T0oooo000h0?ooo`030000001TWO0000000080GYS_00@0
000005RBk@1HT^d0DXgZ100000001@1kU^400000082Fg`20U]l000000080R9WM00<0000009:LfP00
00000`2KX=P010000000XZ?F0::SeP0000030:JUe0040000002YYM80ZJGB000000<0ZjGA00@00000
0:fUc`2]YLl000000`2`YLd010000000]JS<0;FXc00000020;^[bP0300000031/<T0`K3900800000
0`3<_L`010000000d<3;0=30b`3@`</3000000<0eLS=00<000000=?8c`0000000`3Ac=@00`000000
c]?N0<kCgP0F000000030<;Wl000000000000080a=WY0`0000000`2_aN/0000000000002000000D0
[[oV100000000`2D^?00000000000003000000<0U[K^1P00000407Ven0D000000`1R^od4000000<0
Kkgm0`00000207kFo`050000002=fOl0SMWo08gIo`0000000`2If_d010000000X]Wk0:;In`000002
0:SFn0050000002/d_@0[=;d0:cBm00000000P2^co4010000000/<c^0;3<kP00000/0?ooo`00>@3o
ool00`000000I9g`0000000205jHk`030000001HT^d0000000<0DXgZ00H0Dh_Y0000000000000000
082Fg`00000208RIg@040000002BW=X0TYcJ000000<0Vj3H00<000000::SeP0000000`2VYM@01000
0000ZJGB0:VUdP0000030:^Ud@040000002]YLl0[JG?000000<0/:G=00D000000;FXc02eZ<`00000
0;^[bP04000000030<Bic`000000c;g<0080c;g<00D000000=30b`3@`</0d<3;000000060=G8c@05
0000003Ac=@0dLcD0=7<e0000000103>dmh00`000000aN7/0<GQk0020<GQk0030000002_koL0[nog
00/0000000<0`^O`0000000000000P34fNT2000000040<?>h`0000000000000000D0[[oV10000000
0`2^_>@0000000000002000000D0U[K^0`00000209RbjP040000001i]OP0NKGh07Ven0@00000101o
/_D4000000D0Kkgm0P00000307Zmo0<000000P2=fOl01@000000VM[m09WJo@2If_d000000080X]Wk
00D000000:SFn02Xe_P0Z=Kh000000020:cBm0040000002^co40[/oa00000080/<c^00<000000?oo
o`3oool0:`3oool003X0oooo00<0000006BMl00000000P1NV>l00`000000F9;]0000000205:=jP04
0000001CRnT0Dh_Y05^>j0<0000000D0R9WM0000002BW=X0TYcJ0000000309^Pf0040000002RXmH0
XZ?F00000080YZGD00D000000:VUdP2YYM80ZJGB000000020:^Ud@040000002]YLl0[JG?000000<0
/:G=00<000000;FXc00000000P0000000`2l]M<000000<Bic`030<Bic`040000003<_L`0c;g<0000
0080d<3;00<000000=C8c`000000103Eb<d01P000000eLoC000000000000dLcD000000@0c]?N00<0
00000<GQk035hN`01@0000000`2dm_00000000000006000000030<o_j@00000000000080a=WY0P00
00001@33c^<0000000000032b>0000000080[[oV100000020:jli0<000000P2^^N800`000000U[K^
09JfkP04000000D0V;;Z1000000507nbm@<000000P25[_0200000080Kkgm0`00000307Zmo0800000
0`25_?P300000080VM[m00@000000:;In`2RfO/000000`2Xe_P01@000000[=;d0:cBm02/d_@00000
0080[/oa00@000000;3<kP2`c>h00000;@3oool003X0oooo00H0000006BMl01TWO00000005jHk`00
000205RBk@060000001BSNX0DXgZ0000001CRnT000000P1KS^P01P1YU>P00000000000000000TYcJ
000000<0Vj3H00@000000::SeP2RXmH000000P2VYM@01@000000ZJGB0:VUdP2YYM8000000080ZjGA
00<000000:fUc`0000001P0000000`2c/ML000000;bed`020;bed`0500000034^Ll0a;W?0<Bic`00
00000`3<_L`2000000<0e<S?0P0000000`3Eb<d000000=G?d`030=G?d`T0000000<0c>[[0000002d
m_002@0000001@3?knT00000000000000000a=WY00D000000`32b>03000000@0[[cT0P0000050:ji
hP<000001@2H/^X400000080VJkU00<0000007nbm@1o/_D01000000608F^l0<00000101j_O`20000
00<0QKch0P00000308fkm@<000000P2RfO/010000000Z=Kh0:SFn00000030:cBm0040000002^co40
[/oa00000080/<c^00<000000?ooo`3oool0;03oool003/0oooo00<0000006BMl00000000P1NV>l0
0`000000F9;]0000000205:=jP060000001CRnT0Dh_Y0000001KS^P000000P1YU>P00`1jW>L00000
0000000B000000030:N]g0000000[:kI0080[:kI00D000000;>ae`2c/ML0/k7G000000020;bed`05
00000034^Ll0a;W?0<Bic`0000000`3<_L`00`000000e<S?0=C8c`040=C8c`030000003Ecm<0eLoC
0080eLoC00<000000=?Jg@3Cf]d00`3Cf]d010000000c>[[0<cZj`3<j^/3000000030;cjj`000000
000000@0000000<0cnoY0000000000000P3Ai>D4000000@0`/SP0P0000001030aMh000000:jli02^
_>@3000000@0[[WR0`000000102]]]l0000009RbjP2H/^X4000000H0VJkU0`00000608F^l0@00000
0P2:ZNX00`000000N[gl07Zmo002000000<0QKch0P00000408fkm@8000000P2D^_4300000080Z=Kh
00@000000:cBm02/d_@000000P2^co4010000000/<c^0;3<kP00000_0?ooo`00?03oool01@000000
I9g`0000001NV>l000000080F9;]00H0000005:=jP1BSNX0000005>;j@00000205^>j0030000001Y
U>P000000080NYcW0`29XnD010000000UJSS09FXh`00000209f[h@050000002Q[=l0XJcO0:6/g`00
00000P2T[=d01@000000YjgL0:N]g02W[M`0000000<0[:kI00@000000;>ae`2c/ML000000`2l]M<0
10000000a;W?0<Bic`34^Ll3000000030=38dP000000e<S?00<0e<S?00@000000=KBe@0000000000
0P3Ecm<00`000000dm[M0=?Jg@020=?Jg@030000003<j^/0000000<0000000<0_?[[000000000000
100000000`3?knT00000000000020=7Ti@@000000`32b>03000000<0`<GN0`0000040:jihP<00000
102]]]l3000000H0VJkU1000000209ZXg`0300000025[_00QJk`00@000001P2:ZNX3000000<0QKch
0P00000408fkm@8000000`2D^_4200000080VKW^0`0000020:cBm0060000002^co40[/oa0000002`
c>h00000<03oool003d0oooo00L0000006BMl0000000GYS_0000001HT^d000000080DXgZ00H00000
05>;j@1CRnT0000005^>j000000206VDj0030000001jW>L0000000<0RJ?U00@0000009FXh`2EZ><0
00000P2MZn401@000000XJcO0:6/g`2Q[=l000000080Y:cM00@000000:N]g02W[M`000000`2/[]T0
10000000/k7G0;>ae`0000030;bed`0500000034^Ll0a;W?0<Bic`000000103@b=82000000030=C8
c`000000e];E00<0e];E2@0000020=3`j0<0000000<0a__X0000000000000P000000103?knT00000
0=7Ti@3Ai>D500000080`/SP0P0000030<35gP<0000000@0_/;M0000002^^N80[[WR0`0000040:ff
g`<000000P2//=/00`000000VJkU09V^i@04000000H0VZSO0`00000608ZYjP@000000`2>YND30000
00@0SK_e0P00000309Bjl@8000000`2I^Nh200000080WKW/1@0000020;3<kP030000003oool0oooo
02h0oooo000m0?ooo`080000001TWO00I9g`0000001NV>l0000005RBk@00000205:=jP030000001C
RnT000000080FhkX00<0000006VDj00000000P1jW>L010000000RJ?U08VSi@00000209FXh`040000
002MZn40WJ_Q000000<0XJcO00@000000:B/g@2T[=d000000`2W[M`010000000[:kI0:b^f@000003
0;>ae`040000002l]M<0_;GC0;bed`<0000000<0bLSH0000003@b=80103@b=82000000@0e];E00<0
00000=KPgP3Fh=h00`3Fh=h6000000050<Kkj0000000c_WW0000003Cm>H00P0000020=7Ti@@00000
0P3>e]l3000000<0`<GN0P0000040;k2g@<00000102]]]l3000000D0[;3K0`00000609ZXg`@00000
0P2KX]T00`000000RZWZ08ZYjP04000000D0SZGU0P000002096Sh@030000002=^oD0SK_e00800000
102D^_400`000000VKW^09VikP0209VikP040000002M^N`0WKW/09fik08000000P2Q^NT010000000
Y;WX00000000000a0?ooo`00?P3oool30000000705jHk`000000F9;]05RBk@000000DXgZ00000002
05>;j@030000001KS^P000000080JICX00<0000007ZLi`0000000`29XnD010000000UJSS09FXh`00
000209f[h@050000002Q[=l0XJcO0:6/g`0000000P2T[=d010000000YjgL0:N]g00000030:b^f@04
0000002c/ML0/k7G000000<0_;GC00<000000<W8f039b=P00P39b=P01@000000d<SB0=38dP3@b=80
00000080e=KJ0P0000020=KBe@030000003Fh=h0e^3N00@000000`3BlnL2000000030<kii`000000
000000<0000000<0dNCU0000000000000P0000020<kFg`80000000<0c=?O00000030aMh00`000003
0;k2g@<0000000@0_KkK0000002]]]l0[KKO0`0000050:b`f`<0000000<0Zj[F0000002JZ=l00P2J
Z=l4000000H0Vj;I0`00000708jUi@800000102AXn43000000@0U;[a0P00000409VikP050000002M
^N`0WKW/09fik00000000`2Q^NT010000000Y;WX0:Bij000000b0?ooo`00?`3oool700000080DXgZ
00<0000005>;j@0000000P1KS^P00`000000JICX0000000207ZLi`0400000029XnD0RJ?U00000080
UJSS00@0000009f[h@2MZn4000000`2Q[=l010000000Y:cM0:B/g@0000030:N]g0040000002/[]T0
[:kI000000<0/k7G0`0000000`30aml000000<W8f0030<W8f0030000003@b=80000000D0e=KJ1@00
00000`3Fi^8000000=;ci`020=;ci`<0000000D0c_WW00000000000000000=C_i@0500000080c]KO
0P0000020<cCg`<000000`2n`]d3000000@0_KkK0`0000040:b`f`@00000102[Z]H4000000L0Vj;I
0`00000209^Me0030000002>YND0SZGU00<0SZGU0P000004096Sh@8000000P2EXmh20000000309Bj
l@000000000000@0VKW^0P00000309fik0050000002Q^NT0XKWY0:6ij@0000000P2T^NP00`000000
oooo0?ooo`0a0?ooo`00@03oool010000000EZ3e0000001<Vo<500000080Dh_Y00<0000005^>j000
00000P1YU>P010000000NYcW07ZLi`00000208VSi@040000002EZ><0UJSS00000080WJ_Q00D00000
0:6/g`2Q[=l0XJcO000000020:B/g@040000002W[M`0YjgL000000<0[:kI00@000000;>ae`000000
00001030aml00`000000bLSH0<W8f0020<W8f08000001@3De]X00`000000e^KR0=KVhP030=KVhP@0
000000<0d_GV0000000000000P000000103DknD000000000003DjN@200000080c]KO0P0000020<cC
g`80000000<0b]3N0000002n`]d00`0000040;fnf`<0000000@0^kWG0000002//=/0[;3K0`000005
0:^ZeP<000000P2ZY=000`000000Vj;I09^Rf@0309^Rf@<000001P2KWM@00`000000SZGU08jUi@02
000000@0TJ?Q0P00000609FSgP030000002I^Nh0VKW^00<0VKW^00@0000009fik02M^N`0WKW/0P00
00030:6ij@040000002T^NP0Y;WX000003@0oooo00110?ooo`060000001FX?D0000004bKl`000000
?i?a1@00000205^>j0030000001YU>P000000080NYcW00@0000008VSi@29XnD000000P2EZ><01000
0000WJ_Q09f[h@0000030:6/g`040000002T[=d0Y:cM000000<0YjgL00<000000:b^f@0000000P00
00020;G5iP0500000030aml0`<OO0<37g`0000000`39b=P00`000000cm[R0<oJhP0300000080e=KJ
00<000000=KVhP3Fi^80100000020=;eiP@0000000@0e>oU000000000000e>WT0`0000000`3>e]l0
0000000000020<cCg`8000000P3:d=h3000000@0_KkK0`0000040;^ie`<00000102[Z]H4000000D0
ZZC@00<0000009^Rf@2KX]T00`00000909^Me0<00000102AXn42000000H0UJ?N0P000000102HXmd0
00000000002I^Nh2000000<0WKW/00@000000:6ij@2Q^NT0XKWY0P0000020:Bij0030000003oool0
oooo03<0oooo00120?ooo`080000001FX?D0000004bKl`000000?i?a0000000cSNh500000080JICX
00@0000007ZLi`1jW>L000000P29XnD010000000UJSS09FXh`00000209f[h@050000002Q[=l0XJcO
0:6/g`0000000P2T[=d00`000000YjgL0000000200000080[<?[00D000000;G5iP2eaNH0]LGV0000
00030<37g`0300000039b=P0000000H0cm[R1@0000000`3BjnH000000=;eiP05000000040=C_i@00
000000000=CYi080000000D0d^KT00000000000000000<cCg`0300000080b]3N0P0000001038c=d0
00000;fnf`2m_]/3000000@0^kWG0`000000102i/]<000000:^ZeP2[Z]H3000000T0ZZC@0`000009
09^Me0<000000P2LV]400`000000TJ?Q096Sh@02000000H0UJ?N0P00000509RSg@030000002M^N`0
WKW/0080WKW/00D000000:6ij@2Q^NT0XKWY000000020:Bij0800000=P3oool004<0oooo0`000000
1`1<Vo<0000003nCl@000000<hg^0000000_Rnd01@00000207ZLi`0400000029XnD0RJ?U00000080
UJSS00@0000009f[h@2MZn4000000P2Q[=l600000080YL7]00D000000:c3j`2/`n/0[<?[00000003
0;G5iP0400000030aml0`<OO0<37g`<00000103?f^8200000080d^_V1`0000001@3?m>T000000000
00000000e>WT0080000000D0d^KT00000000000000000<cCg`02000000<0b]3N0P0000030<S<g@<0
00000`2k^ML4000000@0^K;C0`0000080:ZTd0@000000P2YW/`00`000000VigD09^Me00309^Me0@0
00001@2LV]43000000H0UJ?N0P00000509RSg@80000000<0VjGM0000002M^N`00P0000030:6ij@04
0000002T^NP0Y;WX000003P0oooo00150?ooo`H0000000D0<hg^0000000_Rnd0000003R?k`0@0000
0080WKk`00@000000:6ok`2Q_nl000000`2U`Nd01@000000[<?[0:c3j`2/`n/0000000<0]LGV00<0
00000<37g`0000000`36gNX800000080c>k[0`0000001@3?m>T00000000000000000e>WT00800000
00@0d^KT000000000000dN?T0`0000020<[@gP<000000`38c=d2000000030<K6fP000000^kWG00<0
00001@2i/]<3000000030;N/cP000000ZZC@00D0ZZC@0`0000060:VNc0030000002KWM@0VigD00<0
00001P2LV]4300000080WIW@00<0000009FSgP2EXmh00P2EXmh2000000D0V:?M0P00000409^Ug@03
0000002Q^NT0XKWY0080XKWY00@000000:Bij02T^NP00000>@3oool004H0oooo00@0000005JPm@00
0000C9_c100000001P0_Rnd0000003R?k`000000Bi[c00000080I:Of00@0000007^amP1k/OH00000
0P2<^?@010000000Ukca09Nll@00000309fnl0040000002Q_nl0XKo_000000<0YL7]00D000000:c3
j`2/`n/0[<?[000000020;G5iP@000001036gNX010000000c>k[0<c^j`3<k^/8000000050<gbjP00
000000000000003Bi^@01@0000000`3?gnD000000<[@gP02000000<0b<cM0`0000020<K6fP<00000
1P2i/]<2000000D0]jc>00<000000:ZTd00000000`0000090:VNc0<000001`2LV]42000000D0WIW@
00<0000009FSgP2EXmh00P00000509RSg@800000102KYMd20000000509fWg@00000000000:6ij@00
00000P2T^NP00`000000oooo0?ooo`0h0?ooo`00A`3oool01P000000EZ3e0000001<Vo<0000003nC
l@80000000H0;h_]0000000hSnl0000004^Jl`00000206BWmP040000001k/OH0Nk7f00000080S;Sd
00@0000009Nll@2G_?4000000`2M__000`000000XKo_0:6ok`0200000080YL7]00<000000:c3j`2/
`n/00`0000040;cNl@P000000P35l>l3000000030<gbjP00000000000080000000<0d^KT00000000
00000P0000030<oOi@<000000P38c=d3000000<0a/KJ0P0000000`34`=L000000;Vbd`030;Vbd`<0
00001P2g[<h3000000T0ZIk<100000000`2XVlT0000009bJd@0409bJd@<000001`2MVM03000000D0
V:?M0P00000409^Ug@8000001@2MYmd010000000Y;WX0:Bij000000k0?ooo`00B03oool020000000
EZ3e0000001<Vo<0000003nCl@000000<hg^0P000000100hSnl0000000000000000206BWmP040000
001k/OH0Nk7f00000080S;Sd00@0000009Nll@2G_?4000000`2M__001@000000XKo_0:6ok`2Q_nl0
00000080YL7]0P0000030;;MmP@000000P2lg_4010000000aO3_0<G`k`35l>l800000080bo3/1@00
00020<oOi@<0000000<0cMcT00000038c=d00P0000030<K6fP<000000`34`=L00`000000^K;C0000
0002000000D0]jc>100000000`2dYl/000000:VNc0050:VNc0@000001P2XVlT00`000000W9[A0000
0002000000L0WIW@0`00000209jJd0040000002HXmd0V:?M09RSg@800000102KYMd2000000D0WJOM
0P0000000`2PZMd000000000000l0?ooo`00B@3oool30000000504bKl`000000?i?a0000000cSNh0
0P00000203R?k`<0000000D0I:Of0000001k/OH0Nk7f0000000208bhm0040000002G_?40Ukca0000
00<0WKk`00<000000:6ok`2Q_nl00`0000020:_Kn0@000000`2bgOH:00000080bo3/1P0000020<oO
i@<000000`3=g>@300000080a/KJ0`0000050<C0e`<000001@2g[<h3000000H0]:O;00<000000:VN
c00000000`0000090:RKb@<00000202MVM02000000D0WY[@00@0000009RSg@0000000000102KYMd2
000000D0WJOM0P0000020:2Yg@800000?@3oool004X0oooo2P00000203R?k`050000001;V_<00000
06BWmP0000000P1k/OH010000000S;Sd08bhm000000209Nll@030000002M__00WKk`00<000000`2V
fOX2000000@0Zm_h1`0000030;W]m@030000003;l>`0000000H0000000@0cmoU0000000000000000
0`3=g>@3000000030<_Gh`000000a/KJ008000001034`=L4000000040<6jd`000000]jc>0;N/cP@0
0000202dYl/3000000T0Z9_9100000020:NJb@030000002MVM00WIW@00<0WIW@0`00000709jJd080
0000102KYMd2000000D0WJOM0P0000030:2Yg@030000003oool0oooo03d0oooo001<0?ooo`T00000
0P0hSnl01@000000Bi[c0000001TYoH000000080Nk7f00@0000008bhm02<^?@000000P2G_?420000
00<0X]Oj0`0000020:KInP<000000P2[foP010000000^Nge0;W]m@2ikOD9000000<0an_^0`000002
0<gLi0@000000P3;en<4000000<0a<3G0`0000050<6jd`<00000202dYl/4000000030;>Sb0000000
Z9_900D0Z9_9100000060:NJb@030000002MVM00WIW@00<000001`2NV]0300000080WicA00@00000
09^Ug@00000000001P2MYmd010000000X:WM0:2Yg@2PZMd200000400oooo001=0?oooa0000000P1k
/OH500000080W=Cl0`0000030:;GnP<000000P2VfOX;000000<0an_^1@0000020<gLi08000000P3;
en<4000000030<SBh@000000a<3G00@000001031^]<4000000030;jdd0000000]:O;00@0]:O;1000
00060;>Sb0030000002XVlT0000000<000002P2WV/T3000000L0WY[@0`00000509nLd@8000001P2M
Ymd2000000<0X:WM00<000000?ooo`3oool0@03oool004l0oooo00<0000006>_nP0000001P000002
03nXmP030000001@/oX00000008000000P1ob_l200000004093@o@000000000000000080W=Cl0`00
00030:;GnPL000000`2cjOL00`000000an_^0000000300000080aNS_2@0000030<SBh@@000001031
^]<4000000D0_[C@00<000000;BWb`0000000`0000090;>Sb0<000002P2WV/T4000000030:NKb@00
0000WY[@00@0WY[@0`00000609nLd@8000000P2QWm8010000000WJOM09fWg@2MYmd2000000<0X:WM
0P0000130?ooo`00D03oool20000000306>_nP000000000000H0000000<0?jSf0000000000000`00
000207o:o`<0000000@0T=3m00000000000000000P2Le?`I000000@0b=;Q100000020<K<g`030000
0031^]<0`K[C00<000001`2n]=04000000T0/j?8100000000`2aXLP000000:NJb@060:NJb@@00000
1P2WVlT00`000000WY[@00000002000000H0WicA0`0000040:6OdP040000002MYmd00000000000<0
X:WM0P0000150?ooo`00DP3oool20000000306>_nP000000000000d000000P1ob_l200000080T=3m
5@0000020;oRl@0300000038d^40b=;Q00D000001036c=l4000000H0_[C@1@0000020;b`cP030000
002cXlP0/j?800@0/j?8100000060;6Qb0030000002WV/T0Yi[900@000002@2WVlT3000000L0WicA
0P0000070:6OdP800000102PZMd00`000000oooo0?ooo`150?ooo`00E03oool00`000000Hjoj06>_
nP0?00000080Ol[o4@0000050;oRl@H000001036c=l500000080`lOM00<000000;jdd02n]=001@00
00070;b`cP030000002cXlP0/j?800@000002@2aXLP4000000T0Yi_9100000020:NLb`030000002O
W=40WicA0080WicA0`0000070:6OdP8000000P2RXM<010000000X:WM0000000000180?ooo`00E@3o
ool200000080Hjoj5@00000609oPo@040000002oh_40_n;a0;oRl@H000000P2kg_400`000000a/cO
0<K<g`05000000@0`lOM1P0000090;b`cPH000002@2aXLP4000000030;2Qb@000000Yi_900H0Yi_9
100000060:NLb`030000002OW=40WicA008000001`2QWm83000000@0XZ7C0P00001:0?ooo`00E`3o
ool200000080Qkoi7@0000020;_Nl@T0000000<0`lOM0000000000001P0000020<32f`030000002l
/<h0_;3>0080_;3>200000030;V]c@030000002aXLP0/J7800D0/J78100000060;2Qb@030000002W
VlT0Yi_900@000002@2WW</4000000H0XIoB0`0000050::Qd`800000C03oool005T0oooo0P000002
08NonA00000000<0Oloo000000000000500000070<32f`P00000302i[Ld00`000000/J780;6Qb004
000000P0/:791@0000090:NLb`@000000P2WW/d00`000000XIoB0:6OdP030:6OdP8000001@2RXM<3
000004h0oooo001L0?ooo`<0000000<0Qkoi0000000000001P0000000`1la_h000000000000<0000
00L0/mCa00<000000<32f`30`]/00P30`]/8000000<0_KkK00<000000;V]c@2i[Ld02P2i[Ld70000
00H0/:791P0000020:nRbP030000002WW</0Yic;00D0Yic;100000070:NNc@030000002QWm800000
00800000102RXM<300000540oooo001O0?ooo`8000000P27_oT200000080QL;k1000000207c6oP80
0000202_d?4<000000/0_KkK00<000000;V]c@2i[Ld00P2i[Ld8000000@0]jc>00<000000;2Qb@2`
XLT01P0000090:nRbP030000002WW</0Yic;00@000002@2WW/d4000000D0XZ7C0P00001D0?ooo`00
H@3oool30000000408Non@000000000000000080QL;k100000080:c;l1d00000202g[<h7000000d0
[j;:1@0000090:NNc@@000000`2WX<l00`000000XZ7C0::Qd`03000005H0oooo001T0?ooo`<00000
00@0Qkoi00000000000000000`2Wa>h;000000@0[<_`00<000000;Vlf`2i_=/03P2i_=/00`000000
]jc>0;N/cP020;N/cPP00000102e[=000`000000[j;:0:nRbP070:nRbPH000000P2^Xld00`000000
Yik=0:NNc@050:NNc@@000001`2WX<l3000005T0oooo001W0?ooo`8000000`2U`Nd4000000@0YlC^
7`00000=0;F/d0030000002_X/X0[j;:00H000002@2^Xld00`000000Yik=0:NNc@04000000L0Yj3?
1000001L0?ooo`00J`3oool4000000030:G1k@000000000000<000001@2Wa>h;000000T0][[L00<0
00000;F/d02e[=001`2e[=0;000000d0[Z?=1@0000080:NPc`<00000H03oool006l0oooo1@000000
0`2U`Nd000000000000200000080YlC^00<000000;>ig@2c^Md01`2c^MdC000000P0/jcB00<00000
0:jSc@2^Xld01`2^Xld600000080[JC>00<000000:NPc`2WX<l0102WX<l4000006<0oooo001d0?oo
o`@0000000<0YL7]0000000000002@0000090;>ig@030000002c[=80/jcB0100/jcB00@000000:jS
c@2^Xld0[Z?=1P0000090:fTcP030000002WX<l0000000<00000I`3oool007P0oooo0`0000090;6g
gR0000002`2]Y<h6000006/0oooo001o0?ooo`X00000102a]mh00`000000/JcC0;6/d`0@0;6/d`03
0000002]Y<h0[JC>0080[JC>2P00001a0?ooo`00R@3ooolL000007/0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {200.375, 0}} -> {-0.000803139, 0.117944, \
0.00332757, 0.00332757}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67452 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.51138e-016 1.04867 -0.136426 1.04867 [
[ 0 0 0 0 ]
[ 1 .67452 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .67452 L
0 .67452 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.681 .729 .886 r
.49354 .5648 m .49257 .57156 L .42611 .56413 L p F P
0 g
s
.686 .699 .856 r
.49257 .57156 m .49354 .5648 L .55888 .56349 L p F P
0 g
s
.686 .699 .856 r
.55888 .56349 m .56004 .57124 L .49257 .57156 L p F P
0 g
s
.675 .674 .841 r
.56004 .57124 m .55888 .56349 L .62302 .55502 L p F P
0 g
s
.675 .674 .841 r
.62302 .55502 m .62631 .56318 L .56004 .57124 L p F P
0 g
s
.692 .697 .85 r
.55771 .55548 m .55888 .56349 L .49354 .5648 L p F P
0 g
s
.679 .669 .834 r
.55888 .56349 m .55771 .55548 L .6197 .54655 L p F P
0 g
s
.679 .669 .834 r
.6197 .54655 m .62302 .55502 L .55888 .56349 L p F P
0 g
s
.681 .729 .886 r
.42611 .56413 m .42915 .55879 L .49354 .5648 L p F P
0 g
s
.689 .732 .883 r
.49452 .5579 m .49354 .5648 L .42915 .55879 L p F P
0 g
s
.692 .697 .85 r
.49354 .5648 m .49452 .5579 L .55771 .55548 L p F P
0 g
s
.65 .754 .925 r
.42915 .55879 m .42611 .56413 L .36288 .54911 L p F P
0 g
s
.658 .662 .842 r
.62631 .56318 m .62302 .55502 L .6838 .53968 L p F P
0 g
s
.658 .662 .842 r
.6838 .53968 m .68916 .54754 L .62631 .56318 L p F P
0 g
s
.699 .695 .842 r
.55654 .54714 m .55771 .55548 L .49452 .5579 L p F P
0 g
s
.682 .663 .825 r
.55771 .55548 m .55654 .54714 L .61636 .53765 L p F P
0 g
s
.682 .663 .825 r
.61636 .53765 m .6197 .54655 L .55771 .55548 L p F P
0 g
s
.689 .732 .883 r
.42915 .55879 m .4322 .55343 L .49452 .5579 L p F P
0 g
s
.699 .735 .879 r
.4955 .55081 m .49452 .5579 L .4322 .55343 L p F P
0 g
s
.699 .695 .842 r
.49452 .5579 m .4955 .55081 L .55654 .54714 L p F P
0 g
s
.659 .655 .835 r
.62302 .55502 m .6197 .54655 L .67841 .5315 L p F P
0 g
s
.659 .655 .835 r
.67841 .5315 m .6838 .53968 L .62302 .55502 L p F P
0 g
s
.65 .754 .925 r
.36288 .54911 m .36788 .54538 L .42915 .55879 L p F P
0 g
s
.655 .761 .928 r
.4322 .55343 m .42915 .55879 L .36788 .54538 L p F P
0 g
s
.707 .693 .834 r
.55535 .53846 m .55654 .54714 L .4955 .55081 L p F P
0 g
s
.686 .657 .816 r
.55654 .54714 m .55535 .53846 L .613 .52832 L p F P
0 g
s
.686 .657 .816 r
.613 .52832 m .61636 .53765 L .55654 .54714 L p F P
0 g
s
.699 .735 .879 r
.4322 .55343 m .43528 .54805 L .4955 .55081 L p F P
0 g
s
.709 .739 .875 r
.49649 .54352 m .4955 .55081 L .43528 .54805 L p F P
0 g
s
.707 .693 .834 r
.4955 .55081 m .49649 .54352 L .55535 .53846 L p F P
0 g
s
.658 .646 .826 r
.6197 .54655 m .61636 .53765 L .67298 .52287 L p F P
0 g
s
.658 .646 .826 r
.67298 .52287 m .67841 .5315 L .6197 .54655 L p F P
0 g
s
.655 .761 .928 r
.36788 .54538 m .37291 .54175 L .4322 .55343 L p F P
0 g
s
.66 .77 .93 r
.43528 .54805 m .4322 .55343 L .37291 .54175 L p F P
0 g
s
.715 .694 .829 r
.55416 .52956 m .55535 .53846 L .49649 .54352 L p F P
0 g
s
.69 .655 .81 r
.55535 .53846 m .55416 .52956 L .60961 .51873 L p F P
0 g
s
.69 .655 .81 r
.60961 .51873 m .613 .52832 L .55535 .53846 L p F P
0 g
s
.658 .637 .818 r
.61636 .53765 m .613 .52832 L .66751 .51381 L p F P
0 g
s
.658 .637 .818 r
.66751 .51381 m .67298 .52287 L .61636 .53765 L p F P
0 g
s
.709 .739 .875 r
.43528 .54805 m .43838 .54265 L .49649 .54352 L p F P
0 g
s
.719 .746 .873 r
.49749 .53609 m .49649 .54352 L .43838 .54265 L p F P
0 g
s
.715 .694 .829 r
.49649 .54352 m .49749 .53609 L .55416 .52956 L p F P
0 g
s
.587 .755 .958 r
.36788 .54538 m .36288 .54911 L .30513 .5268 L p F P
0 g
s
.722 .7 .829 r
.55296 .52062 m .55416 .52956 L .49749 .53609 L p F P
0 g
s
.695 .658 .809 r
.55416 .52956 m .55296 .52062 L .60621 .50911 L p F P
0 g
s
.695 .658 .809 r
.60621 .50911 m .60961 .51873 L .55416 .52956 L p F P
0 g
s
.643 .666 .857 r
.68916 .54754 m .6838 .53968 L .73906 .51782 L p F P
0 g
s
.643 .666 .857 r
.73906 .51782 m .74633 .52464 L .68916 .54754 L p F P
0 g
s
.66 .77 .93 r
.37291 .54175 m .37796 .53829 L .43528 .54805 L p F P
0 g
s
.667 .78 .933 r
.43838 .54265 m .43528 .54805 L .37796 .53829 L p F P
0 g
s
.658 .633 .813 r
.613 .52832 m .60961 .51873 L .66201 .50447 L p F P
0 g
s
.658 .633 .813 r
.66201 .50447 m .66751 .51381 L .613 .52832 L p F P
0 g
s
.719 .746 .873 r
.43838 .54265 m .44149 .53723 L .49749 .53609 L p F P
0 g
s
.73 .756 .873 r
.49849 .52863 m .49749 .53609 L .44149 .53723 L p F P
0 g
s
.722 .7 .829 r
.49749 .53609 m .49849 .52863 L .55296 .52062 L p F P
0 g
s
.73 .711 .833 r
.55175 .51188 m .55296 .52062 L .49849 .52863 L p F P
0 g
s
.7 .667 .814 r
.55296 .52062 m .55175 .51188 L .6028 .49977 L p F P
0 g
s
.7 .667 .814 r
.6028 .49977 m .60621 .50911 L .55296 .52062 L p F P
0 g
s
.64 .659 .853 r
.6838 .53968 m .67841 .5315 L .73174 .51072 L p F P
0 g
s
.64 .659 .853 r
.73174 .51072 m .73906 .51782 L .6838 .53968 L p F P
0 g
s
.587 .755 .958 r
.30513 .5268 m .31196 .52466 L .36788 .54538 L p F P
0 g
s
.581 .761 .964 r
.37291 .54175 m .36788 .54538 L .31196 .52466 L p F P
0 g
s
.659 .633 .813 r
.60961 .51873 m .60621 .50911 L .65649 .49513 L p F P
0 g
s
.659 .633 .813 r
.65649 .49513 m .66201 .50447 L .60961 .51873 L p F P
0 g
s
.667 .78 .933 r
.37796 .53829 m .38305 .53499 L .43838 .54265 L p F P
0 g
s
.676 .792 .937 r
.44149 .53723 m .43838 .54265 L .38305 .53499 L p F P
0 g
s
.73 .756 .873 r
.44149 .53723 m .44463 .53177 L .49849 .52863 L p F P
0 g
s
.739 .769 .877 r
.4995 .52124 m .49849 .52863 L .44463 .53177 L p F P
0 g
s
.73 .711 .833 r
.49849 .52863 m .4995 .52124 L .55175 .51188 L p F P
0 g
s
.635 .649 .846 r
.67841 .5315 m .67298 .52287 L .72438 .50324 L p F P
0 g
s
.635 .649 .846 r
.72438 .50324 m .73174 .51072 L .67841 .5315 L p F P
0 g
s
.661 .641 .819 r
.60621 .50911 m .6028 .49977 L .65096 .48607 L p F P
0 g
s
.661 .641 .819 r
.65096 .48607 m .65649 .49513 L .60621 .50911 L p F P
0 g
s
.738 .727 .841 r
.55055 .50351 m .55175 .51188 L .4995 .52124 L p F P
0 g
s
.706 .681 .824 r
.55175 .51188 m .55055 .50351 L .59938 .49093 L p F P
0 g
s
.706 .681 .824 r
.59938 .49093 m .6028 .49977 L .55175 .51188 L p F P
0 g
s
.581 .761 .964 r
.31196 .52466 m .31882 .52273 L .37291 .54175 L p F P
0 g
s
.57 .768 .972 r
.37796 .53829 m .37291 .54175 L .31882 .52273 L p F P
0 g
s
.631 .639 .84 r
.67298 .52287 m .66751 .51381 L .71697 .49539 L p F P
0 g
s
.631 .639 .84 r
.71697 .49539 m .72438 .50324 L .67298 .52287 L p F P
0 g
s
.676 .792 .937 r
.38305 .53499 m .38816 .53179 L .44149 .53723 L p F P
0 g
s
.686 .806 .939 r
.44463 .53177 m .44149 .53723 L .38816 .53179 L p F P
0 g
s
.664 .655 .83 r
.6028 .49977 m .59938 .49093 L .64543 .47756 L p F P
0 g
s
.664 .655 .83 r
.64543 .47756 m .65096 .48607 L .6028 .49977 L p F P
0 g
s
.739 .769 .877 r
.44463 .53177 m .4478 .52626 L .4995 .52124 L p F P
0 g
s
.748 .785 .882 r
.50052 .51403 m .4995 .52124 L .4478 .52626 L p F P
0 g
s
.738 .727 .841 r
.4995 .52124 m .50052 .51403 L .55055 .50351 L p F P
0 g
s
.745 .746 .852 r
.54933 .49562 m .55055 .50351 L .50052 .51403 L p F P
0 g
s
.712 .701 .838 r
.55055 .50351 m .54933 .49562 L .59596 .48273 L p F P
0 g
s
.712 .701 .838 r
.59596 .48273 m .59938 .49093 L .55055 .50351 L p F P
0 g
s
.626 .633 .837 r
.66751 .51381 m .66201 .50447 L .70952 .48731 L p F P
0 g
s
.626 .633 .837 r
.70952 .48731 m .71697 .49539 L .66751 .51381 L p F P
0 g
s
.57 .768 .972 r
.31882 .52273 m .32571 .52113 L .37796 .53829 L p F P
0 g
s
.559 .776 .98 r
.38305 .53499 m .37796 .53829 L .32571 .52113 L p F P
0 g
s
.668 .673 .846 r
.59938 .49093 m .59596 .48273 L .63989 .46974 L p F P
0 g
s
.668 .673 .846 r
.63989 .46974 m .64543 .47756 L .59938 .49093 L p F P
0 g
s
.623 .633 .839 r
.66201 .50447 m .65649 .49513 L .70205 .47922 L p F P
0 g
s
.623 .633 .839 r
.70205 .47922 m .70952 .48731 L .66201 .50447 L p F P
0 g
s
.686 .806 .939 r
.38816 .53179 m .39332 .52855 L .44463 .53177 L p F P
0 g
s
.698 .821 .941 r
.4478 .52626 m .44463 .53177 L .39332 .52855 L p F P
0 g
s
.748 .785 .882 r
.4478 .52626 m .45098 .52067 L .50052 .51403 L p F P
0 g
s
.756 .802 .89 r
.50153 .50704 m .50052 .51403 L .45098 .52067 L p F P
0 g
s
.745 .746 .852 r
.50052 .51403 m .50153 .50704 L .54933 .49562 L p F P
0 g
s
.752 .766 .865 r
.54812 .48824 m .54933 .49562 L .50153 .50704 L p F P
0 g
s
.718 .722 .853 r
.54933 .49562 m .54812 .48824 L .59254 .4752 L p F P
0 g
s
.718 .722 .853 r
.59254 .4752 m .59596 .48273 L .54933 .49562 L p F P
0 g
s
.62 .639 .847 r
.65649 .49513 m .65096 .48607 L .69458 .47139 L p F P
0 g
s
.62 .639 .847 r
.69458 .47139 m .70205 .47922 L .65649 .49513 L p F P
0 g
s
.671 .694 .863 r
.59596 .48273 m .59254 .4752 L .63436 .46263 L p F P
0 g
s
.671 .694 .863 r
.63436 .46263 m .63989 .46974 L .59596 .48273 L p F P
0 g
s
.518 .728 .969 r
.31196 .52466 m .30513 .5268 L .25516 .49769 L p F P
0 g
s
.559 .776 .98 r
.32571 .52113 m .33263 .51984 L .38305 .53499 L p F P
0 g
s
.553 .787 .986 r
.38816 .53179 m .38305 .53499 L .33263 .51984 L p F P
0 g
s
.637 .691 .884 r
.74633 .52464 m .73906 .51782 L .78656 .48991 L p F P
0 g
s
.637 .691 .884 r
.78656 .48991 m .79552 .49501 L .74633 .52464 L p F P
0 g
s
.756 .802 .89 r
.45098 .52067 m .45419 .51501 L .50153 .50704 L p F P
0 g
s
.763 .82 .897 r
.50256 .50028 m .50153 .50704 L .45419 .51501 L p F P
0 g
s
.752 .766 .865 r
.50153 .50704 m .50256 .50028 L .54812 .48824 L p F P
0 g
s
.698 .821 .941 r
.39332 .52855 m .39852 .52513 L .4478 .52626 L p F P
0 g
s
.71 .835 .941 r
.45098 .52067 m .4478 .52626 L .39852 .52513 L p F P
0 g
s
.758 .787 .877 r
.5469 .4813 m .54812 .48824 L .50256 .50028 L p F P
0 g
s
.723 .744 .868 r
.54812 .48824 m .5469 .4813 L .58911 .46829 L p F P
0 g
s
.723 .744 .868 r
.58911 .46829 m .59254 .4752 L .54812 .48824 L p F P
0 g
s
.618 .651 .86 r
.65096 .48607 m .64543 .47756 L .6871 .46404 L p F P
0 g
s
.618 .651 .86 r
.6871 .46404 m .69458 .47139 L .65096 .48607 L p F P
0 g
s
.673 .716 .881 r
.59254 .4752 m .58911 .46829 L .62882 .45617 L p F P
0 g
s
.673 .716 .881 r
.62882 .45617 m .63436 .46263 L .59254 .4752 L p F P
0 g
s
.63 .685 .883 r
.73906 .51782 m .73174 .51072 L .77755 .48463 L p F P
0 g
s
.63 .685 .883 r
.77755 .48463 m .78656 .48991 L .73906 .51782 L p F P
0 g
s
.518 .728 .969 r
.25516 .49769 m .26366 .49696 L .31196 .52466 L p F P
0 g
s
.498 .726 .974 r
.31882 .52273 m .31196 .52466 L .26366 .49696 L p F P
0 g
s
.616 .669 .878 r
.64543 .47756 m .63989 .46974 L .67962 .45728 L p F P
0 g
s
.616 .669 .878 r
.67962 .45728 m .6871 .46404 L .64543 .47756 L p F P
0 g
s
.553 .787 .986 r
.33263 .51984 m .33959 .51874 L .38816 .53179 L p F P
0 g
s
.557 .8 .989 r
.39332 .52855 m .38816 .53179 L .33959 .51874 L p F P
0 g
s
.763 .82 .897 r
.45419 .51501 m .45742 .50926 L .50256 .50028 L p F P
0 g
s
.769 .836 .903 r
.50359 .49373 m .50256 .50028 L .45742 .50926 L p F P
0 g
s
.758 .787 .877 r
.50256 .50028 m .50359 .49373 L .5469 .4813 L p F P
0 g
s
.763 .806 .887 r
.54568 .47478 m .5469 .4813 L .50359 .49373 L p F P
0 g
s
.727 .765 .882 r
.5469 .4813 m .54568 .47478 L .58567 .46193 L p F P
0 g
s
.727 .765 .882 r
.58567 .46193 m .58911 .46829 L .5469 .4813 L p F P
0 g
s
.622 .677 .881 r
.73174 .51072 m .72438 .50324 L .7685 .47909 L p F P
0 g
s
.622 .677 .881 r
.7685 .47909 m .77755 .48463 L .73174 .51072 L p F P
0 g
s
.71 .835 .941 r
.39852 .52513 m .40377 .5214 L .45098 .52067 L p F P
0 g
s
.722 .848 .941 r
.45419 .51501 m .45098 .52067 L .40377 .5214 L p F P
0 g
s
.675 .737 .897 r
.58911 .46829 m .58567 .46193 L .62326 .45031 L p F P
0 g
s
.675 .737 .897 r
.62326 .45031 m .62882 .45617 L .58911 .46829 L p F P
0 g
s
.614 .688 .896 r
.63989 .46974 m .63436 .46263 L .67214 .45116 L p F P
0 g
s
.614 .688 .896 r
.67214 .45116 m .67962 .45728 L .63989 .46974 L p F P
0 g
s
.498 .726 .974 r
.26366 .49696 m .27218 .49652 L .31882 .52273 L p F P
0 g
s
.467 .72 .979 r
.32571 .52113 m .31882 .52273 L .27218 .49652 L p F P
0 g
s
.613 .67 .881 r
.72438 .50324 m .71697 .49539 L .7594 .47332 L p F P
0 g
s
.613 .67 .881 r
.7594 .47332 m .7685 .47909 L .72438 .50324 L p F P
0 g
s
.557 .8 .989 r
.33959 .51874 m .3466 .51761 L .39332 .52855 L p F P
0 g
s
.574 .815 .99 r
.39852 .52513 m .39332 .52855 L .3466 .51761 L p F P
0 g
s
.769 .836 .903 r
.45742 .50926 m .46068 .50344 L .50359 .49373 L p F P
0 g
s
.774 .851 .908 r
.50462 .48738 m .50359 .49373 L .46068 .50344 L p F P
0 g
s
.763 .806 .887 r
.50359 .49373 m .50462 .48738 L .54568 .47478 L p F P
0 g
s
.603 .665 .882 r
.71697 .49539 m .70952 .48731 L .75027 .46739 L p F P
0 g
s
.603 .665 .882 r
.75027 .46739 m .7594 .47332 L .71697 .49539 L p F P
0 g
s
.766 .825 .898 r
.54445 .46867 m .54568 .47478 L .50462 .48738 L p F P
0 g
s
.731 .787 .898 r
.54568 .47478 m .54445 .46867 L .58222 .45611 L p F P
0 g
s
.731 .787 .898 r
.58222 .45611 m .58567 .46193 L .54568 .47478 L p F P
0 g
s
.722 .848 .941 r
.40377 .5214 m .40906 .5173 L .45419 .51501 L p F P
0 g
s
.733 .86 .94 r
.45742 .50926 m .45419 .51501 L .40906 .5173 L p F P
0 g
s
.61 .708 .914 r
.63436 .46263 m .62882 .45617 L .66465 .4456 L p F P
0 g
s
.61 .708 .914 r
.66465 .4456 m .67214 .45116 L .63436 .46263 L p F P
0 g
s
.675 .76 .915 r
.58567 .46193 m .58222 .45611 L .61769 .44503 L p F P
0 g
s
.675 .76 .915 r
.61769 .44503 m .62326 .45031 L .58567 .46193 L p F P
0 g
s
.594 .665 .888 r
.70952 .48731 m .70205 .47922 L .74112 .46145 L p F P
0 g
s
.594 .665 .888 r
.74112 .46145 m .75027 .46739 L .70952 .48731 L p F P
0 g
s
.467 .72 .979 r
.27218 .49652 m .28073 .49648 L .32571 .52113 L p F P
0 g
s
.432 .714 .983 r
.33263 .51984 m .32571 .52113 L .28073 .49648 L p F P
0 g
s
.605 .727 .931 r
.62882 .45617 m .62326 .45031 L .65715 .44056 L p F P
0 g
s
.605 .727 .931 r
.65715 .44056 m .66465 .4456 L .62882 .45617 L p F P
0 g
s
.584 .67 .899 r
.70205 .47922 m .69458 .47139 L .73195 .45569 L p F P
0 g
s
.584 .67 .899 r
.73195 .45569 m .74112 .46145 L .70205 .47922 L p F P
0 g
s
.574 .815 .99 r
.3466 .51761 m .35368 .5162 L .39852 .52513 L p F P
0 g
s
.6 .83 .987 r
.40377 .5214 m .39852 .52513 L .35368 .5162 L p F P
0 g
s
.774 .851 .908 r
.46068 .50344 m .46395 .49754 L .50462 .48738 L p F P
0 g
s
.778 .865 .913 r
.50567 .48121 m .50462 .48738 L .46395 .49754 L p F P
0 g
s
.766 .825 .898 r
.50462 .48738 m .50567 .48121 L .54445 .46867 L p F P
0 g
s
.733 .86 .94 r
.40906 .5173 m .41441 .5128 L .45742 .50926 L p F P
0 g
s
.743 .871 .939 r
.46068 .50344 m .45742 .50926 L .41441 .5128 L p F P
0 g
s
.767 .848 .912 r
.54321 .46306 m .54445 .46867 L .50567 .48121 L p F P
0 g
s
.731 .815 .916 r
.54445 .46867 m .54321 .46306 L .57875 .45097 L p F P
0 g
s
.731 .815 .916 r
.57875 .45097 m .58222 .45611 L .54445 .46867 L p F P
0 g
s
.673 .789 .936 r
.58222 .45611 m .57875 .45097 L .6121 .44046 L p F P
0 g
s
.673 .789 .936 r
.6121 .44046 m .61769 .44503 L .58222 .45611 L p F P
0 g
s
.573 .681 .913 r
.69458 .47139 m .6871 .46404 L .72278 .45025 L p F P
0 g
s
.573 .681 .913 r
.72278 .45025 m .73195 .45569 L .69458 .47139 L p F P
0 g
s
.432 .714 .983 r
.28073 .49648 m .2893 .49685 L .33263 .51984 L p F P
0 g
s
.408 .711 .985 r
.33959 .51874 m .33263 .51984 L .2893 .49685 L p F P
0 g
s
.599 .747 .948 r
.62326 .45031 m .61769 .44503 L .64963 .43604 L p F P
0 g
s
.599 .747 .948 r
.64963 .43604 m .65715 .44056 L .62326 .45031 L p F P
0 g
s
.562 .694 .929 r
.6871 .46404 m .67962 .45728 L .7136 .4452 L p F P
0 g
s
.562 .694 .929 r
.7136 .4452 m .72278 .45025 L .6871 .46404 L p F P
0 g
s
.6 .83 .987 r
.35368 .5162 m .36083 .51429 L .40377 .5214 L p F P
0 g
s
.629 .844 .982 r
.40906 .5173 m .40377 .5214 L .36083 .51429 L p F P
0 g
s
.743 .871 .939 r
.41441 .5128 m .4198 .50794 L .46068 .50344 L p F P
0 g
s
.751 .88 .938 r
.46395 .49754 m .46068 .50344 L .4198 .50794 L p F P
0 g
s
.778 .865 .913 r
.46395 .49754 m .46726 .49156 L .50567 .48121 L p F P
0 g
s
.779 .879 .92 r
.50671 .47528 m .50567 .48121 L .46726 .49156 L p F P
0 g
s
.767 .848 .912 r
.50567 .48121 m .50671 .47528 L .54321 .46306 L p F P
0 g
s
.762 .876 .93 r
.54197 .4581 m .54321 .46306 L .50671 .47528 L p F P
0 g
s
.726 .852 .941 r
.54321 .46306 m .54197 .4581 L .57527 .44669 L p F P
0 g
s
.726 .852 .941 r
.57527 .44669 m .57875 .45097 L .54321 .46306 L p F P
0 g
s
.664 .828 .962 r
.57875 .45097 m .57527 .44669 L .6065 .43681 L p F P
0 g
s
.664 .828 .962 r
.6065 .43681 m .6121 .44046 L .57875 .45097 L p F P
0 g
s
.549 .709 .946 r
.67962 .45728 m .67214 .45116 L .70441 .44058 L p F P
0 g
s
.549 .709 .946 r
.70441 .44058 m .7136 .4452 L .67962 .45728 L p F P
0 g
s
.488 .695 .96 r
.26366 .49696 m .25516 .49769 L .2153 .46255 L p F P
0 g
s
.408 .711 .985 r
.2893 .49685 m .29791 .49746 L .33959 .51874 L p F P
0 g
s
.407 .717 .987 r
.3466 .51761 m .33959 .51874 L .29791 .49746 L p F P
0 g
s
.589 .772 .967 r
.61769 .44503 m .6121 .44046 L .64209 .43214 L p F P
0 g
s
.589 .772 .967 r
.64209 .43214 m .64963 .43604 L .61769 .44503 L p F P
0 g
s
.647 .733 .912 r
.79552 .49501 m .78656 .48991 L .82406 .45657 L p F P
0 g
s
.647 .733 .912 r
.82406 .45657 m .83442 .45941 L .79552 .49501 L p F P
0 g
s
.629 .844 .982 r
.36083 .51429 m .36805 .51178 L .40906 .5173 L p F P
0 g
s
.657 .855 .976 r
.41441 .5128 m .40906 .5173 L .36805 .51178 L p F P
0 g
s
.751 .88 .938 r
.4198 .50794 m .42524 .50274 L .46395 .49754 L p F P
0 g
s
.759 .887 .936 r
.46726 .49156 m .46395 .49754 L .42524 .50274 L p F P
0 g
s
.534 .723 .961 r
.67214 .45116 m .66465 .4456 L .69522 .43633 L p F P
0 g
s
.534 .723 .961 r
.69522 .43633 m .70441 .44058 L .67214 .45116 L p F P
0 g
s
.779 .879 .92 r
.46726 .49156 m .47058 .4855 L .50671 .47528 L p F P
0 g
s
.776 .894 .928 r
.50777 .46965 m .50671 .47528 L .47058 .4855 L p F P
0 g
s
.762 .876 .93 r
.50671 .47528 m .50777 .46965 L .54197 .4581 L p F P
0 g
s
.743 .909 .95 r
.54072 .45398 m .54197 .4581 L .50777 .46965 L p F P
0 g
s
.701 .896 .967 r
.54197 .4581 m .54072 .45398 L .57178 .44352 L p F P
0 g
s
.701 .896 .967 r
.57178 .44352 m .57527 .44669 L .54197 .4581 L p F P
0 g
s
.488 .695 .96 r
.2153 .46255 m .22525 .46294 L .26366 .49696 L p F P
0 g
s
.464 .686 .962 r
.27218 .49652 m .26366 .49696 L .22525 .46294 L p F P
0 g
s
.64 .733 .916 r
.78656 .48991 m .77755 .48463 L .81368 .45368 L p F P
0 g
s
.64 .733 .916 r
.81368 .45368 m .82406 .45657 L .78656 .48991 L p F P
0 g
s
.636 .874 .986 r
.57527 .44669 m .57178 .44352 L .60088 .43434 L p F P
0 g
s
.636 .874 .986 r
.60088 .43434 m .6065 .43681 L .57527 .44669 L p F P
0 g
s
.407 .717 .987 r
.29791 .49746 m .30659 .49805 L .3466 .51761 L p F P
0 g
s
.433 .734 .99 r
.35368 .5162 m .3466 .51761 L .30659 .49805 L p F P
0 g
s
.574 .804 .987 r
.6121 .44046 m .6065 .43681 L .63453 .42904 L p F P
0 g
s
.574 .804 .987 r
.63453 .42904 m .64209 .43214 L .6121 .44046 L p F P
0 g
s
.518 .735 .973 r
.66465 .4456 m .65715 .44056 L .686 .43242 L p F P
0 g
s
.518 .735 .973 r
.686 .43242 m .69522 .43633 L .66465 .4456 L p F P
0 g
s
.631 .733 .921 r
.77755 .48463 m .7685 .47909 L .80326 .45071 L p F P
0 g
s
.631 .733 .921 r
.80326 .45071 m .81368 .45368 L .77755 .48463 L p F P
0 g
s
.657 .855 .976 r
.36805 .51178 m .37536 .50862 L .41441 .5128 L p F P
0 g
s
.68 .864 .969 r
.4198 .50794 m .41441 .5128 L .37536 .50862 L p F P
0 g
s
.759 .887 .936 r
.42524 .50274 m .43072 .4972 L .46726 .49156 L p F P
0 g
s
.765 .893 .934 r
.47058 .4855 m .46726 .49156 L .43072 .4972 L p F P
0 g
s
.464 .686 .962 r
.22525 .46294 m .23522 .46363 L .27218 .49652 L p F P
0 g
s
.429 .67 .963 r
.28073 .49648 m .27218 .49652 L .23522 .46363 L p F P
0 g
s
.776 .894 .928 r
.47058 .4855 m .47393 .47934 L .50777 .46965 L p F P
0 g
s
.765 .91 .939 r
.50883 .46444 m .50777 .46965 L .47393 .47934 L p F P
0 g
s
.743 .909 .95 r
.50777 .46965 m .50883 .46444 L .54072 .45398 L p F P
0 g
s
.62 .733 .928 r
.7685 .47909 m .7594 .47332 L .79282 .44767 L p F P
0 g
s
.62 .733 .928 r
.79282 .44767 m .80326 .45071 L .7685 .47909 L p F P
0 g
s
.5 .747 .983 r
.65715 .44056 m .64963 .43604 L .67676 .42886 L p F P
0 g
s
.5 .747 .983 r
.67676 .42886 m .686 .43242 L .65715 .44056 L p F P
0 g
s
.695 .935 .965 r
.53946 .4508 m .54072 .45398 L .50883 .46444 L p F P
0 g
s
.634 .928 .972 r
.54072 .45398 m .53946 .4508 L .56827 .44161 L p F P
0 g
s
.634 .928 .972 r
.56827 .44161 m .57178 .44352 L .54072 .45398 L p F P
0 g
s
.433 .734 .99 r
.30659 .49805 m .31534 .49831 L .35368 .5162 L p F P
0 g
s
.48 .758 .991 r
.36083 .51429 m .35368 .5162 L .31534 .49831 L p F P
0 g
s
.606 .734 .936 r
.7594 .47332 m .75027 .46739 L .78235 .44458 L p F P
0 g
s
.606 .734 .936 r
.78235 .44458 m .79282 .44767 L .7594 .47332 L p F P
0 g
s
.564 .903 .977 r
.57178 .44352 m .56827 .44161 L .59525 .43319 L p F P
0 g
s
.564 .903 .977 r
.59525 .43319 m .60088 .43434 L .57178 .44352 L p F P
0 g
s
.544 .841 .999 r
.6065 .43681 m .60088 .43434 L .62695 .42696 L p F P
0 g
s
.544 .841 .999 r
.62695 .42696 m .63453 .42904 L .6065 .43681 L p F P
0 g
s
.68 .864 .969 r
.37536 .50862 m .38273 .50486 L .4198 .50794 L p F P
0 g
s
.699 .87 .962 r
.42524 .50274 m .4198 .50794 L .38273 .50486 L p F P
0 g
s
.765 .893 .934 r
.43072 .4972 m .43625 .49127 L .47058 .4855 L p F P
0 g
s
.77 .897 .932 r
.47393 .47934 m .47058 .4855 L .43625 .49127 L p F P
0 g
s
.589 .737 .946 r
.75027 .46739 m .74112 .46145 L .77185 .44148 L p F P
0 g
s
.589 .737 .946 r
.77185 .44148 m .78235 .44458 L .75027 .46739 L p F P
0 g
s
.429 .67 .963 r
.23522 .46363 m .24521 .46473 L .28073 .49648 L p F P
0 g
s
.391 .652 .962 r
.2893 .49685 m .28073 .49648 L .24521 .46473 L p F P
0 g
s
.481 .76 .992 r
.64963 .43604 m .64209 .43214 L .6675 .42571 L p F P
0 g
s
.481 .76 .992 r
.6675 .42571 m .67676 .42886 L .64963 .43604 L p F P
0 g
s
.765 .91 .939 r
.47393 .47934 m .47731 .47308 L .50883 .46444 L p F P
0 g
s
.743 .921 .951 r
.5099 .45969 m .50883 .46444 L .47731 .47308 L p F P
0 g
s
.695 .935 .965 r
.50883 .46444 m .5099 .45969 L .53946 .4508 L p F P
0 g
s
.57 .742 .958 r
.74112 .46145 m .73195 .45569 L .76133 .43844 L p F P
0 g
s
.57 .742 .958 r
.76133 .43844 m .77185 .44148 L .74112 .46145 L p F P
0 g
s
.48 .758 .991 r
.31534 .49831 m .32418 .49798 L .36083 .51429 L p F P
0 g
s
.533 .78 .989 r
.36805 .51178 m .36083 .51429 L .32418 .49798 L p F P
0 g
s
.699 .87 .962 r
.38273 .50486 m .39016 .50056 L .42524 .50274 L p F P
0 g
s
.717 .875 .955 r
.43072 .4972 m .42524 .50274 L .39016 .50056 L p F P
0 g
s
.491 .865 .982 r
.60088 .43434 m .59525 .43319 L .61936 .42603 L p F P
0 g
s
.491 .865 .982 r
.61936 .42603 m .62695 .42696 L .60088 .43434 L p F P
0 g
s
.547 .747 .969 r
.73195 .45569 m .72278 .45025 L .75079 .43548 L p F P
0 g
s
.547 .747 .969 r
.75079 .43548 m .76133 .43844 L .73195 .45569 L p F P
0 g
s
.609 .934 .959 r
.5382 .44853 m .53946 .4508 L .5099 .45969 L p F P
0 g
s
.5 .903 .917 r
.53946 .4508 m .5382 .44853 L .56475 .44088 L p F P
0 g
s
.5 .903 .917 r
.56475 .44088 m .56827 .44161 L .53946 .4508 L p F P
0 g
s
.77 .897 .932 r
.43625 .49127 m .44182 .48484 L .47393 .47934 L p F P
0 g
s
.773 .896 .93 r
.47731 .47308 m .47393 .47934 L .44182 .48484 L p F P
0 g
s
.391 .652 .962 r
.24521 .46473 m .25521 .46625 L .2893 .49685 L p F P
0 g
s
.368 .641 .96 r
.29791 .49746 m .2893 .49685 L .25521 .46625 L p F P
0 g
s
.437 .873 .898 r
.56827 .44161 m .56475 .44088 L .58958 .4333 L p F P
0 g
s
.437 .873 .898 r
.58958 .4333 m .59525 .43319 L .56827 .44161 L p F P
0 g
s
.46 .777 .998 r
.64209 .43214 m .63453 .42904 L .65822 .42309 L p F P
0 g
s
.46 .777 .998 r
.65822 .42309 m .6675 .42571 L .64209 .43214 L p F P
0 g
s
.521 .752 .98 r
.72278 .45025 m .7136 .4452 L .74024 .43264 L p F P
0 g
s
.521 .752 .98 r
.74024 .43264 m .75079 .43548 L .72278 .45025 L p F P
0 g
s
.533 .78 .989 r
.32418 .49798 m .33312 .4969 L .36805 .51178 L p F P
0 g
s
.581 .798 .982 r
.37536 .50862 m .36805 .51178 L .33312 .4969 L p F P
0 g
s
.743 .921 .951 r
.47731 .47308 m .48071 .46669 L .5099 .45969 L p F P
0 g
s
.709 .923 .964 r
.51097 .45537 m .5099 .45969 L .48071 .46669 L p F P
0 g
s
.609 .934 .959 r
.5099 .45969 m .51097 .45537 L .5382 .44853 L p F P
0 g
s
.717 .875 .955 r
.39016 .50056 m .39766 .49572 L .43072 .4972 L p F P
0 g
s
.735 .877 .946 r
.43625 .49127 m .43072 .4972 L .39766 .49572 L p F P
0 g
s
.493 .755 .988 r
.7136 .4452 m .70441 .44058 L .72966 .42992 L p F P
0 g
s
.493 .755 .988 r
.72966 .42992 m .74024 .43264 L .7136 .4452 L p F P
0 g
s
.368 .641 .96 r
.25521 .46625 m .26525 .46801 L .29791 .49746 L p F P
0 g
s
.37 .642 .961 r
.30659 .49805 m .29791 .49746 L .26525 .46801 L p F P
0 g
s
.773 .896 .93 r
.44182 .48484 m .44743 .47779 L .47731 .47308 L p F P
0 g
s
.772 .891 .929 r
.48071 .46669 m .47731 .47308 L .44743 .47779 L p F P
0 g
s
.438 .796 .996 r
.63453 .42904 m .62695 .42696 L .64892 .42115 L p F P
0 g
s
.438 .796 .996 r
.64892 .42115 m .65822 .42309 L .63453 .42904 L p F P
0 g
s
.423 .86 .925 r
.59525 .43319 m .58958 .4333 L .61173 .42619 L p F P
0 g
s
.423 .86 .925 r
.61173 .42619 m .61936 .42603 L .59525 .43319 L p F P
0 g
s
.464 .756 .993 r
.70441 .44058 m .69522 .43633 L .71907 .42731 L p F P
0 g
s
.464 .756 .993 r
.71907 .42731 m .72966 .42992 L .70441 .44058 L p F P
0 g
s
.5 .899 .934 r
.53693 .44689 m .5382 .44853 L .51097 .45537 L p F P
0 g
s
.343 .822 .818 r
.5382 .44853 m .53693 .44689 L .56119 .44101 L p F P
0 g
s
.343 .822 .818 r
.56119 .44101 m .56475 .44088 L .5382 .44853 L p F P
0 g
s
.581 .798 .982 r
.33312 .4969 m .34215 .49503 L .37536 .50862 L p F P
0 g
s
.62 .81 .973 r
.38273 .50486 m .37536 .50862 L .34215 .49503 L p F P
0 g
s
.309 .8 .786 r
.56475 .44088 m .56119 .44101 L .58388 .43431 L p F P
0 g
s
.309 .8 .786 r
.58388 .43431 m .58958 .4333 L .56475 .44088 L p F P
0 g
s
.735 .877 .946 r
.39766 .49572 m .40522 .49023 L .43625 .49127 L p F P
0 g
s
.754 .875 .934 r
.44182 .48484 m .43625 .49127 L .40522 .49023 L p F P
0 g
s
.435 .755 .995 r
.69522 .43633 m .686 .43242 L .70845 .42479 L p F P
0 g
s
.435 .755 .995 r
.70845 .42479 m .71907 .42731 L .69522 .43633 L p F P
0 g
s
.709 .923 .964 r
.48071 .46669 m .48413 .46019 L .51097 .45537 L p F P
0 g
s
.667 .911 .977 r
.51205 .45135 m .51097 .45537 L .48413 .46019 L p F P
0 g
s
.5 .899 .934 r
.51097 .45537 m .51205 .45135 L .53693 .44689 L p F P
0 g
s
.37 .642 .961 r
.26525 .46801 m .27535 .46977 L .30659 .49805 L p F P
0 g
s
.402 .658 .962 r
.31534 .49831 m .30659 .49805 L .27535 .46977 L p F P
0 g
s
.421 .816 .985 r
.62695 .42696 m .61936 .42603 L .6396 .41997 L p F P
0 g
s
.421 .816 .985 r
.6396 .41997 m .64892 .42115 L .62695 .42696 L p F P
0 g
s
.772 .891 .929 r
.44743 .47779 m .4531 .47005 L .48071 .46669 L p F P
0 g
s
.766 .878 .928 r
.48413 .46019 m .48071 .46669 L .4531 .47005 L p F P
0 g
s
.62 .81 .973 r
.34215 .49503 m .35127 .49244 L .38273 .50486 L p F P
0 g
s
.651 .819 .964 r
.39016 .50056 m .38273 .50486 L .35127 .49244 L p F P
0 g
s
.507 .68 .943 r
.22525 .46294 m .2153 .46255 L .18779 .42243 L p F P
0 g
s
.406 .752 .994 r
.686 .43242 m .67676 .42886 L .69781 .42238 L p F P
0 g
s
.406 .752 .994 r
.69781 .42238 m .70845 .42479 L .686 .43242 L p F P
0 g
s
.754 .875 .934 r
.40522 .49023 m .41285 .48392 L .44182 .48484 L p F P
0 g
s
.772 .866 .918 r
.44743 .47779 m .44182 .48484 L .41285 .48392 L p F P
0 g
s
.381 .844 .866 r
.58958 .4333 m .58388 .43431 L .60406 .42714 L p F P
0 g
s
.381 .844 .866 r
.60406 .42714 m .61173 .42619 L .58958 .4333 L p F P
0 g
s
.42 .857 .927 r
.53564 .44541 m .53693 .44689 L .51205 .45135 L p F P
0 g
s
.25 .761 .77 r
.53693 .44689 m .53564 .44541 L .5576 .44137 L p F P
0 g
s
.25 .761 .77 r
.5576 .44137 m .56119 .44101 L .53693 .44689 L p F P
0 g
s
.402 .658 .962 r
.27535 .46977 m .28552 .47119 L .31534 .49831 L p F P
0 g
s
.454 .681 .963 r
.32418 .49798 m .31534 .49831 L .28552 .47119 L p F P
0 g
s
.676 .78 .928 r
.83442 .45941 m .82406 .45657 L .8494 .41869 L p F P
0 g
s
.676 .78 .928 r
.8494 .41869 m .86077 .41894 L .83442 .45941 L p F P
0 g
s
.378 .749 .991 r
.67676 .42886 m .6675 .42571 L .68715 .42008 L p F P
0 g
s
.378 .749 .991 r
.68715 .42008 m .69781 .42238 L .67676 .42886 L p F P
0 g
s
.766 .878 .928 r
.4531 .47005 m .4588 .46167 L .48413 .46019 L p F P
0 g
s
.752 .856 .927 r
.48758 .4536 m .48413 .46019 L .4588 .46167 L p F P
0 g
s
.667 .911 .977 r
.48413 .46019 m .48758 .4536 L .51205 .45135 L p F P
0 g
s
.507 .68 .943 r
.18779 .42243 m .19893 .42363 L .22525 .46294 L p F P
0 g
s
.491 .668 .941 r
.23522 .46363 m .22525 .46294 L .19893 .42363 L p F P
0 g
s
.26 .765 .744 r
.56119 .44101 m .5576 .44137 L .57812 .43558 L p F P
0 g
s
.26 .765 .744 r
.57812 .43558 m .58388 .43431 L .56119 .44101 L p F P
0 g
s
.626 .881 .988 r
.51314 .44738 m .51205 .45135 L .48758 .4536 L p F P
0 g
s
.42 .857 .927 r
.51205 .45135 m .51314 .44738 L .53564 .44541 L p F P
0 g
s
.424 .837 .969 r
.61936 .42603 m .61173 .42619 L .63025 .4195 L p F P
0 g
s
.424 .837 .969 r
.63025 .4195 m .6396 .41997 L .61936 .42603 L p F P
0 g
s
.651 .819 .964 r
.35127 .49244 m .36046 .4892 L .39016 .50056 L p F P
0 g
s
.678 .825 .954 r
.39766 .49572 m .39016 .50056 L .36046 .4892 L p F P
0 g
s
.673 .788 .936 r
.82406 .45657 m .81368 .45368 L .83803 .41851 L p F P
0 g
s
.673 .788 .936 r
.83803 .41851 m .8494 .41869 L .82406 .45657 L p F P
0 g
s
.772 .866 .918 r
.41285 .48392 m .42054 .47658 L .44743 .47779 L p F P
0 g
s
.786 .852 .901 r
.4531 .47005 m .44743 .47779 L .42054 .47658 L p F P
0 g
s
.669 .798 .944 r
.81368 .45368 m .80326 .45071 L .82664 .41845 L p F P
0 g
s
.669 .798 .944 r
.82664 .41845 m .83803 .41851 L .81368 .45368 L p F P
0 g
s
.357 .748 .986 r
.6675 .42571 m .65822 .42309 L .67646 .41793 L p F P
0 g
s
.357 .748 .986 r
.67646 .41793 m .68715 .42008 L .6675 .42571 L p F P
0 g
s
.491 .668 .941 r
.19893 .42363 m .21007 .42506 L .23522 .46363 L p F P
0 g
s
.467 .65 .938 r
.24521 .46473 m .23522 .46363 L .21007 .42506 L p F P
0 g
s
.454 .681 .963 r
.28552 .47119 m .29578 .47202 L .32418 .49798 L p F P
0 g
s
.511 .706 .959 r
.33312 .4969 m .32418 .49798 L .29578 .47202 L p F P
0 g
s
.678 .825 .954 r
.36046 .4892 m .36972 .48529 L .39766 .49572 L p F P
0 g
s
.706 .828 .94 r
.40522 .49023 m .39766 .49572 L .36972 .48529 L p F P
0 g
s
.662 .809 .954 r
.80326 .45071 m .79282 .44767 L .81525 .4185 L p F P
0 g
s
.662 .809 .954 r
.81525 .4185 m .82664 .41845 L .80326 .45071 L p F P
0 g
s
.406 .859 .864 r
.58388 .43431 m .57812 .43558 L .59632 .42831 L p F P
0 g
s
.406 .859 .864 r
.59632 .42831 m .60406 .42714 L .58388 .43431 L p F P
0 g
s
.752 .856 .927 r
.4588 .46167 m .46454 .45281 L .48758 .4536 L p F P
0 g
s
.729 .825 .925 r
.49105 .44694 m .48758 .4536 L .46454 .45281 L p F P
0 g
s
.626 .881 .988 r
.48758 .4536 m .49105 .44694 L .51314 .44738 L p F P
0 g
s
.786 .852 .901 r
.42054 .47658 m .42829 .46811 L .4531 .47005 L p F P
0 g
s
.792 .832 .883 r
.4588 .46167 m .4531 .47005 L .42829 .46811 L p F P
0 g
s
.407 .833 .961 r
.53434 .44348 m .53564 .44541 L .51314 .44738 L p F P
0 g
s
.269 .776 .831 r
.53564 .44541 m .53434 .44348 L .55397 .44117 L p F P
0 g
s
.269 .776 .831 r
.55397 .44117 m .5576 .44137 L .53564 .44541 L p F P
0 g
s
.651 .82 .965 r
.79282 .44767 m .78235 .44458 L .80384 .41862 L p F P
0 g
s
.651 .82 .965 r
.80384 .41862 m .81525 .4185 L .79282 .44767 L p F P
0 g
s
.464 .865 .966 r
.61173 .42619 m .60406 .42714 L .62085 .41955 L p F P
0 g
s
.464 .865 .966 r
.62085 .41955 m .63025 .4195 L .61173 .42619 L p F P
0 g
s
.348 .752 .983 r
.65822 .42309 m .64892 .42115 L .66575 .41598 L p F P
0 g
s
.348 .752 .983 r
.66575 .41598 m .67646 .41793 L .65822 .42309 L p F P
0 g
s
.593 .833 .99 r
.51425 .44316 m .51314 .44738 L .49105 .44694 L p F P
0 g
s
.407 .833 .961 r
.51314 .44738 m .51425 .44316 L .53434 .44348 L p F P
0 g
s
.467 .65 .938 r
.21007 .42506 m .22122 .42684 L .24521 .46473 L p F P
0 g
s
.444 .632 .934 r
.25521 .46625 m .24521 .46473 L .22122 .42684 L p F P
0 g
s
.511 .706 .959 r
.29578 .47202 m .30615 .4721 L .33312 .4969 L p F P
0 g
s
.561 .725 .951 r
.34215 .49503 m .33312 .4969 L .30615 .4721 L p F P
0 g
s
.633 .828 .976 r
.78235 .44458 m .77185 .44148 L .7924 .41873 L p F P
0 g
s
.633 .828 .976 r
.7924 .41873 m .80384 .41862 L .78235 .44458 L p F P
0 g
s
.324 .81 .82 r
.5576 .44137 m .55397 .44117 L .57229 .43627 L p F P
0 g
s
.324 .81 .82 r
.57229 .43627 m .57812 .43558 L .5576 .44137 L p F P
0 g
s
.706 .828 .94 r
.36972 .48529 m .37905 .48061 L .40522 .49023 L p F P
0 g
s
.736 .828 .922 r
.41285 .48392 m .40522 .49023 L .37905 .48061 L p F P
0 g
s
.792 .832 .883 r
.42829 .46811 m .4361 .45856 L .4588 .46167 L p F P
0 g
s
.788 .81 .869 r
.46454 .45281 m .4588 .46167 L .4361 .45856 L p F P
0 g
s
.607 .832 .986 r
.77185 .44148 m .76133 .43844 L .78094 .41875 L p F P
0 g
s
.607 .832 .986 r
.78094 .41875 m .7924 .41873 L .77185 .44148 L p F P
0 g
s
.729 .825 .925 r
.46454 .45281 m .47031 .44379 L .49105 .44694 L p F P
0 g
s
.696 .785 .919 r
.49455 .44028 m .49105 .44694 L .47031 .44379 L p F P
0 g
s
.593 .833 .99 r
.49105 .44694 m .49455 .44028 L .51425 .44316 L p F P
0 g
s
.362 .764 .984 r
.64892 .42115 m .6396 .41997 L .65502 .41425 L p F P
0 g
s
.362 .764 .984 r
.65502 .41425 m .66575 .41598 L .64892 .42115 L p F P
0 g
s
.444 .632 .934 r
.22122 .42684 m .23237 .42896 L .25521 .46625 L p F P
0 g
s
.433 .62 .93 r
.26525 .46801 m .25521 .46625 L .23237 .42896 L p F P
0 g
s
.575 .831 .994 r
.76133 .43844 m .75079 .43548 L .76945 .41861 L p F P
0 g
s
.575 .831 .994 r
.76945 .41861 m .78094 .41875 L .76133 .43844 L p F P
0 g
s
.736 .828 .922 r
.37905 .48061 m .38846 .47492 L .41285 .48392 L p F P
0 g
s
.764 .823 .898 r
.42054 .47658 m .41285 .48392 L .38846 .47492 L p F P
0 g
s
.561 .725 .951 r
.30615 .4721 m .3166 .47141 L .34215 .49503 L p F P
0 g
s
.602 .739 .941 r
.35127 .49244 m .34215 .49503 L .3166 .47141 L p F P
0 g
s
.788 .81 .869 r
.4361 .45856 m .44394 .44826 L .46454 .45281 L p F P
0 g
s
.775 .785 .861 r
.47031 .44379 m .46454 .45281 L .44394 .44826 L p F P
0 g
s
.506 .904 .927 r
.57812 .43558 m .57229 .43627 L .58851 .42897 L p F P
0 g
s
.506 .904 .927 r
.58851 .42897 m .59632 .42831 L .57812 .43558 L p F P
0 g
s
.543 .894 .978 r
.60406 .42714 m .59632 .42831 L .6114 .41973 L p F P
0 g
s
.543 .894 .978 r
.6114 .41973 m .62085 .41955 L .60406 .42714 L p F P
0 g
s
.538 .825 .998 r
.75079 .43548 m .74024 .43264 L .75792 .41826 L p F P
0 g
s
.538 .825 .998 r
.75792 .41826 m .76945 .41861 L .75079 .43548 L p F P
0 g
s
.569 .772 .974 r
.51536 .43837 m .51425 .44316 L .49455 .44028 L p F P
0 g
s
.451 .805 .997 r
.51425 .44316 m .51536 .43837 L .53302 .44048 L p F P
0 g
s
.451 .805 .997 r
.53302 .44048 m .53434 .44348 L .51425 .44316 L p F P
0 g
s
.388 .824 .955 r
.53434 .44348 m .53302 .44048 L .55029 .43959 L p F P
0 g
s
.388 .824 .955 r
.55029 .43959 m .55397 .44117 L .53434 .44348 L p F P
0 g
s
.406 .785 .992 r
.6396 .41997 m .63025 .4195 L .64425 .41272 L p F P
0 g
s
.406 .785 .992 r
.64425 .41272 m .65502 .41425 L .6396 .41997 L p F P
0 g
s
.433 .62 .93 r
.23237 .42896 m .24354 .43129 L .26525 .46801 L p F P
0 g
s
.441 .617 .925 r
.27535 .46977 m .26525 .46801 L .24354 .43129 L p F P
0 g
s
.764 .823 .898 r
.38846 .47492 m .39794 .46799 L .42054 .47658 L p F P
0 g
s
.788 .813 .873 r
.42829 .46811 m .42054 .47658 L .39794 .46799 L p F P
0 g
s
.499 .816 1 r
.74024 .43264 m .72966 .42992 L .74636 .4177 L p F P
0 g
s
.499 .816 1 r
.74636 .4177 m .75792 .41826 L .74024 .43264 L p F P
0 g
s
.696 .785 .919 r
.47031 .44379 m .4761 .43502 L .49455 .44028 L p F P
0 g
s
.657 .739 .91 r
.49807 .43364 m .49455 .44028 L .4761 .43502 L p F P
0 g
s
.569 .772 .974 r
.49455 .44028 m .49807 .43364 L .51536 .43837 L p F P
0 g
s
.602 .739 .941 r
.3166 .47141 m .32714 .46999 L .35127 .49244 L p F P
0 g
s
.633 .749 .932 r
.36046 .4892 m .35127 .49244 L .32714 .46999 L p F P
0 g
s
.775 .785 .861 r
.44394 .44826 m .45181 .43773 L .47031 .44379 L p F P
0 g
s
.751 .759 .859 r
.4761 .43502 m .47031 .44379 L .45181 .43773 L p F P
0 g
s
.472 .877 .952 r
.55397 .44117 m .55029 .43959 L .56639 .43552 L p F P
0 g
s
.472 .877 .952 r
.56639 .43552 m .57229 .43627 L .55397 .44117 L p F P
0 g
s
.46 .804 .999 r
.72966 .42992 m .71907 .42731 L .73477 .41694 L p F P
0 g
s
.46 .804 .999 r
.73477 .41694 m .74636 .4177 L .72966 .42992 L p F P
0 g
s
.788 .813 .873 r
.39794 .46799 m .4075 .45967 L .42829 .46811 L p F P
0 g
s
.803 .801 .85 r
.4361 .45856 m .42829 .46811 L .4075 .45967 L p F P
0 g
s
.441 .617 .925 r
.24354 .43129 m .25475 .4336 L .27535 .46977 L p F P
0 g
s
.468 .626 .921 r
.28552 .47119 m .27535 .46977 L .25475 .4336 L p F P
0 g
s
.633 .749 .932 r
.32714 .46999 m .33775 .46792 L .36046 .4892 L p F P
0 g
s
.661 .757 .921 r
.36972 .48529 m .36046 .4892 L .33775 .46792 L p F P
0 g
s
.421 .79 .994 r
.71907 .42731 m .70845 .42479 L .72316 .416 L p F P
0 g
s
.421 .79 .994 r
.72316 .416 m .73477 .41694 L .71907 .42731 L p F P
0 g
s
.751 .759 .859 r
.45181 .43773 m .45969 .42765 L .4761 .43502 L p F P
0 g
s
.717 .731 .862 r
.48191 .42687 m .4761 .43502 L .45969 .42765 L p F P
0 g
s
.657 .739 .91 r
.4761 .43502 m .48191 .42687 L .49807 .43364 L p F P
0 g
s
.479 .808 1 r
.63025 .4195 m .62085 .41955 L .63346 .41134 L p F P
0 g
s
.479 .808 1 r
.63346 .41134 m .64425 .41272 L .63025 .4195 L p F P
0 g
s
.803 .801 .85 r
.4075 .45967 m .41711 .45005 L .4361 .45856 L p F P
0 g
s
.808 .787 .833 r
.44394 .44826 m .4361 .45856 L .41711 .45005 L p F P
0 g
s
.633 .899 .985 r
.59632 .42831 m .58851 .42897 L .60188 .41958 L p F P
0 g
s
.633 .899 .985 r
.60188 .41958 m .6114 .41973 L .59632 .42831 L p F P
0 g
s
.554 .709 .943 r
.51649 .43277 m .51536 .43837 L .49807 .43364 L p F P
0 g
s
.503 .75 .984 r
.51536 .43837 m .51649 .43277 L .53169 .43596 L p F P
0 g
s
.503 .75 .984 r
.53169 .43596 m .53302 .44048 L .51536 .43837 L p F P
0 g
s
.622 .914 .98 r
.57229 .43627 m .56639 .43552 L .5806 .42839 L p F P
0 g
s
.622 .914 .98 r
.5806 .42839 m .58851 .42897 L .57229 .43627 L p F P
0 g
s
.617 .693 .898 r
.50162 .42707 m .49807 .43364 L .48191 .42687 L p F P
0 g
s
.554 .709 .943 r
.49807 .43364 m .50162 .42707 L .51649 .43277 L p F P
0 g
s
.51 .806 .999 r
.53302 .44048 m .53169 .43596 L .54655 .43604 L p F P
0 g
s
.51 .806 .999 r
.54655 .43604 m .55029 .43959 L .53302 .44048 L p F P
0 g
s
.385 .775 .988 r
.70845 .42479 m .69781 .42238 L .71152 .41489 L p F P
0 g
s
.385 .775 .988 r
.71152 .41489 m .72316 .416 L .70845 .42479 L p F P
0 g
s
.808 .787 .833 r
.41711 .45005 m .42675 .43952 L .44394 .44826 L p F P
0 g
s
.804 .774 .826 r
.45181 .43773 m .44394 .44826 L .42675 .43952 L p F P
0 g
s
.661 .757 .921 r
.33775 .46792 m .34842 .46519 L .36972 .48529 L p F P
0 g
s
.69 .764 .908 r
.37905 .48061 m .36972 .48529 L .34842 .46519 L p F P
0 g
s
.468 .626 .921 r
.25475 .4336 m .26602 .43565 L .28552 .47119 L p F P
0 g
s
.508 .642 .916 r
.29578 .47202 m .28552 .47119 L .26602 .43565 L p F P
0 g
s
.804 .774 .826 r
.42675 .43952 m .43641 .42874 L .45181 .43773 L p F P
0 g
s
.788 .761 .828 r
.45969 .42765 m .45181 .43773 L .43641 .42874 L p F P
0 g
s
.717 .731 .862 r
.45969 .42765 m .46757 .4187 L .48191 .42687 L p F P
0 g
s
.673 .702 .869 r
.48774 .41965 m .48191 .42687 L .46757 .4187 L p F P
0 g
s
.617 .693 .898 r
.48191 .42687 m .48774 .41965 L .50162 .42707 L p F P
0 g
s
.351 .759 .982 r
.69781 .42238 m .68715 .42008 L .69986 .41357 L p F P
0 g
s
.351 .759 .982 r
.69986 .41357 m .71152 .41489 L .69781 .42238 L p F P
0 g
s
.593 .855 .993 r
.55029 .43959 m .54655 .43604 L .5604 .4327 L p F P
0 g
s
.593 .855 .993 r
.5604 .4327 m .56639 .43552 L .55029 .43959 L p F P
0 g
s
.563 .818 .993 r
.62085 .41955 m .6114 .41973 L .62263 .40999 L p F P
0 g
s
.563 .818 .993 r
.62263 .40999 m .63346 .41134 L .62085 .41955 L p F P
0 g
s
.788 .761 .828 r
.43641 .42874 m .44606 .41854 L .45969 .42765 L p F P
0 g
s
.76 .747 .841 r
.46757 .4187 m .45969 .42765 L .44606 .41854 L p F P
0 g
s
.69 .764 .908 r
.34842 .46519 m .35917 .46169 L .37905 .48061 L p F P
0 g
s
.722 .771 .892 r
.38846 .47492 m .37905 .48061 L .35917 .46169 L p F P
0 g
s
.325 .742 .977 r
.68715 .42008 m .67646 .41793 L .68817 .41197 L p F P
0 g
s
.325 .742 .977 r
.68817 .41197 m .69986 .41357 L .68715 .42008 L p F P
0 g
s
.581 .654 .886 r
.50519 .42057 m .50162 .42707 L .48774 .41965 L p F P
0 g
s
.546 .658 .909 r
.50162 .42707 m .50519 .42057 L .51762 .42628 L p F P
0 g
s
.546 .658 .909 r
.51762 .42628 m .51649 .43277 L .50162 .42707 L p F P
0 g
s
.536 .688 .937 r
.51649 .43277 m .51762 .42628 L .53034 .42973 L p F P
0 g
s
.536 .688 .937 r
.53034 .42973 m .53169 .43596 L .51649 .43277 L p F P
0 g
s
.508 .642 .916 r
.26602 .43565 m .27736 .43721 L .29578 .47202 L p F P
0 g
s
.55 .66 .909 r
.30615 .4721 m .29578 .47202 L .27736 .43721 L p F P
0 g
s
.694 .864 .963 r
.58851 .42897 m .5806 .42839 L .59227 .41861 L p F P
0 g
s
.694 .864 .963 r
.59227 .41861 m .60188 .41958 L .58851 .42897 L p F P
0 g
s
.722 .771 .892 r
.35917 .46169 m .36998 .45719 L .38846 .47492 L p F P
0 g
s
.754 .776 .871 r
.39794 .46799 m .38846 .47492 L .36998 .45719 L p F P
0 g
s
.76 .747 .841 r
.44606 .41854 m .45568 .40975 L .46757 .4187 L p F P
0 g
s
.718 .731 .861 r
.47545 .41135 m .46757 .4187 L .45568 .40975 L p F P
0 g
s
.673 .702 .869 r
.46757 .4187 m .47545 .41135 L .48774 .41965 L p F P
0 g
s
.623 .672 .876 r
.49359 .41345 m .48774 .41965 L .47545 .41135 L p F P
0 g
s
.581 .654 .886 r
.48774 .41965 m .49359 .41345 L .50519 .42057 L p F P
0 g
s
.683 .855 .964 r
.56639 .43552 m .5604 .4327 L .57261 .42603 L p F P
0 g
s
.683 .855 .964 r
.57261 .42603 m .5806 .42839 L .56639 .43552 L p F P
0 g
s
.313 .727 .977 r
.67646 .41793 m .66575 .41598 L .67645 .41004 L p F P
0 g
s
.313 .727 .977 r
.67645 .41004 m .68817 .41197 L .67646 .41793 L p F P
0 g
s
.57 .735 .954 r
.53169 .43596 m .53034 .42973 L .54277 .43028 L p F P
0 g
s
.57 .735 .954 r
.54277 .43028 m .54655 .43604 L .53169 .43596 L p F P
0 g
s
.634 .806 .965 r
.6114 .41973 m .60188 .41958 L .61176 .40854 L p F P
0 g
s
.634 .806 .965 r
.61176 .40854 m .62263 .40999 L .6114 .41973 L p F P
0 g
s
.754 .776 .871 r
.36998 .45719 m .38087 .45145 L .39794 .46799 L p F P
0 g
s
.783 .78 .849 r
.4075 .45967 m .39794 .46799 L .38087 .45145 L p F P
0 g
s
.55 .66 .909 r
.27736 .43721 m .28877 .43816 L .30615 .4721 L p F P
0 g
s
.588 .675 .9 r
.3166 .47141 m .30615 .4721 L .28877 .43816 L p F P
0 g
s
.325 .717 .981 r
.66575 .41598 m .65502 .41425 L .66472 .40774 L p F P
0 g
s
.325 .717 .981 r
.66472 .40774 m .67645 .41004 L .66575 .41598 L p F P
0 g
s
.636 .773 .946 r
.54655 .43604 m .54277 .43028 L .55435 .42759 L p F P
0 g
s
.636 .773 .946 r
.55435 .42759 m .5604 .4327 L .54655 .43604 L p F P
0 g
s
.718 .731 .861 r
.45568 .40975 m .46528 .40295 L .47545 .41135 L p F P
0 g
s
.66 .709 .884 r
.48334 .40578 m .47545 .41135 L .46528 .40295 L p F P
0 g
s
.623 .672 .876 r
.47545 .41135 m .48334 .40578 L .49359 .41345 L p F P
0 g
s
.783 .78 .849 r
.38087 .45145 m .39182 .44432 L .4075 .45967 L p F P
0 g
s
.805 .781 .83 r
.41711 .45005 m .4075 .45967 L .39182 .44432 L p F P
0 g
s
.556 .686 .926 r
.19893 .42363 m .18779 .42243 L .17474 .37876 L p F P
0 g
s
.805 .781 .83 r
.39182 .44432 m .40282 .43591 L .41711 .45005 L p F P
0 g
s
.819 .781 .817 r
.42675 .43952 m .41711 .45005 L .40282 .43591 L p F P
0 g
s
.557 .627 .878 r
.50879 .41414 m .50519 .42057 L .49359 .41345 L p F P
0 g
s
.545 .626 .883 r
.50519 .42057 m .50879 .41414 L .51877 .419 L p F P
0 g
s
.545 .626 .883 r
.51877 .419 m .51762 .42628 L .50519 .42057 L p F P
0 g
s
.819 .781 .817 r
.40282 .43591 m .41384 .42659 L .42675 .43952 L p F P
0 g
s
.822 .781 .814 r
.43641 .42874 m .42675 .43952 L .41384 .42659 L p F P
0 g
s
.822 .781 .814 r
.41384 .42659 m .42486 .41704 L .43641 .42874 L p F P
0 g
s
.814 .781 .822 r
.44606 .41854 m .43641 .42874 L .42486 .41704 L p F P
0 g
s
.555 .645 .894 r
.51762 .42628 m .51877 .419 L .52898 .422 L p F P
0 g
s
.555 .645 .894 r
.52898 .422 m .53034 .42973 L .51762 .42628 L p F P
0 g
s
.578 .648 .883 r
.49948 .40814 m .49359 .41345 L .48334 .40578 L p F P
0 g
s
.557 .627 .878 r
.49359 .41345 m .49948 .40814 L .50879 .41414 L p F P
0 g
s
.364 .714 .987 r
.65502 .41425 m .64425 .41272 L .65296 .40508 L p F P
0 g
s
.364 .714 .987 r
.65296 .40508 m .66472 .40774 L .65502 .41425 L p F P
0 g
s
.814 .781 .822 r
.42486 .41704 m .43585 .40809 L .44606 .41854 L p F P
0 g
s
.791 .78 .843 r
.45568 .40975 m .44606 .41854 L .43585 .40809 L p F P
0 g
s
.718 .806 .919 r
.5806 .42839 m .57261 .42603 L .5826 .41647 L p F P
0 g
s
.718 .806 .919 r
.5826 .41647 m .59227 .41861 L .5806 .42839 L p F P
0 g
s
.588 .675 .9 r
.28877 .43816 m .30026 .43847 L .3166 .47141 L p F P
0 g
s
.619 .686 .892 r
.32714 .46999 m .3166 .47141 L .30026 .43847 L p F P
0 g
s
.556 .686 .926 r
.17474 .37876 m .18668 .38048 L .19893 .42363 L p F P
0 g
s
.549 .675 .921 r
.21007 .42506 m .19893 .42363 L .18668 .38048 L p F P
0 g
s
.791 .78 .843 r
.43585 .40809 m .4468 .40056 L .45568 .40975 L p F P
0 g
s
.748 .774 .874 r
.46528 .40295 m .45568 .40975 L .4468 .40056 L p F P
0 g
s
.715 .812 .925 r
.86077 .41894 m .8494 .41869 L .86058 .37744 L p F P
0 g
s
.715 .812 .925 r
.86058 .37744 m .8725 .37505 L .86077 .41894 L p F P
0 g
s
.591 .677 .9 r
.53034 .42973 m .52898 .422 L .53896 .42258 L p F P
0 g
s
.591 .677 .9 r
.53896 .42258 m .54277 .43028 L .53034 .42973 L p F P
0 g
s
.694 .776 .914 r
.5604 .4327 m .55435 .42759 L .56454 .42169 L p F P
0 g
s
.694 .776 .914 r
.56454 .42169 m .57261 .42603 L .5604 .4327 L p F P
0 g
s
.681 .778 .924 r
.60188 .41958 m .59227 .41861 L .60085 .40685 L p F P
0 g
s
.681 .778 .924 r
.60085 .40685 m .61176 .40854 L .60188 .41958 L p F P
0 g
s
.66 .709 .884 r
.46528 .40295 m .47488 .39835 L .48334 .40578 L p F P
0 g
s
.596 .684 .903 r
.49126 .40176 m .48334 .40578 L .47488 .39835 L p F P
0 g
s
.578 .648 .883 r
.48334 .40578 m .49126 .40176 L .49948 .40814 L p F P
0 g
s
.549 .675 .921 r
.18668 .38048 m .19861 .38235 L .21007 .42506 L p F P
0 g
s
.538 .66 .915 r
.22122 .42684 m .21007 .42506 L .19861 .38235 L p F P
0 g
s
.718 .824 .93 r
.8494 .41869 m .83803 .41851 L .84866 .38003 L p F P
0 g
s
.718 .824 .93 r
.84866 .38003 m .86058 .37744 L .8494 .41869 L p F P
0 g
s
.426 .714 .984 r
.64425 .41272 m .63346 .41134 L .64119 .40217 L p F P
0 g
s
.426 .714 .984 r
.64119 .40217 m .65296 .40508 L .64425 .41272 L p F P
0 g
s
.619 .686 .892 r
.30026 .43847 m .31181 .4382 L .32714 .46999 L p F P
0 g
s
.643 .695 .883 r
.33775 .46792 m .32714 .46999 L .31181 .4382 L p F P
0 g
s
.748 .774 .874 r
.4468 .40056 m .45771 .39504 L .46528 .40295 L p F P
0 g
s
.682 .758 .909 r
.47488 .39835 m .46528 .40295 L .45771 .39504 L p F P
0 g
s
.643 .705 .892 r
.54277 .43028 m .53896 .42258 L .54824 .42044 L p F P
0 g
s
.643 .705 .892 r
.54824 .42044 m .55435 .42759 L .54277 .43028 L p F P
0 g
s
.723 .839 .936 r
.83803 .41851 m .82664 .41845 L .83677 .3829 L p F P
0 g
s
.723 .839 .936 r
.83677 .3829 m .84866 .38003 L .83803 .41851 L p F P
0 g
s
.546 .617 .875 r
.51241 .40772 m .50879 .41414 L .49948 .40814 L p F P
0 g
s
.551 .615 .869 r
.50879 .41414 m .51241 .40772 L .51992 .41118 L p F P
0 g
s
.551 .615 .869 r
.51992 .41118 m .51877 .419 L .50879 .41414 L p F P
0 g
s
.538 .66 .915 r
.19861 .38235 m .21054 .38442 L .22122 .42684 L p F P
0 g
s
.53 .645 .908 r
.23237 .42896 m .22122 .42684 L .21054 .38442 L p F P
0 g
s
.727 .857 .943 r
.82664 .41845 m .81525 .4185 L .82488 .38605 L p F P
0 g
s
.727 .857 .943 r
.82488 .38605 m .83677 .3829 L .82664 .41845 L p F P
0 g
s
.5 .713 .967 r
.63346 .41134 m .62263 .40999 L .62942 .3992 L p F P
0 g
s
.5 .713 .967 r
.62942 .3992 m .64119 .40217 L .63346 .41134 L p F P
0 g
s
.548 .635 .889 r
.5054 .40339 m .49948 .40814 L .49126 .40176 L p F P
0 g
s
.546 .617 .875 r
.49948 .40814 m .5054 .40339 L .51241 .40772 L p F P
0 g
s
.643 .695 .883 r
.31181 .4382 m .32341 .43739 L .33775 .46792 L p F P
0 g
s
.665 .703 .875 r
.34842 .46519 m .33775 .46792 L .32341 .43739 L p F P
0 g
s
.569 .626 .869 r
.51877 .419 m .51992 .41118 L .52761 .41327 L p F P
0 g
s
.569 .626 .869 r
.52761 .41327 m .52898 .422 L .51877 .419 L p F P
0 g
s
.72 .751 .877 r
.57261 .42603 m .56454 .42169 L .57285 .41304 L p F P
0 g
s
.72 .751 .877 r
.57285 .41304 m .5826 .41647 L .57261 .42603 L p F P
0 g
s
.706 .745 .882 r
.59227 .41861 m .5826 .41647 L .58989 .40481 L p F P
0 g
s
.706 .745 .882 r
.58989 .40481 m .60085 .40685 L .59227 .41861 L p F P
0 g
s
.682 .758 .909 r
.45771 .39504 m .46859 .39173 L .47488 .39835 L p F P
0 g
s
.6 .731 .937 r
.48449 .39567 m .47488 .39835 L .46859 .39173 L p F P
0 g
s
.596 .684 .903 r
.47488 .39835 m .48449 .39567 L .49126 .40176 L p F P
0 g
s
.725 .872 .95 r
.81525 .4185 m .80384 .41862 L .813 .38937 L p F P
0 g
s
.725 .872 .95 r
.813 .38937 m .82488 .38605 L .81525 .4185 L p F P
0 g
s
.687 .716 .871 r
.55435 .42759 m .54824 .42044 L .5564 .41561 L p F P
0 g
s
.687 .716 .871 r
.5564 .41561 m .56454 .42169 L .55435 .42759 L p F P
0 g
s
.602 .647 .868 r
.52898 .422 m .52761 .41327 L .53511 .4136 L p F P
0 g
s
.602 .647 .868 r
.53511 .4136 m .53896 .42258 L .52898 .422 L p F P
0 g
s
.547 .666 .915 r
.49922 .39874 m .49126 .40176 L .48449 .39567 L p F P
0 g
s
.548 .635 .889 r
.49126 .40176 m .49922 .39874 L .5054 .40339 L p F P
0 g
s
.53 .645 .908 r
.21054 .38442 m .22245 .38669 L .23237 .42896 L p F P
0 g
s
.528 .634 .899 r
.24354 .43129 m .23237 .42896 L .22245 .38669 L p F P
0 g
s
.665 .703 .875 r
.32341 .43739 m .33506 .43605 L .34842 .46519 L p F P
0 g
s
.689 .712 .867 r
.35917 .46169 m .34842 .46519 L .33506 .43605 L p F P
0 g
s
.57 .708 .935 r
.62263 .40999 m .61176 .40854 L .61765 .39638 L p F P
0 g
s
.57 .708 .935 r
.61765 .39638 m .62942 .3992 L .62263 .40999 L p F P
0 g
s
.715 .884 .959 r
.80384 .41862 m .7924 .41873 L .8011 .39267 L p F P
0 g
s
.715 .884 .959 r
.8011 .39267 m .813 .38937 L .80384 .41862 L p F P
0 g
s
.642 .669 .861 r
.53896 .42258 m .53511 .4136 L .54209 .41196 L p F P
0 g
s
.642 .669 .861 r
.54209 .41196 m .54824 .42044 L .53896 .42258 L p F P
0 g
s
.823 .807 .836 r
.41776 .40311 m .42958 .39673 L .43585 .40809 L p F P
0 g
s
.823 .807 .836 r
.43585 .40809 m .42486 .41704 L .41776 .40311 L p F P
0 g
s
.801 .817 .864 r
.4468 .40056 m .43585 .40809 L .42958 .39673 L p F P
0 g
s
.801 .817 .864 r
.42958 .39673 m .44136 .39152 L .4468 .40056 L p F P
0 g
s
.754 .821 .905 r
.45771 .39504 m .4468 .40056 L .44136 .39152 L p F P
0 g
s
.689 .712 .867 r
.33506 .43605 m .34676 .43409 L .35917 .46169 L p F P
0 g
s
.716 .724 .856 r
.36998 .45719 m .35917 .46169 L .34676 .43409 L p F P
0 g
s
.695 .889 .969 r
.7924 .41873 m .78094 .41875 L .78916 .39575 L p F P
0 g
s
.695 .889 .969 r
.78916 .39575 m .8011 .39267 L .7924 .41873 L p F P
0 g
s
.827 .794 .821 r
.40589 .40999 m .41776 .40311 L .42486 .41704 L p F P
0 g
s
.827 .794 .821 r
.42486 .41704 m .41384 .42659 L .40589 .40999 L p F P
0 g
s
.528 .634 .899 r
.22245 .38669 m .23436 .38908 L .24354 .43129 L p F P
0 g
s
.537 .63 .891 r
.25475 .4336 m .24354 .43129 L .23436 .38908 L p F P
0 g
s
.754 .821 .905 r
.44136 .39152 m .45309 .38796 L .45771 .39504 L p F P
0 g
s
.674 .808 .947 r
.46859 .39173 m .45771 .39504 L .45309 .38796 L p F P
0 g
s
.713 .711 .847 r
.56454 .42169 m .5564 .41561 L .56304 .40846 L p F P
0 g
s
.713 .711 .847 r
.56304 .40846 m .57285 .41304 L .56454 .42169 L p F P
0 g
s
.717 .718 .85 r
.5826 .41647 m .57285 .41304 L .57889 .40241 L p F P
0 g
s
.717 .718 .85 r
.57889 .40241 m .58989 .40481 L .5826 .41647 L p F P
0 g
s
.6 .731 .937 r
.46859 .39173 m .47948 .39036 L .48449 .39567 L p F P
0 g
s
.531 .704 .949 r
.49414 .39424 m .48449 .39567 L .47948 .39036 L p F P
0 g
s
.547 .666 .915 r
.48449 .39567 m .49414 .39424 L .49922 .39874 L p F P
0 g
s
.627 .701 .899 r
.61176 .40854 m .60085 .40685 L .60589 .39396 L p F P
0 g
s
.627 .701 .899 r
.60589 .39396 m .61765 .39638 L .61176 .40854 L p F P
0 g
s
.553 .626 .879 r
.51606 .40128 m .51241 .40772 L .5054 .40339 L p F P
0 g
s
.563 .623 .869 r
.51241 .40772 m .51606 .40128 L .52109 .4032 L p F P
0 g
s
.563 .623 .869 r
.52109 .4032 m .51992 .41118 L .51241 .40772 L p F P
0 g
s
.818 .781 .817 r
.39401 .41667 m .40589 .40999 L .41384 .42659 L p F P
0 g
s
.818 .781 .817 r
.41384 .42659 m .40282 .43591 L .39401 .41667 L p F P
0 g
s
.716 .724 .856 r
.34676 .43409 m .3585 .43131 L .36998 .45719 L p F P
0 g
s
.746 .737 .844 r
.38087 .45145 m .36998 .45719 L .3585 .43131 L p F P
0 g
s
.666 .888 .979 r
.78094 .41875 m .76945 .41861 L .77719 .39843 L p F P
0 g
s
.666 .888 .979 r
.77719 .39843 m .78916 .39575 L .78094 .41875 L p F P
0 g
s
.582 .63 .864 r
.51992 .41118 m .52109 .4032 L .52623 .40427 L p F P
0 g
s
.582 .63 .864 r
.52623 .40427 m .52761 .41327 L .51992 .41118 L p F P
0 g
s
.545 .642 .896 r
.51137 .39876 m .5054 .40339 L .49922 .39874 L p F P
0 g
s
.553 .626 .879 r
.5054 .40339 m .51137 .39876 L .51606 .40128 L p F P
0 g
s
.679 .684 .848 r
.54824 .42044 m .54209 .41196 L .54821 .40838 L p F P
0 g
s
.679 .684 .848 r
.54821 .40838 m .5564 .41561 L .54824 .42044 L p F P
0 g
s
.8 .767 .822 r
.38214 .42263 m .39401 .41667 L .40282 .43591 L p F P
0 g
s
.8 .767 .822 r
.40282 .43591 m .39182 .44432 L .38214 .42263 L p F P
0 g
s
.746 .737 .844 r
.3585 .43131 m .3703 .42753 L .38087 .45145 L p F P
0 g
s
.775 .752 .832 r
.39182 .44432 m .38087 .45145 L .3703 .42753 L p F P
0 g
s
.775 .752 .832 r
.3703 .42753 m .38214 .42263 L .39182 .44432 L p F P
0 g
s
.61 .645 .86 r
.52761 .41327 m .52623 .40427 L .53124 .40428 L p F P
0 g
s
.61 .645 .86 r
.53124 .40428 m .53511 .4136 L .52761 .41327 L p F P
0 g
s
.674 .808 .947 r
.45309 .38796 m .46478 .38622 L .46859 .39173 L p F P
0 g
s
.572 .774 .974 r
.47948 .39036 m .46859 .39173 L .46478 .38622 L p F P
0 g
s
.63 .88 .988 r
.76945 .41861 m .75792 .41826 L .76517 .40061 L p F P
0 g
s
.63 .88 .988 r
.76517 .40061 m .77719 .39843 L .76945 .41861 L p F P
0 g
s
.535 .666 .922 r
.50724 .39594 m .49922 .39874 L .49414 .39424 L p F P
0 g
s
.545 .642 .896 r
.49922 .39874 m .50724 .39594 L .51137 .39876 L p F P
0 g
s
.537 .63 .891 r
.23436 .38908 m .24629 .39146 L .25475 .4336 L p F P
0 g
s
.556 .632 .882 r
.26602 .43565 m .25475 .4336 L .24629 .39146 L p F P
0 g
s
.669 .695 .865 r
.60085 .40685 m .58989 .40481 L .59414 .39209 L p F P
0 g
s
.669 .695 .865 r
.59414 .39209 m .60589 .39396 L .60085 .40685 L p F P
0 g
s
.643 .662 .854 r
.53511 .4136 m .53124 .40428 L .5359 .40313 L p F P
0 g
s
.643 .662 .854 r
.5359 .40313 m .54209 .41196 L .53511 .4136 L p F P
0 g
s
.59 .868 .994 r
.75792 .41826 m .74636 .4177 L .75311 .40227 L p F P
0 g
s
.59 .868 .994 r
.75311 .40227 m .76517 .40061 L .75792 .41826 L p F P
0 g
s
.721 .7 .83 r
.57285 .41304 m .56304 .40846 L .56786 .39967 L p F P
0 g
s
.721 .7 .83 r
.56786 .39967 m .57889 .40241 L .57285 .41304 L p F P
0 g
s
.705 .69 .833 r
.5564 .41561 m .54821 .40838 L .55319 .40313 L p F P
0 g
s
.705 .69 .833 r
.55319 .40313 m .56304 .40846 L .5564 .41561 L p F P
0 g
s
.549 .853 .998 r
.74636 .4177 m .73477 .41694 L .74101 .40345 L p F P
0 g
s
.549 .853 .998 r
.74101 .40345 m .75311 .40227 L .74636 .4177 L p F P
0 g
s
.572 .774 .974 r
.46478 .38622 m .47647 .38606 L .47948 .39036 L p F P
0 g
s
.49 .736 .981 r
.4904 .39024 m .47948 .39036 L .47647 .38606 L p F P
0 g
s
.531 .704 .949 r
.47948 .39036 m .4904 .39024 L .49414 .39424 L p F P
0 g
s
.513 .696 .952 r
.50385 .3931 m .49414 .39424 L .4904 .39024 L p F P
0 g
s
.535 .666 .922 r
.49414 .39424 m .50385 .3931 L .50724 .39594 L p F P
0 g
s
.556 .632 .882 r
.24629 .39146 m .25824 .39368 L .26602 .43565 L p F P
0 g
s
.581 .64 .874 r
.27736 .43721 m .26602 .43565 L .25824 .39368 L p F P
0 g
s
.674 .676 .844 r
.54209 .41196 m .5359 .40313 L .53999 .40086 L p F P
0 g
s
.674 .676 .844 r
.53999 .40086 m .54821 .40838 L .54209 .41196 L p F P
0 g
s
.699 .691 .84 r
.58989 .40481 m .57889 .40241 L .58239 .39083 L p F P
0 g
s
.699 .691 .84 r
.58239 .39083 m .59414 .39209 L .58989 .40481 L p F P
0 g
s
.509 .838 .999 r
.73477 .41694 m .72316 .416 L .72889 .4042 L p F P
0 g
s
.509 .838 .999 r
.72889 .4042 m .74101 .40345 L .73477 .41694 L p F P
0 g
s
.576 .654 .89 r
.51973 .39474 m .51606 .40128 L .51137 .39876 L p F P
0 g
s
.584 .65 .882 r
.51606 .40128 m .51973 .39474 L .52226 .39541 L p F P
0 g
s
.584 .65 .882 r
.52226 .39541 m .52109 .4032 L .51606 .40128 L p F P
0 g
s
.598 .656 .877 r
.52109 .4032 m .52226 .39541 L .52484 .3957 L p F P
0 g
s
.598 .656 .877 r
.52484 .3957 m .52623 .40427 L .52109 .4032 L p F P
0 g
s
.469 .819 .998 r
.72316 .416 m .71152 .41489 L .71675 .40451 L p F P
0 g
s
.469 .819 .998 r
.71675 .40451 m .72889 .4042 L .72316 .416 L p F P
0 g
s
.72 .691 .822 r
.56304 .40846 m .55319 .40313 L .5568 .39671 L p F P
0 g
s
.72 .691 .822 r
.5568 .39671 m .56786 .39967 L .56304 .40846 L p F P
0 g
s
.571 .667 .903 r
.51738 .39377 m .51137 .39876 L .50724 .39594 L p F P
0 g
s
.576 .654 .89 r
.51137 .39876 m .51738 .39377 L .51973 .39474 L p F P
0 g
s
.62 .667 .874 r
.52623 .40427 m .52484 .3957 L .52735 .39554 L p F P
0 g
s
.62 .667 .874 r
.52735 .39554 m .53124 .40428 L .52623 .40427 L p F P
0 g
s
.699 .686 .834 r
.54821 .40838 m .53999 .40086 L .54331 .39762 L p F P
0 g
s
.699 .686 .834 r
.54331 .39762 m .55319 .40313 L .54821 .40838 L p F P
0 g
s
.581 .64 .874 r
.25824 .39368 m .27021 .39561 L .27736 .43721 L p F P
0 g
s
.607 .649 .866 r
.28877 .43816 m .27736 .43721 L .27021 .39561 L p F P
0 g
s
.428 .795 .995 r
.71152 .41489 m .69986 .41357 L .70459 .40431 L p F P
0 g
s
.428 .795 .995 r
.70459 .40431 m .71675 .40451 L .71152 .41489 L p F P
0 g
s
.717 .691 .824 r
.57889 .40241 m .56786 .39967 L .57063 .3901 L p F P
0 g
s
.717 .691 .824 r
.57063 .3901 m .58239 .39083 L .57889 .40241 L p F P
0 g
s
.646 .68 .868 r
.53124 .40428 m .52735 .39554 L .52969 .39493 L p F P
0 g
s
.646 .68 .868 r
.52969 .39493 m .5359 .40313 L .53124 .40428 L p F P
0 g
s
.565 .688 .923 r
.51531 .39259 m .50724 .39594 L .50385 .3931 L p F P
0 g
s
.571 .667 .903 r
.50724 .39594 m .51531 .39259 L .51738 .39377 L p F P
0 g
s
.721 .851 .944 r
.43967 .38291 m .45168 .38183 L .45309 .38796 L p F P
0 g
s
.721 .851 .944 r
.45309 .38796 m .44136 .39152 L .43967 .38291 L p F P
0 g
s
.623 .836 .982 r
.46478 .38622 m .45309 .38796 L .45168 .38183 L p F P
0 g
s
.384 .763 .991 r
.69986 .41357 m .68817 .41197 L .6924 .40345 L p F P
0 g
s
.384 .763 .991 r
.6924 .40345 m .70459 .40431 L .69986 .41357 L p F P
0 g
s
.49 .736 .981 r
.47647 .38606 m .48817 .38693 L .4904 .39024 L p F P
0 g
s
.476 .721 .978 r
.50136 .39042 m .4904 .39024 L .48817 .38693 L p F P
0 g
s
.513 .696 .952 r
.4904 .39024 m .50136 .39042 L .50385 .3931 L p F P
0 g
s
.78 .843 .899 r
.42762 .38496 m .43967 .38291 L .44136 .39152 L p F P
0 g
s
.78 .843 .899 r
.44136 .39152 m .42958 .39673 L .42762 .38496 L p F P
0 g
s
.672 .692 .86 r
.5359 .40313 m .52969 .39493 L .53173 .39389 L p F P
0 g
s
.672 .692 .86 r
.53173 .39389 m .53999 .40086 L .5359 .40313 L p F P
0 g
s
.344 .724 .985 r
.68817 .41197 m .67645 .41004 L .6802 .40177 L p F P
0 g
s
.344 .724 .985 r
.6802 .40177 m .6924 .40345 L .68817 .41197 L p F P
0 g
s
.623 .836 .982 r
.45168 .38183 m .46366 .38183 L .46478 .38622 L p F P
0 g
s
.507 .793 .997 r
.47647 .38606 m .46478 .38622 L .46366 .38183 L p F P
0 g
s
.806 .822 .863 r
.41552 .3877 m .42762 .38496 L .42958 .39673 L p F P
0 g
s
.806 .822 .863 r
.42958 .39673 m .41776 .40311 L .41552 .3877 L p F P
0 g
s
.607 .649 .866 r
.27021 .39561 m .28223 .39718 L .28877 .43816 L p F P
0 g
s
.631 .658 .858 r
.30026 .43847 m .28877 .43816 L .28223 .39718 L p F P
0 g
s
.716 .693 .827 r
.55319 .40313 m .54331 .39762 L .54571 .39369 L p F P
0 g
s
.716 .693 .827 r
.54571 .39369 m .5568 .39671 L .55319 .40313 L p F P
0 g
s
.317 .683 .978 r
.67645 .41004 m .66472 .40774 L .66797 .39919 L p F P
0 g
s
.317 .683 .978 r
.66797 .39919 m .6802 .40177 L .67645 .41004 L p F P
0 g
s
.552 .712 .946 r
.51362 .39129 m .50385 .3931 L .50136 .39042 L p F P
0 g
s
.565 .688 .923 r
.50385 .3931 m .51362 .39129 L .51531 .39259 L p F P
0 g
s
.726 .693 .819 r
.56786 .39967 m .5568 .39671 L .55886 .38972 L p F P
0 g
s
.726 .693 .819 r
.55886 .38972 m .57063 .3901 L .56786 .39967 L p F P
0 g
s
.315 .647 .968 r
.66472 .40774 m .65296 .40508 L .65574 .39574 L p F P
0 g
s
.315 .647 .968 r
.65574 .39574 m .66797 .39919 L .66472 .40774 L p F P
0 g
s
.344 .626 .957 r
.65296 .40508 m .64119 .40217 L .64353 .3917 L p F P
0 g
s
.344 .626 .957 r
.64353 .3917 m .65574 .39574 L .65296 .40508 L p F P
0 g
s
.401 .621 .941 r
.64119 .40217 m .62942 .3992 L .63134 .38751 L p F P
0 g
s
.401 .621 .941 r
.63134 .38751 m .64353 .3917 L .64119 .40217 L p F P
0 g
s
.476 .63 .92 r
.62942 .3992 m .61765 .39638 L .61921 .38373 L p F P
0 g
s
.476 .63 .92 r
.61921 .38373 m .63134 .38751 L .62942 .3992 L p F P
0 g
s
.554 .646 .895 r
.61765 .39638 m .60589 .39396 L .60714 .3809 L p F P
0 g
s
.554 .646 .895 r
.60714 .3809 m .61921 .38373 L .61765 .39638 L p F P
0 g
s
.693 .699 .851 r
.53999 .40086 m .53173 .39389 L .53339 .39247 L p F P
0 g
s
.693 .699 .851 r
.53339 .39247 m .54331 .39762 L .53999 .40086 L p F P
0 g
s
.811 .798 .84 r
.40339 .39073 m .41552 .3877 L .41776 .40311 L p F P
0 g
s
.811 .798 .84 r
.41776 .40311 m .40589 .40999 L .40339 .39073 L p F P
0 g
s
.507 .793 .997 r
.46366 .38183 m .47561 .38277 L .47647 .38606 L p F P
0 g
s
.428 .749 .994 r
.48817 .38693 m .47647 .38606 L .47561 .38277 L p F P
0 g
s
.621 .663 .869 r
.60589 .39396 m .59414 .39209 L .59512 .37942 L p F P
0 g
s
.621 .663 .869 r
.59512 .37942 m .60714 .3809 L .60589 .39396 L p F P
0 g
s
.631 .658 .858 r
.28223 .39718 m .29427 .39837 L .30026 .43847 L p F P
0 g
s
.651 .665 .851 r
.31181 .4382 m .30026 .43847 L .29427 .39837 L p F P
0 g
s
.673 .679 .847 r
.59414 .39209 m .58239 .39083 L .58315 .37942 L p F P
0 g
s
.673 .679 .847 r
.58315 .37942 m .59512 .37942 L .59414 .39209 L p F P
0 g
s
.726 .7 .825 r
.5568 .39671 m .54571 .39369 L .54707 .38943 L p F P
0 g
s
.726 .7 .825 r
.54707 .38943 m .55886 .38972 L .5568 .39671 L p F P
0 g
s
.476 .721 .978 r
.48817 .38693 m .49989 .38805 L .50136 .39042 L p F P
0 g
s
.531 .735 .969 r
.51238 .38994 m .50136 .39042 L .49989 .38805 L p F P
0 g
s
.552 .712 .946 r
.50136 .39042 m .51238 .38994 L .51362 .39129 L p F P
0 g
s
.708 .705 .845 r
.54331 .39762 m .53339 .39247 L .53459 .39078 L p F P
0 g
s
.708 .705 .845 r
.53459 .39078 m .54571 .39369 L .54331 .39762 L p F P
0 g
s
.612 .697 .904 r
.52344 .38809 m .52226 .39541 L .51973 .39474 L closepath p F P
0 g
s
.618 .703 .905 r
.52344 .38809 m .52484 .3957 L .52226 .39541 L closepath p F P
0 g
s
.709 .691 .831 r
.58239 .39083 m .57063 .3901 L .57121 .38072 L p F P
0 g
s
.709 .691 .831 r
.57121 .38072 m .58315 .37942 L .58239 .39083 L p F P
0 g
s
.803 .774 .827 r
.39124 .39365 m .40339 .39073 L .40589 .40999 L p F P
0 g
s
.803 .774 .827 r
.40589 .40999 m .39401 .41667 L .39124 .39365 L p F P
0 g
s
.612 .698 .905 r
.52344 .38809 m .51973 .39474 L .51738 .39377 L closepath p F P
0 g
s
.632 .713 .905 r
.52344 .38809 m .52735 .39554 L .52484 .3957 L closepath p F P
0 g
s
.651 .665 .851 r
.29427 .39837 m .30633 .39922 L .31181 .4382 L p F P
0 g
s
.667 .671 .845 r
.32341 .43739 m .31181 .4382 L .30633 .39922 L p F P
0 g
s
.617 .706 .909 r
.52344 .38809 m .51738 .39377 L .51531 .39259 L closepath p F P
0 g
s
.651 .722 .901 r
.52344 .38809 m .52969 .39493 L .52735 .39554 L closepath p F P
0 g
s
.428 .749 .994 r
.47561 .38277 m .48756 .38431 L .48817 .38693 L p F P
0 g
s
.431 .737 .991 r
.49989 .38805 m .48817 .38693 L .48756 .38431 L p F P
0 g
s
.67 .728 .893 r
.52344 .38809 m .53173 .39389 L .52969 .39493 L closepath p F P
0 g
s
.728 .702 .825 r
.57063 .3901 m .55886 .38972 L .55928 .38286 L p F P
0 g
s
.728 .702 .825 r
.55928 .38286 m .57121 .38072 L .57063 .3901 L p F P
0 g
s
.621 .721 .918 r
.52344 .38809 m .51531 .39259 L .51362 .39129 L closepath p F P
0 g
s
.786 .751 .822 r
.37907 .39613 m .39124 .39365 L .39401 .41667 L p F P
0 g
s
.786 .751 .822 r
.39401 .41667 m .38214 .42263 L .37907 .39613 L p F P
0 g
s
.667 .671 .845 r
.30633 .39922 m .31842 .39976 L .32341 .43739 L p F P
0 g
s
.682 .677 .839 r
.33506 .43605 m .32341 .43739 L .31842 .39976 L p F P
0 g
s
.716 .711 .844 r
.54571 .39369 m .53459 .39078 L .53527 .38895 L p F P
0 g
s
.716 .711 .844 r
.53527 .38895 m .54707 .38943 L .54571 .39369 L p F P
0 g
s
.684 .729 .884 r
.52344 .38809 m .53339 .39247 L .53173 .39389 L closepath p F P
0 g
s
.621 .739 .931 r
.52344 .38809 m .51362 .39129 L .51238 .38994 L closepath p F P
0 g
s
.733 .712 .831 r
.55886 .38972 m .54707 .38943 L .54734 .3852 L p F P
0 g
s
.733 .712 .831 r
.54734 .3852 m .55928 .38286 L .55886 .38972 L p F P
0 g
s
.682 .677 .839 r
.31842 .39976 m .33052 .39998 L .33506 .43605 L p F P
0 g
s
.698 .684 .833 r
.34676 .43409 m .33506 .43605 L .33052 .39998 L p F P
0 g
s
.431 .737 .991 r
.48756 .38431 m .49952 .386 L .49989 .38805 L p F P
0 g
s
.507 .752 .984 r
.51165 .38863 m .49989 .38805 L .49952 .386 L p F P
0 g
s
.531 .735 .969 r
.49989 .38805 m .51165 .38863 L .51238 .38994 L p F P
0 g
s
.763 .73 .821 r
.36691 .398 m .37907 .39613 L .38214 .42263 L p F P
0 g
s
.763 .73 .821 r
.38214 .42263 m .3703 .42753 L .36691 .398 L p F P
0 g
s
.691 .727 .878 r
.52344 .38809 m .53459 .39078 L .53339 .39247 L closepath p F P
0 g
s
.615 .756 .946 r
.52344 .38809 m .51238 .38994 L .51165 .38863 L closepath p F P
0 g
s
.698 .684 .833 r
.33052 .39998 m .34263 .39983 L .34676 .43409 L p F P
0 g
s
.717 .695 .828 r
.3585 .43131 m .34676 .43409 L .34263 .39983 L p F P
0 g
s
.739 .711 .824 r
.35476 .39921 m .36691 .398 L .3703 .42753 L p F P
0 g
s
.739 .711 .824 r
.3703 .42753 m .3585 .43131 L .35476 .39921 L p F P
0 g
s
.717 .695 .828 r
.34263 .39983 m .35476 .39921 L .3585 .43131 L p F P
0 g
s
.721 .72 .849 r
.54707 .38943 m .53527 .38895 L .53539 .3871 L p F P
0 g
s
.721 .72 .849 r
.53539 .3871 m .54734 .3852 L .54707 .38943 L p F P
0 g
s
.693 .726 .876 r
.52344 .38809 m .53527 .38895 L .53459 .39078 L closepath p F P
0 g
s
.507 .752 .984 r
.49952 .386 m .51148 .38738 L .51165 .38863 L p F P
0 g
s
.603 .768 .958 r
.52344 .38809 m .51165 .38863 L .51148 .38738 L closepath p F P
0 g
s
.648 .685 .871 r
.59512 .37942 m .58315 .37942 L .58114 .36924 L p F P
0 g
s
.701 .707 .852 r
.58315 .37942 m .57121 .38072 L .56957 .37241 L p F P
0 g
s
.701 .707 .852 r
.56957 .37241 m .58114 .36924 L .58315 .37942 L p F P
0 g
s
.73 .722 .842 r
.57121 .38072 m .55928 .38286 L .55802 .37675 L p F P
0 g
s
.73 .722 .842 r
.55802 .37675 m .56957 .37241 L .57121 .38072 L p F P
0 g
s
.691 .729 .879 r
.52344 .38809 m .53539 .3871 L .53527 .38895 L closepath p F P
0 g
s
.546 .821 .997 r
.45362 .37652 m .46532 .37834 L .46366 .38183 L p F P
0 g
s
.546 .821 .997 r
.46366 .38183 m .45168 .38183 L .45362 .37652 L p F P
0 g
s
.435 .781 .997 r
.47561 .38277 m .46366 .38183 L .46532 .37834 L p F P
0 g
s
.435 .781 .997 r
.46532 .37834 m .47699 .38026 L .47561 .38277 L p F P
0 g
s
.377 .748 .991 r
.48756 .38431 m .47561 .38277 L .47699 .38026 L p F P
0 g
s
.738 .731 .845 r
.55928 .38286 m .54734 .3852 L .54649 .38137 L p F P
0 g
s
.738 .731 .845 r
.54649 .38137 m .55802 .37675 L .55928 .38286 L p F P
0 g
s
.377 .748 .991 r
.47699 .38026 m .48864 .38225 L .48756 .38431 L p F P
0 g
s
.402 .746 .993 r
.49952 .386 m .48756 .38431 L .48864 .38225 L p F P
0 g
s
.569 .654 .893 r
.60714 .3809 m .59512 .37942 L .59277 .36788 L p F P
0 g
s
.648 .685 .871 r
.58114 .36924 m .59277 .36788 L .59512 .37942 L p F P
0 g
s
.652 .838 .972 r
.4419 .37483 m .45362 .37652 L .45168 .38183 L p F P
0 g
s
.652 .838 .972 r
.45168 .38183 m .43967 .38291 L .4419 .37483 L p F P
0 g
s
.724 .736 .861 r
.54734 .3852 m .53539 .3871 L .53496 .38537 L p F P
0 g
s
.724 .736 .861 r
.53496 .38537 m .54649 .38137 L .54734 .3852 L p F P
0 g
s
.402 .746 .993 r
.48864 .38225 m .50026 .38425 L .49952 .386 L p F P
0 g
s
.492 .764 .992 r
.51148 .38738 m .49952 .386 L .50026 .38425 L p F P
0 g
s
.687 .77 .915 r
.52344 .38809 m .53252 .38269 L .53398 .38387 L closepath p F P
0 g
s
.691 .789 .925 r
.52344 .38809 m .53062 .38186 L .53252 .38269 L closepath p F P
0 g
s
.697 .802 .93 r
.52344 .38809 m .52838 .38139 L .53062 .38186 L closepath p F P
0 g
s
.7 .807 .931 r
.52344 .38809 m .52591 .38127 L .52838 .38139 L closepath p F P
0 g
s
.698 .804 .931 r
.52344 .38809 m .52333 .38145 L .52591 .38127 L closepath p F P
0 g
s
.688 .796 .932 r
.52344 .38809 m .52075 .38188 L .52333 .38145 L closepath p F P
0 g
s
.67 .787 .936 r
.52344 .38809 m .51829 .3825 L .52075 .38188 L closepath p F P
0 g
s
.647 .779 .944 r
.52344 .38809 m .51608 .38327 L .51829 .3825 L closepath p F P
0 g
s
.623 .774 .953 r
.52344 .38809 m .51422 .38415 L .51608 .38327 L closepath p F P
0 g
s
.603 .773 .962 r
.52344 .38809 m .51279 .38513 L .51422 .38415 L closepath p F P
0 g
s
.592 .773 .966 r
.52344 .38809 m .51186 .38621 L .51279 .38513 L closepath p F P
0 g
s
.593 .773 .966 r
.52344 .38809 m .51148 .38738 L .51186 .38621 L closepath p F P
0 g
s
.688 .737 .889 r
.52344 .38809 m .53496 .38537 L .53539 .3871 L closepath p F P
0 g
s
.686 .752 .902 r
.52344 .38809 m .53398 .38387 L .53496 .38537 L closepath p F P
0 g
s
.492 .764 .992 r
.50026 .38425 m .51186 .38621 L .51148 .38738 L p F P
0 g
s
.722 .828 .931 r
.43015 .37324 m .4419 .37483 L .43967 .38291 L p F P
0 g
s
.722 .828 .931 r
.43967 .38291 m .42762 .38496 L .43015 .37324 L p F P
0 g
s
.471 .614 .91 r
.61921 .38373 m .60714 .3809 L .60447 .3686 L p F P
0 g
s
.569 .654 .893 r
.59277 .36788 m .60447 .3686 L .60714 .3809 L p F P
0 g
s
.727 .759 .878 r
.54649 .38137 m .53496 .38537 L .53398 .38387 L p F P
0 g
s
.5 .777 .994 r
.50209 .38269 m .51279 .38513 L .51186 .38621 L p F P
0 g
s
.5 .777 .994 r
.51186 .38621 m .50026 .38425 L .50209 .38269 L p F P
0 g
s
.758 .804 .89 r
.41837 .37173 m .43015 .37324 L .42762 .38496 L p F P
0 g
s
.758 .804 .89 r
.42762 .38496 m .41552 .3877 L .41837 .37173 L p F P
0 g
s
.744 .759 .865 r
.55802 .37675 m .54649 .38137 L .54455 .37824 L p F P
0 g
s
.727 .759 .878 r
.53398 .38387 m .54455 .37824 L .54649 .38137 L p F P
0 g
s
.731 .787 .897 r
.54455 .37824 m .53398 .38387 L .53252 .38269 L p F P
0 g
s
.735 .754 .868 r
.56957 .37241 m .55802 .37675 L .55514 .37191 L p F P
0 g
s
.744 .759 .865 r
.54455 .37824 m .55514 .37191 L .55802 .37675 L p F P
0 g
s
.371 .575 .919 r
.63134 .38751 m .61921 .38373 L .61628 .37122 L p F P
0 g
s
.471 .614 .91 r
.60447 .3686 m .61628 .37122 L .61921 .38373 L p F P
0 g
s
.532 .792 .993 r
.50494 .38122 m .51422 .38415 L .51279 .38513 L p F P
0 g
s
.532 .792 .993 r
.51279 .38513 m .50209 .38269 L .50494 .38122 L p F P
0 g
s
.411 .762 .995 r
.49135 .38049 m .50209 .38269 L .50026 .38425 L p F P
0 g
s
.411 .762 .995 r
.50026 .38425 m .48864 .38225 L .49135 .38049 L p F P
0 g
s
.7 .742 .884 r
.58114 .36924 m .56957 .37241 L .56576 .36587 L p F P
0 g
s
.735 .754 .868 r
.55514 .37191 m .56576 .36587 L .56957 .37241 L p F P
0 g
s
.77 .777 .859 r
.40656 .37025 m .41837 .37173 L .41552 .3877 L p F P
0 g
s
.77 .777 .859 r
.41552 .3877 m .40339 .39073 L .40656 .37025 L p F P
0 g
s
.731 .787 .897 r
.53252 .38269 m .54163 .37598 L .54455 .37824 L p F P
0 g
s
.735 .816 .915 r
.54163 .37598 m .53252 .38269 L .53062 .38186 L p F P
0 g
s
.579 .81 .987 r
.50867 .37976 m .51608 .38327 L .51422 .38415 L p F P
0 g
s
.579 .81 .987 r
.51422 .38415 m .50494 .38122 L .50867 .37976 L p F P
0 g
s
.631 .716 .909 r
.59277 .36788 m .58114 .36924 L .57642 .36112 L p F P
0 g
s
.7 .742 .884 r
.56576 .36587 m .57642 .36112 L .58114 .36924 L p F P
0 g
s
.75 .795 .889 r
.55514 .37191 m .54455 .37824 L .54163 .37598 L p F P
0 g
s
.376 .754 .99 r
.48056 .37816 m .49135 .38049 L .48864 .38225 L p F P
0 g
s
.376 .754 .99 r
.48864 .38225 m .47699 .38026 L .48056 .37816 L p F P
0 g
s
.735 .816 .915 r
.53062 .38186 m .53784 .37467 L .54163 .37598 L p F P
0 g
s
.736 .84 .929 r
.53784 .37467 m .53062 .38186 L .52838 .38139 L p F P
0 g
s
.296 .553 .924 r
.64353 .3917 m .63134 .38751 L .62818 .37518 L p F P
0 g
s
.371 .575 .919 r
.61628 .37122 m .62818 .37518 L .63134 .38751 L p F P
0 g
s
.628 .828 .977 r
.5131 .37828 m .51829 .3825 L .51608 .38327 L p F P
0 g
s
.628 .828 .977 r
.51608 .38327 m .50867 .37976 L .5131 .37828 L p F P
0 g
s
.736 .84 .929 r
.52838 .38139 m .53336 .37427 L .53784 .37467 L p F P
0 g
s
.733 .855 .938 r
.53336 .37427 m .52838 .38139 L .52591 .38127 L p F P
0 g
s
.769 .751 .837 r
.39472 .36876 m .40656 .37025 L .40339 .39073 L p F P
0 g
s
.769 .751 .837 r
.40339 .39073 m .39124 .39365 L .39472 .36876 L p F P
0 g
s
.671 .843 .965 r
.51803 .37684 m .52075 .38188 L .51829 .3825 L p F P
0 g
s
.671 .843 .965 r
.51829 .3825 m .5131 .37828 L .51803 .37684 L p F P
0 g
s
.744 .797 .896 r
.56576 .36587 m .55514 .37191 L .55077 .36863 L p F P
0 g
s
.75 .795 .889 r
.54163 .37598 m .55077 .36863 L .55514 .37191 L p F P
0 g
s
.733 .855 .938 r
.52591 .38127 m .52841 .37463 L .53336 .37427 L p F P
0 g
s
.723 .859 .946 r
.52841 .37463 m .52591 .38127 L .52333 .38145 L p F P
0 g
s
.416 .767 .995 r
.46974 .37535 m .48056 .37816 L .47699 .38026 L p F P
0 g
s
.416 .767 .995 r
.47699 .38026 m .46532 .37834 L .46974 .37535 L p F P
0 g
s
.462 .79 .999 r
.4956 .37877 m .50494 .38122 L .50209 .38269 L p F P
0 g
s
.462 .79 .999 r
.50209 .38269 m .49135 .38049 L .4956 .37877 L p F P
0 g
s
.526 .672 .93 r
.60447 .3686 m .59277 .36788 L .58714 .35836 L p F P
0 g
s
.631 .716 .909 r
.57642 .36112 m .58714 .35836 L .59277 .36788 L p F P
0 g
s
.702 .854 .955 r
.52322 .37556 m .52333 .38145 L .52075 .38188 L p F P
0 g
s
.702 .854 .955 r
.52075 .38188 m .51803 .37684 L .52322 .37556 L p F P
0 g
s
.723 .859 .946 r
.52333 .38145 m .52322 .37556 L .52841 .37463 L p F P
0 g
s
.756 .833 .911 r
.55077 .36863 m .54163 .37598 L .53784 .37467 L p F P
0 g
s
.76 .729 .823 r
.38286 .36721 m .39472 .36876 L .39124 .39365 L p F P
0 g
s
.76 .729 .823 r
.39124 .39365 m .37907 .39613 L .38286 .36721 L p F P
0 g
s
.265 .562 .933 r
.65574 .39574 m .64353 .3917 L .64017 .37972 L p F P
0 g
s
.296 .553 .924 r
.62818 .37518 m .64017 .37972 L .64353 .3917 L p F P
0 g
s
.707 .791 .916 r
.57642 .36112 m .56576 .36587 L .55995 .36153 L p F P
0 g
s
.744 .797 .896 r
.55077 .36863 m .55995 .36153 L .56576 .36587 L p F P
0 g
s
.503 .783 .995 r
.45889 .37177 m .46974 .37535 L .46532 .37834 L p F P
0 g
s
.503 .783 .995 r
.46532 .37834 m .45362 .37652 L .45889 .37177 L p F P
0 g
s
.608 .71 .917 r
.18668 .38048 m .17474 .37876 L .17782 .33334 L p F P
0 g
s
.608 .71 .917 r
.17782 .33334 m .19007 .33545 L .18668 .38048 L p F P
0 g
s
.609 .702 .91 r
.19861 .38235 m .18668 .38048 L .19007 .33545 L p F P
0 g
s
.748 .71 .816 r
.37098 .36558 m .38286 .36721 L .37907 .39613 L p F P
0 g
s
.748 .71 .816 r
.37907 .39613 m .36691 .398 L .37098 .36558 L p F P
0 g
s
.609 .702 .91 r
.19007 .33545 m .2023 .33757 L .19861 .38235 L p F P
0 g
s
.608 .691 .902 r
.21054 .38442 m .19861 .38235 L .2023 .33757 L p F P
0 g
s
.536 .821 .998 r
.50119 .37687 m .50867 .37976 L .50494 .38122 L p F P
0 g
s
.536 .821 .998 r
.50494 .38122 m .4956 .37877 L .50119 .37687 L p F P
0 g
s
.756 .833 .911 r
.53784 .37467 m .54509 .36701 L .55077 .36863 L p F P
0 g
s
.758 .865 .927 r
.54509 .36701 m .53784 .37467 L .53336 .37427 L p F P
0 g
s
.399 .611 .935 r
.61628 .37122 m .60447 .3686 L .59797 .35788 L p F P
0 g
s
.526 .672 .93 r
.58714 .35836 m .59797 .35788 L .60447 .3686 L p F P
0 g
s
.591 .783 .971 r
.44802 .36732 m .45889 .37177 L .45362 .37652 L p F P
0 g
s
.591 .783 .971 r
.45362 .37652 m .4419 .37483 L .44802 .36732 L p F P
0 g
s
.608 .691 .902 r
.2023 .33757 m .21449 .33971 L .21054 .38442 L p F P
0 g
s
.608 .681 .893 r
.22245 .38669 m .21054 .38442 L .21449 .33971 L p F P
0 g
s
.754 .842 .918 r
.55995 .36153 m .55077 .36863 L .54509 .36701 L p F P
0 g
s
.435 .779 .997 r
.4862 .37607 m .4956 .37877 L .49135 .38049 L p F P
0 g
s
.435 .779 .997 r
.49135 .38049 m .48056 .37816 L .4862 .37607 L p F P
0 g
s
.633 .768 .944 r
.58714 .35836 m .57642 .36112 L .56918 .35558 L p F P
0 g
s
.707 .791 .916 r
.55995 .36153 m .56918 .35558 L .57642 .36112 L p F P
0 g
s
.608 .681 .893 r
.21449 .33971 m .22666 .34186 L .22245 .38669 L p F P
0 g
s
.612 .672 .883 r
.23436 .38908 m .22245 .38669 L .22666 .34186 L p F P
0 g
s
.284 .601 .952 r
.66797 .39919 m .65574 .39574 L .65223 .38407 L p F P
0 g
s
.265 .562 .933 r
.64017 .37972 m .65223 .38407 L .65574 .39574 L p F P
0 g
s
.735 .695 .813 r
.35908 .36387 m .37098 .36558 L .36691 .398 L p F P
0 g
s
.735 .695 .813 r
.36691 .398 m .35476 .39921 L .35908 .36387 L p F P
0 g
s
.612 .672 .883 r
.22666 .34186 m .23881 .34403 L .23436 .38908 L p F P
0 g
s
.62 .666 .873 r
.24629 .39146 m .23436 .38908 L .23881 .34403 L p F P
0 g
s
.758 .865 .927 r
.53336 .37427 m .53838 .36692 L .54509 .36701 L p F P
0 g
s
.754 .884 .938 r
.53838 .36692 m .53336 .37427 L .52841 .37463 L p F P
0 g
s
.654 .766 .931 r
.43713 .36209 m .44802 .36732 L .4419 .37483 L p F P
0 g
s
.654 .766 .931 r
.4419 .37483 m .43015 .37324 L .43713 .36209 L p F P
0 g
s
.61 .849 .989 r
.50786 .37471 m .5131 .37828 L .50867 .37976 L p F P
0 g
s
.61 .849 .989 r
.50867 .37976 m .50119 .37687 L .50786 .37471 L p F P
0 g
s
.722 .685 .813 r
.34715 .3621 m .35908 .36387 L .35476 .39921 L p F P
0 g
s
.722 .685 .813 r
.35476 .39921 m .34263 .39983 L .34715 .3621 L p F P
0 g
s
.744 .815 .908 r
.8725 .37505 m .86058 .37744 L .85601 .33441 L p F P
0 g
s
.744 .815 .908 r
.85601 .33441 m .86798 .32958 L .8725 .37505 L p F P
0 g
s
.62 .666 .873 r
.23881 .34403 m .25093 .34619 L .24629 .39146 L p F P
0 g
s
.632 .664 .863 r
.25824 .39368 m .24629 .39146 L .25093 .34619 L p F P
0 g
s
.752 .826 .909 r
.86058 .37744 m .84866 .38003 L .84406 .33951 L p F P
0 g
s
.752 .826 .909 r
.84406 .33951 m .85601 .33441 L .86058 .37744 L p F P
0 g
s
.712 .678 .816 r
.3352 .36026 m .34715 .3621 L .34263 .39983 L p F P
0 g
s
.712 .678 .816 r
.34263 .39983 m .33052 .39998 L .3352 .36026 L p F P
0 g
s
.632 .664 .863 r
.25093 .34619 m .26304 .34833 L .25824 .39368 L p F P
0 g
s
.646 .664 .853 r
.27021 .39561 m .25824 .39368 L .26304 .34833 L p F P
0 g
s
.754 .884 .938 r
.52841 .37463 m .53093 .36805 L .53838 .36692 L p F P
0 g
s
.74 .89 .948 r
.53093 .36805 m .52841 .37463 L .52322 .37556 L p F P
0 g
s
.34 .661 .973 r
.6802 .40177 m .66797 .39919 L .66432 .38757 L p F P
0 g
s
.284 .601 .952 r
.65223 .38407 m .66432 .38757 L .66797 .39919 L p F P
0 g
s
.703 .675 .82 r
.32323 .35838 m .3352 .36026 L .33052 .39998 L p F P
0 g
s
.703 .675 .82 r
.33052 .39998 m .31842 .39976 L .32323 .35838 L p F P
0 g
s
.764 .839 .909 r
.84866 .38003 m .83677 .3829 L .83216 .34501 L p F P
0 g
s
.764 .839 .909 r
.83216 .34501 m .84406 .33951 L .84866 .38003 L p F P
0 g
s
.724 .84 .936 r
.56918 .35558 m .55995 .36153 L .55239 .35951 L p F P
0 g
s
.754 .842 .918 r
.54509 .36701 m .55239 .35951 L .55995 .36153 L p F P
0 g
s
.646 .664 .853 r
.26304 .34833 m .27512 .35043 L .27021 .39561 L p F P
0 g
s
.661 .667 .845 r
.28223 .39718 m .27021 .39561 L .27512 .35043 L p F P
0 g
s
.671 .871 .974 r
.51529 .37234 m .51803 .37684 L .5131 .37828 L p F P
0 g
s
.671 .871 .974 r
.5131 .37828 m .50786 .37471 L .51529 .37234 L p F P
0 g
s
.694 .673 .825 r
.31123 .35645 m .32323 .35838 L .31842 .39976 L p F P
0 g
s
.694 .673 .825 r
.31842 .39976 m .30633 .39922 L .31123 .35645 L p F P
0 g
s
.691 .743 .891 r
.42624 .35629 m .43713 .36209 L .43015 .37324 L p F P
0 g
s
.691 .743 .891 r
.43015 .37324 m .41837 .37173 L .42624 .35629 L p F P
0 g
s
.661 .667 .845 r
.27512 .35043 m .28718 .35248 L .28223 .39718 L p F P
0 g
s
.674 .669 .837 r
.29427 .39837 m .28223 .39718 L .28718 .35248 L p F P
0 g
s
.466 .769 .996 r
.47676 .37241 m .4862 .37607 L .48056 .37816 L p F P
0 g
s
.466 .769 .996 r
.48056 .37816 m .46974 .37535 L .47676 .37241 L p F P
0 g
s
.685 .671 .83 r
.29921 .35449 m .31123 .35645 L .30633 .39922 L p F P
0 g
s
.685 .671 .83 r
.30633 .39922 m .29427 .39837 L .29921 .35449 L p F P
0 g
s
.674 .669 .837 r
.28718 .35248 m .29921 .35449 L .29427 .39837 L p F P
0 g
s
.761 .875 .93 r
.55239 .35951 m .54509 .36701 L .53838 .36692 L p F P
0 g
s
.286 .553 .925 r
.62818 .37518 m .61628 .37122 L .6089 .3595 L p F P
0 g
s
.399 .611 .935 r
.59797 .35788 m .6089 .3595 L .61628 .37122 L p F P
0 g
s
.775 .854 .91 r
.83677 .3829 m .82488 .38605 L .8203 .3509 L p F P
0 g
s
.775 .854 .91 r
.8203 .3509 m .83216 .34501 L .83677 .3829 L p F P
0 g
s
.74 .89 .948 r
.52322 .37556 m .5231 .37 L .53093 .36805 L p F P
0 g
s
.714 .885 .96 r
.5231 .37 m .52322 .37556 L .51803 .37684 L p F P
0 g
s
.714 .885 .96 r
.51803 .37684 m .51529 .37234 L .5231 .37 L p F P
0 g
s
.52 .721 .964 r
.59797 .35788 m .58714 .35836 L .57848 .35144 L p F P
0 g
s
.633 .768 .944 r
.56918 .35558 m .57848 .35144 L .58714 .35836 L p F P
0 g
s
.526 .811 .998 r
.49366 .37367 m .50119 .37687 L .4956 .37877 L p F P
0 g
s
.526 .811 .998 r
.4956 .37877 m .4862 .37607 L .49366 .37367 L p F P
0 g
s
.781 .866 .912 r
.82488 .38605 m .813 .38937 L .80845 .35702 L p F P
0 g
s
.781 .866 .912 r
.80845 .35702 m .8203 .3509 L .82488 .38605 L p F P
0 g
s
.413 .723 .988 r
.6924 .40345 m .6802 .40177 L .67642 .38987 L p F P
0 g
s
.34 .661 .973 r
.66432 .38757 m .67642 .38987 L .6802 .40177 L p F P
0 g
s
.712 .723 .859 r
.41533 .35026 m .42624 .35629 L .41837 .37173 L p F P
0 g
s
.712 .723 .859 r
.41837 .37173 m .40656 .37025 L .41533 .35026 L p F P
0 g
s
.779 .875 .918 r
.813 .38937 m .8011 .39267 L .7966 .36312 L p F P
0 g
s
.779 .875 .918 r
.7966 .36312 m .80845 .35702 L .813 .38937 L p F P
0 g
s
.482 .773 .995 r
.70459 .40431 m .6924 .40345 L .68852 .39088 L p F P
0 g
s
.413 .723 .988 r
.67642 .38987 m .68852 .39088 L .6924 .40345 L p F P
0 g
s
.768 .88 .927 r
.8011 .39267 m .78916 .39575 L .78472 .36889 L p F P
0 g
s
.768 .88 .927 r
.78472 .36889 m .7966 .36312 L .8011 .39267 L p F P
0 g
s
.524 .749 .978 r
.46729 .36725 m .47676 .37241 L .46974 .37535 L p F P
0 g
s
.524 .749 .978 r
.46974 .37535 m .45889 .37177 L .46729 .36725 L p F P
0 g
s
.664 .822 .96 r
.57848 .35144 m .56918 .35558 L .55973 .3528 L p F P
0 g
s
.724 .84 .936 r
.55239 .35951 m .55973 .3528 L .56918 .35558 L p F P
0 g
s
.761 .875 .93 r
.53838 .36692 m .54342 .3596 L .55239 .35951 L p F P
0 g
s
.763 .891 .935 r
.54342 .3596 m .53838 .36692 L .53093 .36805 L p F P
0 g
s
.722 .708 .836 r
.40439 .34431 m .41533 .35026 L .40656 .37025 L p F P
0 g
s
.722 .708 .836 r
.40656 .37025 m .39472 .36876 L .40439 .34431 L p F P
0 g
s
.539 .808 .995 r
.71675 .40451 m .70459 .40431 L .70061 .39073 L p F P
0 g
s
.482 .773 .995 r
.68852 .39088 m .70061 .39073 L .70459 .40431 L p F P
0 g
s
.748 .88 .94 r
.78916 .39575 m .77719 .39843 L .7728 .3741 L p F P
0 g
s
.748 .88 .94 r
.7728 .3741 m .78472 .36889 L .78916 .39575 L p F P
0 g
s
.745 .871 .938 r
.55973 .3528 m .55239 .35951 L .54342 .3596 L p F P
0 g
s
.583 .83 .992 r
.72889 .4042 m .71675 .40451 L .71268 .38964 L p F P
0 g
s
.539 .808 .995 r
.70061 .39073 m .71268 .38964 L .71675 .40451 L p F P
0 g
s
.614 .839 .985 r
.50258 .37079 m .50786 .37471 L .50119 .37687 L p F P
0 g
s
.614 .839 .985 r
.50119 .37687 m .49366 .37367 L .50258 .37079 L p F P
0 g
s
.719 .875 .954 r
.77719 .39843 m .76517 .40061 L .76084 .37859 L p F P
0 g
s
.719 .875 .954 r
.76084 .37859 m .7728 .3741 L .77719 .39843 L p F P
0 g
s
.224 .524 .917 r
.64017 .37972 m .62818 .37518 L .61996 .3626 L p F P
0 g
s
.286 .553 .925 r
.6089 .3595 m .61996 .3626 L .62818 .37518 L p F P
0 g
s
.619 .845 .985 r
.74101 .40345 m .72889 .4042 L .72474 .38783 L p F P
0 g
s
.583 .83 .992 r
.71268 .38964 m .72474 .38783 L .72889 .4042 L p F P
0 g
s
.388 .651 .962 r
.6089 .3595 m .59797 .35788 L .58787 .34936 L p F P
0 g
s
.52 .721 .964 r
.57848 .35144 m .58787 .34936 L .59797 .35788 L p F P
0 g
s
.687 .867 .967 r
.76517 .40061 m .75311 .40227 L .74883 .38233 L p F P
0 g
s
.687 .867 .967 r
.74883 .38233 m .76084 .37859 L .76517 .40061 L p F P
0 g
s
.653 .856 .977 r
.75311 .40227 m .74101 .40345 L .7368 .38539 L p F P
0 g
s
.619 .845 .985 r
.72474 .38783 m .7368 .38539 L .74101 .40345 L p F P
0 g
s
.653 .856 .977 r
.7368 .38539 m .74883 .38233 L .75311 .40227 L p F P
0 g
s
.727 .697 .822 r
.39342 .33869 m .40439 .34431 L .39472 .36876 L p F P
0 g
s
.727 .697 .822 r
.39472 .36876 m .38286 .36721 L .39342 .33869 L p F P
0 g
s
.763 .891 .935 r
.53093 .36805 m .53346 .36136 L .54342 .3596 L p F P
0 g
s
.754 .891 .94 r
.53346 .36136 m .53093 .36805 L .5231 .37 L p F P
0 g
s
.577 .718 .939 r
.45781 .36039 m .46729 .36725 L .45889 .37177 L p F P
0 g
s
.577 .718 .939 r
.45889 .37177 m .44802 .36732 L .45781 .36039 L p F P
0 g
s
.551 .78 .984 r
.48608 .36919 m .49366 .37367 L .4862 .37607 L p F P
0 g
s
.551 .78 .984 r
.4862 .37607 m .47676 .37241 L .48608 .36919 L p F P
0 g
s
.683 .861 .967 r
.51252 .36753 m .51529 .37234 L .50786 .37471 L p F P
0 g
s
.683 .861 .967 r
.50786 .37471 m .50258 .37079 L .51252 .36753 L p F P
0 g
s
.728 .691 .814 r
.38239 .33355 m .39342 .33869 L .38286 .36721 L p F P
0 g
s
.728 .691 .814 r
.38286 .36721 m .37098 .36558 L .38239 .33355 L p F P
0 g
s
.754 .891 .94 r
.5231 .37 m .52299 .36421 L .53346 .36136 L p F P
0 g
s
.728 .879 .951 r
.52299 .36421 m .5231 .37 L .51529 .37234 L p F P
0 g
s
.574 .782 .977 r
.58787 .34936 m .57848 .35144 L .56714 .34737 L p F P
0 g
s
.664 .822 .96 r
.55973 .3528 m .56714 .34737 L .57848 .35144 L p F P
0 g
s
.728 .879 .951 r
.51529 .37234 m .51252 .36753 L .52299 .36421 L p F P
0 g
s
.614 .688 .896 r
.44833 .35197 m .45781 .36039 L .44802 .36732 L p F P
0 g
s
.614 .688 .896 r
.44802 .36732 m .43713 .36209 L .44833 .35197 L p F P
0 g
s
.745 .871 .938 r
.54342 .3596 m .54851 .35258 L .55973 .3528 L p F P
0 g
s
.76 .877 .931 r
.54851 .35258 m .54342 .3596 L .53346 .36136 L p F P
0 g
s
.728 .687 .811 r
.37132 .32891 m .38239 .33355 L .37098 .36558 L p F P
0 g
s
.728 .687 .811 r
.37098 .36558 m .35908 .36387 L .37132 .32891 L p F P
0 g
s
.71 .851 .95 r
.56714 .34737 m .55973 .3528 L .54851 .35258 L p F P
0 g
s
.23 .537 .924 r
.65223 .38407 m .64017 .37972 L .63112 .36634 L p F P
0 g
s
.224 .524 .917 r
.61996 .3626 m .63112 .36634 L .64017 .37972 L p F P
0 g
s
.64 .667 .86 r
.43885 .34245 m .44833 .35197 L .43713 .36209 L p F P
0 g
s
.64 .667 .86 r
.43713 .36209 m .42624 .35629 L .43885 .34245 L p F P
0 g
s
.283 .586 .944 r
.61996 .3626 m .6089 .3595 L .59737 .34917 L p F P
0 g
s
.388 .651 .962 r
.58787 .34936 m .59737 .34917 L .6089 .3595 L p F P
0 g
s
.581 .729 .945 r
.47848 .36275 m .48608 .36919 L .47676 .37241 L p F P
0 g
s
.581 .729 .945 r
.47676 .37241 m .46729 .36725 L .47848 .36275 L p F P
0 g
s
.726 .687 .812 r
.36019 .32473 m .37132 .32891 L .35908 .36387 L p F P
0 g
s
.726 .687 .812 r
.35908 .36387 m .34715 .3621 L .36019 .32473 L p F P
0 g
s
.632 .794 .96 r
.49726 .36553 m .50258 .37079 L .49366 .37367 L p F P
0 g
s
.632 .794 .96 r
.49366 .37367 m .48608 .36919 L .49726 .36553 L p F P
0 g
s
.66 .657 .836 r
.42936 .33247 m .43885 .34245 L .42624 .35629 L p F P
0 g
s
.66 .657 .836 r
.42624 .35629 m .41533 .35026 L .42936 .33247 L p F P
0 g
s
.76 .877 .931 r
.53346 .36136 m .53602 .35441 L .54851 .35258 L p F P
0 g
s
.759 .862 .925 r
.53602 .35441 m .53346 .36136 L .52299 .36421 L p F P
0 g
s
.724 .687 .815 r
.349 .3209 m .36019 .32473 L .34715 .3621 L p F P
0 g
s
.724 .687 .815 r
.34715 .3621 m .3352 .36026 L .349 .3209 L p F P
0 g
s
.476 .723 .979 r
.59737 .34917 m .58787 .34936 L .57461 .3434 L p F P
0 g
s
.574 .782 .977 r
.56714 .34737 m .57461 .3434 L .58787 .34936 L p F P
0 g
s
.677 .656 .822 r
.41984 .32266 m .42936 .33247 L .41533 .35026 L p F P
0 g
s
.677 .656 .822 r
.41533 .35026 m .40439 .34431 L .41984 .32266 L p F P
0 g
s
.695 .814 .938 r
.50973 .36155 m .51252 .36753 L .50258 .37079 L p F P
0 g
s
.695 .814 .938 r
.50258 .37079 m .49726 .36553 L .50973 .36155 L p F P
0 g
s
.721 .689 .819 r
.33776 .31736 m .349 .3209 L .3352 .36026 L p F P
0 g
s
.721 .689 .819 r
.3352 .36026 m .32323 .35838 L .33776 .31736 L p F P
0 g
s
.601 .676 .894 r
.47086 .35407 m .47848 .36275 L .46729 .36725 L p F P
0 g
s
.601 .676 .894 r
.46729 .36725 m .45781 .36039 L .47086 .35407 L p F P
0 g
s
.661 .815 .958 r
.57461 .3434 m .56714 .34737 L .55363 .34605 L p F P
0 g
s
.71 .851 .95 r
.54851 .35258 m .55363 .34605 L .56714 .34737 L p F P
0 g
s
.745 .844 .925 r
.55363 .34605 m .54851 .35258 L .53602 .35441 L p F P
0 g
s
.759 .862 .925 r
.52299 .36421 m .52287 .35764 L .53602 .35441 L p F P
0 g
s
.737 .838 .927 r
.52287 .35764 m .52299 .36421 L .51252 .36753 L p F P
0 g
s
.292 .585 .943 r
.66432 .38757 m .65223 .38407 L .64236 .36986 L p F P
0 g
s
.23 .537 .924 r
.63112 .36634 m .64236 .36986 L .65223 .38407 L p F P
0 g
s
.737 .838 .927 r
.51252 .36753 m .50973 .36155 L .52287 .35764 L p F P
0 g
s
.692 .661 .815 r
.41028 .3135 m .41984 .32266 L .40439 .34431 L p F P
0 g
s
.692 .661 .815 r
.40439 .34431 m .39342 .33869 L .41028 .3135 L p F P
0 g
s
.718 .692 .824 r
.32646 .31404 m .33776 .31736 L .32323 .35838 L p F P
0 g
s
.718 .692 .824 r
.32323 .35838 m .31123 .35645 L .32646 .31404 L p F P
0 g
s
.641 .727 .911 r
.49191 .3582 m .49726 .36553 L .48608 .36919 L p F P
0 g
s
.641 .727 .911 r
.48608 .36919 m .47848 .36275 L .49191 .3582 L p F P
0 g
s
.244 .553 .931 r
.63112 .36634 m .61996 .3626 L .60698 .35032 L p F P
0 g
s
.283 .586 .944 r
.59737 .34917 m .60698 .35032 L .61996 .3626 L p F P
0 g
s
.714 .695 .831 r
.31511 .31096 m .32646 .31404 L .31123 .35645 L p F P
0 g
s
.714 .695 .831 r
.31123 .35645 m .29921 .35449 L .31511 .31096 L p F P
0 g
s
.704 .671 .815 r
.40066 .30527 m .41028 .3135 L .39342 .33869 L p F P
0 g
s
.704 .671 .815 r
.39342 .33869 m .38239 .33355 L .40066 .30527 L p F P
0 g
s
.613 .637 .85 r
.46325 .34335 m .47086 .35407 L .45781 .36039 L p F P
0 g
s
.613 .637 .85 r
.45781 .36039 m .44833 .35197 L .46325 .34335 L p F P
0 g
s
.745 .844 .925 r
.53602 .35441 m .53859 .34708 L .55363 .34605 L p F P
0 g
s
.751 .812 .901 r
.53859 .34708 m .53602 .35441 L .52287 .35764 L p F P
0 g
s
.384 .647 .961 r
.67642 .38987 m .66432 .38757 L .65366 .37245 L p F P
0 g
s
.292 .585 .943 r
.64236 .36986 m .65366 .37245 L .66432 .38757 L p F P
0 g
s
.71 .699 .838 r
.30369 .30813 m .31511 .31096 L .29921 .35449 L p F P
0 g
s
.71 .699 .838 r
.29921 .35449 m .28718 .35248 L .30369 .30813 L p F P
0 g
s
.715 .683 .818 r
.39097 .29804 m .40066 .30527 L .38239 .33355 L p F P
0 g
s
.715 .683 .818 r
.38239 .33355 m .37132 .32891 L .39097 .29804 L p F P
0 g
s
.401 .664 .966 r
.60698 .35032 m .59737 .34917 L .58217 .34075 L p F P
0 g
s
.476 .723 .979 r
.57461 .3434 m .58217 .34075 L .59737 .34917 L p F P
0 g
s
.623 .614 .821 r
.45564 .33119 m .46325 .34335 L .44833 .35197 L p F P
0 g
s
.623 .614 .821 r
.44833 .35197 m .43885 .34245 L .45564 .33119 L p F P
0 g
s
.693 .744 .891 r
.50693 .35377 m .50973 .36155 L .49726 .36553 L p F P
0 g
s
.693 .744 .891 r
.49726 .36553 m .49191 .3582 L .50693 .35377 L p F P
0 g
s
.661 .815 .958 r
.55363 .34605 m .5588 .34009 L .57461 .3434 L p F P
0 g
s
.718 .799 .914 r
.5588 .34009 m .55363 .34605 L .53859 .34708 L p F P
0 g
s
.606 .767 .957 r
.58217 .34075 m .57461 .3434 L .5588 .34009 L p F P
0 g
s
.705 .704 .846 r
.2922 .30559 m .30369 .30813 L .28718 .35248 L p F P
0 g
s
.705 .704 .846 r
.28718 .35248 m .27512 .35043 L .2922 .30559 L p F P
0 g
s
.639 .664 .858 r
.48656 .3485 m .49191 .3582 L .47848 .36275 L p F P
0 g
s
.639 .664 .858 r
.47848 .36275 m .47086 .35407 L .48656 .3485 L p F P
0 g
s
.751 .812 .901 r
.52287 .35764 m .52276 .34987 L .53859 .34708 L p F P
0 g
s
.731 .774 .888 r
.52276 .34987 m .52287 .35764 L .50973 .36155 L p F P
0 g
s
.634 .608 .806 r
.44803 .31843 m .45564 .33119 L .43885 .34245 L p F P
0 g
s
.634 .608 .806 r
.43885 .34245 m .42936 .33247 L .44803 .31843 L p F P
0 g
s
.722 .694 .823 r
.3812 .29168 m .39097 .29804 L .37132 .32891 L p F P
0 g
s
.722 .694 .823 r
.37132 .32891 m .36019 .32473 L .3812 .29168 L p F P
0 g
s
.731 .774 .888 r
.50973 .36155 m .50693 .35377 L .52276 .34987 L p F P
0 g
s
.698 .709 .856 r
.28064 .30333 m .2922 .30559 L .27512 .35043 L p F P
0 g
s
.698 .709 .856 r
.27512 .35043 m .26304 .34833 L .28064 .30333 L p F P
0 g
s
.476 .703 .968 r
.68852 .39088 m .67642 .38987 L .66498 .37371 L p F P
0 g
s
.384 .647 .961 r
.65366 .37245 m .66498 .37371 L .67642 .38987 L p F P
0 g
s
.273 .561 .932 r
.64236 .36986 m .63112 .36634 L .61669 .35204 L p F P
0 g
s
.244 .553 .931 r
.60698 .35032 m .61669 .35204 L .63112 .36634 L p F P
0 g
s
.647 .614 .802 r
.44039 .30587 m .44803 .31843 L .42936 .33247 L p F P
0 g
s
.647 .614 .802 r
.42936 .33247 m .41984 .32266 L .44039 .30587 L p F P
0 g
s
.691 .714 .867 r
.26901 .30129 m .28064 .30333 L .26304 .34833 L p F P
0 g
s
.691 .714 .867 r
.26304 .34833 m .25093 .34619 L .26901 .30129 L p F P
0 g
s
.727 .705 .829 r
.37136 .28603 m .3812 .29168 L .36019 .32473 L p F P
0 g
s
.727 .705 .829 r
.36019 .32473 m .349 .3209 L .37136 .28603 L p F P
0 g
s
.662 .629 .806 r
.43271 .29417 m .44039 .30587 L .41984 .32266 L p F P
0 g
s
.662 .629 .806 r
.41984 .32266 m .41028 .3135 L .43271 .29417 L p F P
0 g
s
.718 .799 .914 r
.53859 .34708 m .54118 .33931 L .5588 .34009 L p F P
0 g
s
.73 .755 .872 r
.54118 .33931 m .53859 .34708 L .52276 .34987 L p F P
0 g
s
.634 .62 .818 r
.4812 .33665 m .48656 .3485 L .47086 .35407 L p F P
0 g
s
.634 .62 .818 r
.47086 .35407 m .46325 .34335 L .4812 .33665 L p F P
0 g
s
.684 .72 .877 r
.25731 .29936 m .26901 .30129 L .25093 .34619 L p F P
0 g
s
.684 .72 .877 r
.25093 .34619 m .23881 .34403 L .25731 .29936 L p F P
0 g
s
.679 .678 .842 r
.50412 .34393 m .50693 .35377 L .49191 .3582 L p F P
0 g
s
.679 .678 .842 r
.49191 .3582 m .48656 .3485 L .50412 .34393 L p F P
0 g
s
.55 .743 .966 r
.70061 .39073 m .68852 .39088 L .67632 .37353 L p F P
0 g
s
.476 .703 .968 r
.66498 .37371 m .67632 .37353 L .68852 .39088 L p F P
0 g
s
.606 .767 .957 r
.5588 .34009 m .56401 .33465 L .58217 .34075 L p F P
0 g
s
.685 .749 .9 r
.56401 .33465 m .5588 .34009 L .54118 .33931 L p F P
0 g
s
.372 .625 .951 r
.61669 .35204 m .60698 .35032 L .58981 .33904 L p F P
0 g
s
.401 .664 .966 r
.58217 .34075 m .58981 .33904 L .60698 .35032 L p F P
0 g
s
.676 .727 .888 r
.24556 .29744 m .25731 .29936 L .23881 .34403 L p F P
0 g
s
.676 .727 .888 r
.23881 .34403 m .22666 .34186 L .24556 .29744 L p F P
0 g
s
.678 .651 .817 r
.42496 .28368 m .43271 .29417 L .41028 .3135 L p F P
0 g
s
.678 .651 .817 r
.41028 .3135 m .40066 .30527 L .42496 .28368 L p F P
0 g
s
.558 .716 .946 r
.58981 .33904 m .58217 .34075 L .56401 .33465 L p F P
0 g
s
.729 .714 .836 r
.36144 .28092 m .37136 .28603 L .349 .3209 L p F P
0 g
s
.729 .714 .836 r
.349 .3209 m .33776 .31736 L .36144 .28092 L p F P
0 g
s
.73 .755 .872 r
.52276 .34987 m .52264 .34072 L .54118 .33931 L p F P
0 g
s
.712 .71 .847 r
.52264 .34072 m .52276 .34987 L .50693 .35377 L p F P
0 g
s
.631 .594 .794 r
.47585 .32328 m .4812 .33665 L .46325 .34335 L p F P
0 g
s
.631 .594 .794 r
.46325 .34335 m .45564 .33119 L .47585 .32328 L p F P
0 g
s
.712 .71 .847 r
.50693 .35377 m .50412 .34393 L .52264 .34072 L p F P
0 g
s
.669 .732 .898 r
.23376 .29542 m .24556 .29744 L .22666 .34186 L p F P
0 g
s
.669 .732 .898 r
.22666 .34186 m .21449 .33971 L .23376 .29542 L p F P
0 g
s
.603 .768 .959 r
.71268 .38964 m .70061 .39073 L .68766 .37205 L p F P
0 g
s
.55 .743 .966 r
.67632 .37353 m .68766 .37205 L .70061 .39073 L p F P
0 g
s
.692 .676 .83 r
.41715 .27447 m .42496 .28368 L .40066 .30527 L p F P
0 g
s
.692 .676 .83 r
.40066 .30527 m .39097 .29804 L .41715 .27447 L p F P
0 g
s
.347 .595 .939 r
.65366 .37245 m .64236 .36986 L .62648 .35355 L p F P
0 g
s
.273 .561 .932 r
.61669 .35204 m .62648 .35355 L .64236 .36986 L p F P
0 g
s
.631 .586 .785 r
.47048 .30925 m .47585 .32328 L .45564 .33119 L p F P
0 g
s
.631 .586 .785 r
.45564 .33119 m .44803 .31843 L .47048 .30925 L p F P
0 g
s
.662 .738 .906 r
.22192 .29322 m .23376 .29542 L .21449 .33971 L p F P
0 g
s
.662 .738 .906 r
.21449 .33971 m .2023 .33757 L .22192 .29322 L p F P
0 g
s
.663 .63 .806 r
.5013 .33222 m .50412 .34393 L .48656 .3485 L p F P
0 g
s
.663 .63 .806 r
.48656 .3485 m .4812 .33665 L .5013 .33222 L p F P
0 g
s
.731 .722 .843 r
.35145 .27626 m .36144 .28092 L .33776 .31736 L p F P
0 g
s
.731 .722 .843 r
.33776 .31736 m .32646 .31404 L .35145 .27626 L p F P
0 g
s
.64 .784 .951 r
.72474 .38783 m .71268 .38964 L .699 .36952 L p F P
0 g
s
.603 .768 .959 r
.68766 .37205 m .699 .36952 L .71268 .38964 L p F P
0 g
s
.685 .749 .9 r
.54118 .33931 m .54379 .33114 L .56401 .33465 L p F P
0 g
s
.704 .703 .847 r
.54379 .33114 m .54118 .33931 L .52264 .34072 L p F P
0 g
s
.635 .591 .787 r
.4651 .29544 m .47048 .30925 L .44803 .31843 L p F P
0 g
s
.635 .591 .787 r
.44803 .31843 m .44039 .30587 L .4651 .29544 L p F P
0 g
s
.657 .742 .913 r
.21004 .29085 m .22192 .29322 L .2023 .33757 L p F P
0 g
s
.657 .742 .913 r
.2023 .33757 m .19007 .33545 L .21004 .29085 L p F P
0 g
s
.704 .7 .844 r
.40926 .26641 m .41715 .27447 L .39097 .29804 L p F P
0 g
s
.704 .7 .844 r
.39097 .29804 m .3812 .29168 L .40926 .26641 L p F P
0 g
s
.668 .795 .942 r
.7368 .38539 m .72474 .38783 L .71035 .36618 L p F P
0 g
s
.64 .784 .951 r
.699 .36952 m .71035 .36618 L .72474 .38783 L p F P
0 g
s
.69 .66 .815 r
.52253 .33033 m .52264 .34072 L .50412 .34393 L p F P
0 g
s
.69 .66 .815 r
.50412 .34393 m .5013 .33222 L .52253 .33033 L p F P
0 g
s
.651 .746 .919 r
.19811 .28836 m .21004 .29085 L .19007 .33545 L p F P
0 g
s
.651 .746 .919 r
.19007 .33545 m .17782 .33334 L .19811 .28836 L p F P
0 g
s
.558 .716 .946 r
.56401 .33465 m .56928 .32956 L .58981 .33904 L p F P
0 g
s
.65 .703 .885 r
.56928 .32956 m .56401 .33465 L .54379 .33114 L p F P
0 g
s
.704 .703 .847 r
.52264 .34072 m .52253 .33033 L .54379 .33114 L p F P
0 g
s
.731 .732 .851 r
.34137 .27206 m .35145 .27626 L .32646 .31404 L p F P
0 g
s
.731 .732 .851 r
.32646 .31404 m .31511 .31096 L .34137 .27206 L p F P
0 g
s
.642 .607 .8 r
.45968 .28251 m .4651 .29544 L .44039 .30587 L p F P
0 g
s
.642 .607 .8 r
.44039 .30587 m .43271 .29417 L .45968 .28251 L p F P
0 g
s
.65 .601 .785 r
.49848 .31918 m .5013 .33222 L .4812 .33665 L p F P
0 g
s
.65 .601 .785 r
.4812 .33665 m .47585 .32328 L .49848 .31918 L p F P
0 g
s
.388 .61 .938 r
.62648 .35355 m .61669 .35204 L .59753 .33772 L p F P
0 g
s
.372 .625 .951 r
.58981 .33904 m .59753 .33772 L .61669 .35204 L p F P
0 g
s
.694 .803 .933 r
.74883 .38233 m .7368 .38539 L .7217 .36214 L p F P
0 g
s
.668 .795 .942 r
.71035 .36618 m .7217 .36214 L .7368 .38539 L p F P
0 g
s
.525 .671 .93 r
.59753 .33772 m .58981 .33904 L .56928 .32956 L p F P
0 g
s
.435 .636 .94 r
.66498 .37371 m .65366 .37245 L .63633 .3542 L p F P
0 g
s
.347 .595 .939 r
.62648 .35355 m .63633 .3542 L .65366 .37245 L p F P
0 g
s
.721 .811 .921 r
.76084 .37859 m .74883 .38233 L .73305 .3574 L p F P
0 g
s
.694 .803 .933 r
.7217 .36214 m .73305 .3574 L .74883 .38233 L p F P
0 g
s
.65 .633 .819 r
.45421 .27084 m .45968 .28251 L .43271 .29417 L p F P
0 g
s
.65 .633 .819 r
.43271 .29417 m .42496 .28368 L .45421 .27084 L p F P
0 g
s
.712 .721 .856 r
.40129 .25926 m .40926 .26641 L .3812 .29168 L p F P
0 g
s
.712 .721 .856 r
.3812 .29168 m .37136 .28603 L .40129 .25926 L p F P
0 g
s
.64 .587 .779 r
.49565 .30556 m .49848 .31918 L .47585 .32328 L p F P
0 g
s
.64 .587 .779 r
.47585 .32328 m .47048 .30925 L .49565 .30556 L p F P
0 g
s
.732 .743 .86 r
.33121 .26837 m .34137 .27206 L .31511 .31096 L p F P
0 g
s
.732 .743 .86 r
.31511 .31096 m .30369 .30813 L .33121 .26837 L p F P
0 g
s
.746 .818 .908 r
.7728 .3741 m .76084 .37859 L .74439 .35188 L p F P
0 g
s
.721 .811 .921 r
.73305 .3574 m .74439 .35188 L .76084 .37859 L p F P
0 g
s
.65 .703 .885 r
.54379 .33114 m .54642 .32266 L .56928 .32956 L p F P
0 g
s
.676 .663 .829 r
.54642 .32266 m .54379 .33114 L .52253 .33033 L p F P
0 g
s
.773 .81 .883 r
.84406 .33951 m .83216 .34501 L .81201 .30622 L p F P
0 g
s
.784 .817 .878 r
.83216 .34501 m .8203 .3509 L .80073 .31418 L p F P
0 g
s
.784 .817 .878 r
.80073 .31418 m .81201 .30622 L .83216 .34501 L p F P
0 g
s
.791 .822 .876 r
.8203 .3509 m .80845 .35702 L .78947 .32239 L p F P
0 g
s
.791 .822 .876 r
.78947 .32239 m .80073 .31418 L .8203 .3509 L p F P
0 g
s
.669 .625 .796 r
.52241 .31904 m .52253 .33033 L .5013 .33222 L p F P
0 g
s
.669 .625 .796 r
.5013 .33222 m .49848 .31918 L .52241 .31904 L p F P
0 g
s
.768 .823 .896 r
.78472 .36889 m .7728 .3741 L .7557 .34553 L p F P
0 g
s
.746 .818 .908 r
.74439 .35188 m .7557 .34553 L .7728 .3741 L p F P
0 g
s
.761 .803 .887 r
.85601 .33441 m .84406 .33951 L .82335 .29868 L p F P
0 g
s
.773 .81 .883 r
.81201 .30622 m .82335 .29868 L .84406 .33951 L p F P
0 g
s
.791 .825 .878 r
.80845 .35702 m .7966 .36312 L .77824 .33056 L p F P
0 g
s
.791 .825 .878 r
.77824 .33056 m .78947 .32239 L .80845 .35702 L p F P
0 g
s
.784 .825 .885 r
.7966 .36312 m .78472 .36889 L .76698 .33837 L p F P
0 g
s
.784 .825 .885 r
.76698 .33837 m .77824 .33056 L .7966 .36312 L p F P
0 g
s
.768 .823 .896 r
.7557 .34553 m .76698 .33837 L .78472 .36889 L p F P
0 g
s
.752 .798 .89 r
.86798 .32958 m .85601 .33441 L .83475 .29156 L p F P
0 g
s
.761 .803 .887 r
.82335 .29868 m .83475 .29156 L .85601 .33441 L p F P
0 g
s
.752 .798 .89 r
.83475 .29156 m .84621 .28475 L .86798 .32958 L p F P
0 g
s
.676 .663 .829 r
.52253 .33033 m .52241 .31904 L .54642 .32266 L p F P
0 g
s
.633 .586 .784 r
.49281 .29209 m .49565 .30556 L .47048 .30925 L p F P
0 g
s
.633 .586 .784 r
.47048 .30925 m .4651 .29544 L .49281 .29209 L p F P
0 g
s
.659 .663 .843 r
.44868 .26051 m .45421 .27084 L .42496 .28368 L p F P
0 g
s
.659 .663 .843 r
.42496 .28368 m .41715 .27447 L .44868 .26051 L p F P
0 g
s
.717 .738 .867 r
.39324 .2528 m .40129 .25926 L .37136 .28603 L p F P
0 g
s
.717 .738 .867 r
.37136 .28603 m .36144 .28092 L .39324 .2528 L p F P
0 g
s
.732 .755 .871 r
.32094 .26524 m .33121 .26837 L .30369 .30813 L p F P
0 g
s
.732 .755 .871 r
.30369 .30813 m .2922 .30559 L .32094 .26524 L p F P
0 g
s
.525 .671 .93 r
.56928 .32956 m .57459 .3246 L .59753 .33772 L p F P
0 g
s
.617 .664 .873 r
.57459 .3246 m .56928 .32956 L .54642 .32266 L p F P
0 g
s
.651 .605 .79 r
.52229 .30734 m .52241 .31904 L .49848 .31918 L p F P
0 g
s
.651 .605 .79 r
.49848 .31918 m .49565 .30556 L .52229 .30734 L p F P
0 g
s
.513 .669 .934 r
.67632 .37353 m .66498 .37371 L .64623 .35363 L p F P
0 g
s
.435 .636 .94 r
.63633 .3542 m .64623 .35363 L .66498 .37371 L p F P
0 g
s
.628 .597 .8 r
.48994 .27937 m .49281 .29209 L .4651 .29544 L p F P
0 g
s
.628 .597 .8 r
.4651 .29544 m .45968 .28251 L .48994 .27937 L p F P
0 g
s
.431 .613 .926 r
.63633 .3542 m .62648 .35355 L .60531 .33622 L p F P
0 g
s
.388 .61 .938 r
.59753 .33772 m .60531 .33622 L .62648 .35355 L p F P
0 g
s
.511 .64 .912 r
.60531 .33622 m .59753 .33772 L .57459 .3246 L p F P
0 g
s
.666 .694 .867 r
.44309 .25138 m .44868 .26051 L .41715 .27447 L p F P
0 g
s
.666 .694 .867 r
.41715 .27447 m .40926 .26641 L .44309 .25138 L p F P
0 g
s
.617 .664 .873 r
.54642 .32266 m .54907 .31403 L .57459 .3246 L p F P
0 g
s
.649 .634 .821 r
.54907 .31403 m .54642 .32266 L .52241 .31904 L p F P
0 g
s
.649 .634 .821 r
.52241 .31904 m .52229 .30734 L .54907 .31403 L p F P
0 g
s
.731 .768 .882 r
.31057 .26265 m .32094 .26524 L .2922 .30559 L p F P
0 g
s
.731 .768 .882 r
.2922 .30559 m .28064 .30333 L .31057 .26265 L p F P
0 g
s
.721 .753 .878 r
.38511 .24693 m .39324 .2528 L .36144 .28092 L p F P
0 g
s
.721 .753 .878 r
.36144 .28092 m .35145 .27626 L .38511 .24693 L p F P
0 g
s
.633 .597 .795 r
.52218 .29572 m .52229 .30734 L .49565 .30556 L p F P
0 g
s
.633 .597 .795 r
.49565 .30556 m .49281 .29209 L .52218 .29572 L p F P
0 g
s
.624 .617 .824 r
.48705 .26773 m .48994 .27937 L .45968 .28251 L p F P
0 g
s
.624 .617 .824 r
.45968 .28251 m .45421 .27084 L .48705 .26773 L p F P
0 g
s
.571 .693 .924 r
.68766 .37205 m .67632 .37353 L .65615 .35173 L p F P
0 g
s
.513 .669 .934 r
.64623 .35363 m .65615 .35173 L .67632 .37353 L p F P
0 g
s
.671 .722 .887 r
.43744 .24318 m .44309 .25138 L .40926 .26641 L p F P
0 g
s
.671 .722 .887 r
.40926 .26641 m .40129 .25926 L .43744 .24318 L p F P
0 g
s
.511 .64 .912 r
.57459 .3246 m .57995 .31952 L .60531 .33622 L p F P
0 g
s
.589 .635 .865 r
.57995 .31952 m .57459 .3246 L .54907 .31403 L p F P
0 g
s
.728 .78 .894 r
.3001 .26049 m .31057 .26265 L .28064 .30333 L p F P
0 g
s
.728 .78 .894 r
.28064 .30333 m .26901 .30129 L .3001 .26049 L p F P
0 g
s
.616 .598 .809 r
.52206 .28455 m .52218 .29572 L .49281 .29209 L p F P
0 g
s
.616 .598 .809 r
.49281 .29209 m .48994 .27937 L .52206 .28455 L p F P
0 g
s
.624 .616 .822 r
.55174 .30538 m .54907 .31403 L .52229 .30734 L p F P
0 g
s
.624 .616 .822 r
.52229 .30734 m .52218 .29572 L .55174 .30538 L p F P
0 g
s
.619 .644 .853 r
.48413 .25722 m .48705 .26773 L .45421 .27084 L p F P
0 g
s
.619 .644 .853 r
.45421 .27084 m .44868 .26051 L .48413 .25722 L p F P
0 g
s
.724 .769 .889 r
.3769 .24165 m .38511 .24693 L .35145 .27626 L p F P
0 g
s
.724 .769 .889 r
.35145 .27626 m .34137 .27206 L .3769 .24165 L p F P
0 g
s
.482 .624 .913 r
.64623 .35363 m .63633 .3542 L .61315 .33409 L p F P
0 g
s
.431 .613 .926 r
.60531 .33622 m .61315 .33409 L .63633 .3542 L p F P
0 g
s
.589 .635 .865 r
.54907 .31403 m .55174 .30538 L .57995 .31952 L p F P
0 g
s
.511 .621 .897 r
.61315 .33409 m .60531 .33622 L .57995 .31952 L p F P
0 g
s
.611 .709 .914 r
.699 .36952 m .68766 .37205 L .66609 .34864 L p F P
0 g
s
.571 .693 .924 r
.65615 .35173 m .66609 .34864 L .68766 .37205 L p F P
0 g
s
.723 .789 .905 r
.28954 .25858 m .3001 .26049 L .26901 .30129 L p F P
0 g
s
.723 .789 .905 r
.26901 .30129 m .25731 .29936 L .28954 .25858 L p F P
0 g
s
.599 .607 .831 r
.52194 .27407 m .52206 .28455 L .48994 .27937 L p F P
0 g
s
.599 .607 .831 r
.48994 .27937 m .48705 .26773 L .52194 .27407 L p F P
0 g
s
.674 .745 .904 r
.43173 .23571 m .43744 .24318 L .40129 .25926 L p F P
0 g
s
.674 .745 .904 r
.40129 .25926 m .39324 .2528 L .43173 .23571 L p F P
0 g
s
.614 .672 .882 r
.48117 .24773 m .48413 .25722 L .44868 .26051 L p F P
0 g
s
.614 .672 .882 r
.44868 .26051 m .44309 .25138 L .48117 .24773 L p F P
0 g
s
.599 .606 .83 r
.55442 .29681 m .55174 .30538 L .52218 .29572 L p F P
0 g
s
.599 .606 .83 r
.52218 .29572 m .52206 .28455 L .55442 .29681 L p F P
0 g
s
.726 .788 .901 r
.3686 .23703 m .3769 .24165 L .34137 .27206 L p F P
0 g
s
.726 .788 .901 r
.34137 .27206 m .33121 .26837 L .3686 .23703 L p F P
0 g
s
.639 .72 .906 r
.71035 .36618 m .699 .36952 L .67605 .34459 L p F P
0 g
s
.611 .709 .914 r
.66609 .34864 m .67605 .34459 L .699 .36952 L p F P
0 g
s
.511 .621 .897 r
.57995 .31952 m .58535 .31414 L .61315 .33409 L p F P
0 g
s
.566 .616 .861 r
.58535 .31414 m .57995 .31952 L .55174 .30538 L p F P
0 g
s
.566 .616 .861 r
.55174 .30538 m .55442 .29681 L .58535 .31414 L p F P
0 g
s
.715 .794 .914 r
.2789 .25667 m .28954 .25858 L .25731 .29936 L p F P
0 g
s
.715 .794 .914 r
.25731 .29936 m .24556 .29744 L .2789 .25667 L p F P
0 g
s
.528 .636 .901 r
.65615 .35173 m .64623 .35363 L .62104 .33106 L p F P
0 g
s
.482 .624 .913 r
.61315 .33409 m .62104 .33106 L .64623 .35363 L p F P
0 g
s
.581 .622 .857 r
.52182 .26431 m .52194 .27407 L .48705 .26773 L p F P
0 g
s
.581 .622 .857 r
.48705 .26773 m .48413 .25722 L .52182 .26431 L p F P
0 g
s
.676 .765 .918 r
.42596 .22884 m .43173 .23571 L .39324 .2528 L p F P
0 g
s
.676 .765 .918 r
.39324 .2528 m .38511 .24693 L .42596 .22884 L p F P
0 g
s
.661 .728 .899 r
.7217 .36214 m .71035 .36618 L .68604 .33977 L p F P
0 g
s
.639 .72 .906 r
.67605 .34459 m .68604 .33977 L .71035 .36618 L p F P
0 g
s
.52 .613 .886 r
.62104 .33106 m .61315 .33409 L .58535 .31414 L p F P
0 g
s
.609 .697 .906 r
.47819 .23904 m .48117 .24773 L .44309 .25138 L p F P
0 g
s
.609 .697 .906 r
.44309 .25138 m .43744 .24318 L .47819 .23904 L p F P
0 g
s
.575 .603 .844 r
.55713 .2884 m .55442 .29681 L .52206 .28455 L p F P
0 g
s
.575 .603 .844 r
.52206 .28455 m .52194 .27407 L .55713 .2884 L p F P
0 g
s
.728 .809 .915 r
.3602 .23313 m .3686 .23703 L .33121 .26837 L p F P
0 g
s
.728 .809 .915 r
.33121 .26837 m .32094 .26524 L .3602 .23313 L p F P
0 g
s
.705 .796 .921 r
.26819 .25455 m .2789 .25667 L .24556 .29744 L p F P
0 g
s
.705 .796 .921 r
.24556 .29744 m .23376 .29542 L .26819 .25455 L p F P
0 g
s
.682 .736 .892 r
.73305 .3574 m .7217 .36214 L .69605 .33431 L p F P
0 g
s
.661 .728 .899 r
.68604 .33977 m .69605 .33431 L .7217 .36214 L p F P
0 g
s
.55 .606 .862 r
.59078 .30836 m .58535 .31414 L .55442 .29681 L p F P
0 g
s
.55 .606 .862 r
.55442 .29681 m .55713 .2884 L .59078 .30836 L p F P
0 g
s
.564 .647 .89 r
.66609 .34864 m .65615 .35173 L .62897 .32707 L p F P
0 g
s
.528 .636 .901 r
.62104 .33106 m .62897 .32707 L .65615 .35173 L p F P
0 g
s
.52 .613 .886 r
.58535 .31414 m .59078 .30836 L .62104 .33106 L p F P
0 g
s
.565 .639 .883 r
.52169 .25519 m .52182 .26431 L .48413 .25722 L p F P
0 g
s
.565 .639 .883 r
.48413 .25722 m .48117 .24773 L .52169 .25519 L p F P
0 g
s
.676 .786 .933 r
.42012 .22257 m .42596 .22884 L .38511 .24693 L p F P
0 g
s
.676 .786 .933 r
.38511 .24693 m .3769 .24165 L .42012 .22257 L p F P
0 g
s
.703 .744 .884 r
.74439 .35188 m .73305 .3574 L .70608 .32819 L p F P
0 g
s
.682 .736 .892 r
.69605 .33431 m .70608 .32819 L .73305 .3574 L p F P
0 g
s
.695 .794 .926 r
.25743 .25211 m .26819 .25455 L .23376 .29542 L p F P
0 g
s
.695 .794 .926 r
.23376 .29542 m .22192 .29322 L .25743 .25211 L p F P
0 g
s
.554 .606 .859 r
.55986 .28016 m .55713 .2884 L .52194 .27407 L p F P
0 g
s
.554 .606 .859 r
.52194 .27407 m .52182 .26431 L .55986 .28016 L p F P
0 g
s
.604 .719 .926 r
.47517 .23096 m .47819 .23904 L .43744 .24318 L p F P
0 g
s
.604 .719 .926 r
.43744 .24318 m .43173 .23571 L .47517 .23096 L p F P
0 g
s
.728 .83 .928 r
.35168 .22994 m .3602 .23313 L .32094 .26524 L p F P
0 g
s
.728 .83 .928 r
.32094 .26524 m .31057 .26265 L .35168 .22994 L p F P
0 g
s
.533 .612 .877 r
.62897 .32707 m .62104 .33106 L .59078 .30836 L p F P
0 g
s
.724 .752 .875 r
.7557 .34553 m .74439 .35188 L .71611 .32136 L p F P
0 g
s
.703 .744 .884 r
.70608 .32819 m .71611 .32136 L .74439 .35188 L p F P
0 g
s
.591 .656 .883 r
.67605 .34459 m .66609 .34864 L .63692 .32221 L p F P
0 g
s
.564 .647 .89 r
.62897 .32707 m .63692 .32221 L .66609 .34864 L p F P
0 g
s
.685 .791 .93 r
.24662 .24933 m .25743 .25211 L .22192 .29322 L p F P
0 g
s
.685 .791 .93 r
.22192 .29322 m .21004 .29085 L .24662 .24933 L p F P
0 g
s
.742 .759 .866 r
.76698 .33837 m .7557 .34553 L .72615 .31374 L p F P
0 g
s
.724 .752 .875 r
.71611 .32136 m .72615 .31374 L .7557 .34553 L p F P
0 g
s
.551 .655 .904 r
.52157 .24657 m .52169 .25519 L .48117 .24773 L p F P
0 g
s
.551 .655 .904 r
.48117 .24773 m .47819 .23904 L .52157 .24657 L p F P
0 g
s
.539 .602 .865 r
.59625 .30215 m .59078 .30836 L .55713 .2884 L p F P
0 g
s
.539 .602 .865 r
.55713 .2884 m .55986 .28016 L .59625 .30215 L p F P
0 g
s
.533 .612 .877 r
.59078 .30836 m .59625 .30215 L .62897 .32707 L p F P
0 g
s
.757 .764 .859 r
.77824 .33056 m .76698 .33837 L .73618 .30537 L p F P
0 g
s
.742 .759 .866 r
.72615 .31374 m .73618 .30537 L .76698 .33837 L p F P
0 g
s
.675 .811 .948 r
.41421 .21699 m .42012 .22257 L .3769 .24165 L p F P
0 g
s
.675 .811 .948 r
.3769 .24165 m .3686 .23703 L .41421 .21699 L p F P
0 g
s
.537 .612 .875 r
.56262 .27205 m .55986 .28016 L .52182 .26431 L p F P
0 g
s
.537 .612 .875 r
.52182 .26431 m .52169 .25519 L .56262 .27205 L p F P
0 g
s
.724 .848 .94 r
.34306 .22731 m .35168 .22994 L .31057 .26265 L p F P
0 g
s
.724 .848 .94 r
.31057 .26265 m .3001 .26049 L .34306 .22731 L p F P
0 g
s
.6 .74 .943 r
.47211 .22338 m .47517 .23096 L .43173 .23571 L p F P
0 g
s
.6 .74 .943 r
.43173 .23571 m .42596 .22884 L .47211 .22338 L p F P
0 g
s
.765 .768 .855 r
.78947 .32239 m .77824 .33056 L .7462 .29638 L p F P
0 g
s
.757 .764 .859 r
.73618 .30537 m .7462 .29638 L .77824 .33056 L p F P
0 g
s
.677 .789 .934 r
.23576 .24631 m .24662 .24933 L .21004 .29085 L p F P
0 g
s
.677 .789 .934 r
.21004 .29085 m .19811 .28836 L .23576 .24631 L p F P
0 g
s
.767 .771 .856 r
.80073 .31418 m .78947 .32239 L .75623 .28705 L p F P
0 g
s
.765 .768 .855 r
.7462 .29638 m .75623 .28705 L .78947 .32239 L p F P
0 g
s
.547 .616 .873 r
.63692 .32221 m .62897 .32707 L .59625 .30215 L p F P
0 g
s
.61 .665 .878 r
.68604 .33977 m .67605 .34459 L .64492 .31663 L p F P
0 g
s
.591 .656 .883 r
.63692 .32221 m .64492 .31663 L .67605 .34459 L p F P
0 g
s
.763 .773 .861 r
.81201 .30622 m .80073 .31418 L .76629 .27766 L p F P
0 g
s
.767 .771 .856 r
.75623 .28705 m .76629 .27766 L .80073 .31418 L p F P
0 g
s
.755 .774 .868 r
.82335 .29868 m .81201 .30622 L .7764 .26849 L p F P
0 g
s
.763 .773 .861 r
.76629 .27766 m .7764 .26849 L .81201 .30622 L p F P
0 g
s
.541 .671 .922 r
.52145 .23833 m .52157 .24657 L .47819 .23904 L p F P
0 g
s
.541 .671 .922 r
.47819 .23904 m .47517 .23096 L .52145 .23833 L p F P
0 g
s
.534 .603 .869 r
.60176 .29553 m .59625 .30215 L .55986 .28016 L p F P
0 g
s
.534 .603 .869 r
.55986 .28016 m .56262 .27205 L .60176 .29553 L p F P
0 g
s
.746 .774 .875 r
.83475 .29156 m .82335 .29868 L .78657 .25967 L p F P
0 g
s
.755 .774 .868 r
.7764 .26849 m .78657 .25967 L .82335 .29868 L p F P
0 g
s
.547 .616 .873 r
.59625 .30215 m .60176 .29553 L .63692 .32221 L p F P
0 g
s
.67 .837 .963 r
.40822 .21216 m .41421 .21699 L .3686 .23703 L p F P
0 g
s
.67 .837 .963 r
.3686 .23703 m .3602 .23313 L .40822 .21216 L p F P
0 g
s
.718 .859 .948 r
.33434 .22499 m .34306 .22731 L .3001 .26049 L p F P
0 g
s
.718 .859 .948 r
.3001 .26049 m .28954 .25858 L .33434 .22499 L p F P
0 g
s
.525 .62 .889 r
.5654 .26405 m .56262 .27205 L .52169 .25519 L p F P
0 g
s
.525 .62 .889 r
.52169 .25519 m .52157 .24657 L .5654 .26405 L p F P
0 g
s
.74 .774 .88 r
.84621 .28475 m .83475 .29156 L .79681 .25123 L p F P
0 g
s
.746 .774 .875 r
.78657 .25967 m .79681 .25123 L .83475 .29156 L p F P
0 g
s
.594 .761 .958 r
.46902 .21631 m .47211 .22338 L .42596 .22884 L p F P
0 g
s
.594 .761 .958 r
.42596 .22884 m .42012 .22257 L .46902 .21631 L p F P
0 g
s
.627 .673 .874 r
.69605 .33431 m .68604 .33977 L .65295 .31049 L p F P
0 g
s
.61 .665 .878 r
.64492 .31663 m .65295 .31049 L .68604 .33977 L p F P
0 g
s
.56 .622 .87 r
.64492 .31663 m .63692 .32221 L .60176 .29553 L p F P
0 g
s
.74 .774 .88 r
.79681 .25123 m .80712 .24305 L .84621 .28475 L p F P
0 g
s
.534 .686 .937 r
.52132 .2304 m .52145 .23833 L .47517 .23096 L p F P
0 g
s
.534 .686 .937 r
.47517 .23096 m .47211 .22338 L .52132 .2304 L p F P
0 g
s
.643 .681 .871 r
.70608 .32819 m .69605 .33431 L .66101 .30387 L p F P
0 g
s
.627 .673 .874 r
.65295 .31049 m .66101 .30387 L .69605 .33431 L p F P
0 g
s
.533 .608 .874 r
.60731 .28859 m .60176 .29553 L .56262 .27205 L p F P
0 g
s
.533 .608 .874 r
.56262 .27205 m .5654 .26405 L .60731 .28859 L p F P
0 g
s
.71 .861 .954 r
.32554 .22267 m .33434 .22499 L .28954 .25858 L p F P
0 g
s
.71 .861 .954 r
.28954 .25858 m .2789 .25667 L .32554 .22267 L p F P
0 g
s
.56 .622 .87 r
.60176 .29553 m .60731 .28859 L .64492 .31663 L p F P
0 g
s
.662 .862 .975 r
.40214 .20806 m .40822 .21216 L .3602 .23313 L p F P
0 g
s
.662 .862 .975 r
.3602 .23313 m .35168 .22994 L .40214 .20806 L p F P
0 g
s
.518 .63 .9 r
.56821 .25612 m .5654 .26405 L .52157 .24657 L p F P
0 g
s
.518 .63 .9 r
.52157 .24657 m .52145 .23833 L .56821 .25612 L p F P
0 g
s
.585 .784 .975 r
.46589 .20981 m .46902 .21631 L .42012 .22257 L p F P
0 g
s
.585 .784 .975 r
.42012 .22257 m .41421 .21699 L .46589 .20981 L p F P
0 g
s
.571 .629 .87 r
.65295 .31049 m .64492 .31663 L .60731 .28859 L p F P
0 g
s
.66 .69 .867 r
.71611 .32136 m .70608 .32819 L .66911 .29676 L p F P
0 g
s
.643 .681 .871 r
.66101 .30387 m .66911 .29676 L .70608 .32819 L p F P
0 g
s
.526 .703 .951 r
.52119 .22278 m .52132 .2304 L .47211 .22338 L p F P
0 g
s
.526 .703 .951 r
.47211 .22338 m .46902 .21631 L .52119 .22278 L p F P
0 g
s
.535 .615 .879 r
.61289 .28138 m .60731 .28859 L .5654 .26405 L p F P
0 g
s
.535 .615 .879 r
.5654 .26405 m .56821 .25612 L .61289 .28138 L p F P
0 g
s
.701 .856 .956 r
.31667 .22009 m .32554 .22267 L .2789 .25667 L p F P
0 g
s
.701 .856 .956 r
.2789 .25667 m .26819 .25455 L .31667 .22009 L p F P
0 g
s
.571 .629 .87 r
.60731 .28859 m .61289 .28138 L .65295 .31049 L p F P
0 g
s
.678 .699 .863 r
.72615 .31374 m .71611 .32136 L .67724 .28911 L p F P
0 g
s
.66 .69 .867 r
.66911 .29676 m .67724 .28911 L .71611 .32136 L p F P
0 g
s
.582 .637 .871 r
.66101 .30387 m .65295 .31049 L .61289 .28138 L p F P
0 g
s
.515 .641 .911 r
.57104 .24823 m .56821 .25612 L .52145 .23833 L p F P
0 g
s
.515 .641 .911 r
.52145 .23833 m .52132 .2304 L .57104 .24823 L p F P
0 g
s
.652 .88 .982 r
.39598 .20454 m .40214 .20806 L .35168 .22994 L p F P
0 g
s
.652 .88 .982 r
.35168 .22994 m .34306 .22731 L .39598 .20454 L p F P
0 g
s
.57 .809 .989 r
.46272 .20394 m .46589 .20981 L .41421 .21699 L p F P
0 g
s
.57 .809 .989 r
.41421 .21699 m .40822 .21216 L .46272 .20394 L p F P
0 g
s
.695 .708 .858 r
.73618 .30537 m .72615 .31374 L .68539 .28088 L p F P
0 g
s
.678 .699 .863 r
.67724 .28911 m .68539 .28088 L .72615 .31374 L p F P
0 g
s
.692 .846 .956 r
.30775 .21707 m .31667 .22009 L .26819 .25455 L p F P
0 g
s
.692 .846 .956 r
.26819 .25455 m .25743 .25211 L .30775 .21707 L p F P
0 g
s
.594 .646 .872 r
.66911 .29676 m .66101 .30387 L .61852 .27394 L p F P
0 g
s
.582 .637 .871 r
.61289 .28138 m .61852 .27394 L .66101 .30387 L p F P
0 g
s
.539 .624 .885 r
.61852 .27394 m .61289 .28138 L .56821 .25612 L p F P
0 g
s
.539 .624 .885 r
.56821 .25612 m .57104 .24823 L .61852 .27394 L p F P
0 g
s
.708 .717 .855 r
.7462 .29638 m .73618 .30537 L .69356 .27209 L p F P
0 g
s
.695 .708 .858 r
.68539 .28088 m .69356 .27209 L .73618 .30537 L p F P
0 g
s
.515 .722 .966 r
.52106 .21551 m .52119 .22278 L .46902 .21631 L p F P
0 g
s
.515 .722 .966 r
.46902 .21631 m .46589 .20981 L .52106 .21551 L p F P
0 g
s
.513 .653 .922 r
.57389 .24038 m .57104 .24823 L .52132 .2304 L p F P
0 g
s
.513 .653 .922 r
.52132 .2304 m .52119 .22278 L .57389 .24038 L p F P
0 g
s
.643 .89 .985 r
.38974 .20134 m .39598 .20454 L .34306 .22731 L p F P
0 g
s
.643 .89 .985 r
.34306 .22731 m .33434 .22499 L .38974 .20134 L p F P
0 g
s
.718 .725 .855 r
.75623 .28705 m .7462 .29638 L .70175 .26283 L p F P
0 g
s
.708 .717 .855 r
.69356 .27209 m .70175 .26283 L .7462 .29638 L p F P
0 g
s
.551 .83 .997 r
.45951 .19869 m .46272 .20394 L .40822 .21216 L p F P
0 g
s
.551 .83 .997 r
.40822 .21216 m .40214 .20806 L .45951 .19869 L p F P
0 g
s
.607 .656 .872 r
.67724 .28911 m .66911 .29676 L .62417 .26625 L p F P
0 g
s
.594 .646 .872 r
.61852 .27394 m .62417 .26625 L .66911 .29676 L p F P
0 g
s
.684 .835 .956 r
.29877 .2136 m .30775 .21707 L .25743 .25211 L p F P
0 g
s
.684 .835 .956 r
.25743 .25211 m .24662 .24933 L .29877 .2136 L p F P
0 g
s
.723 .732 .858 r
.76629 .27766 m .75623 .28705 L .70996 .2533 L p F P
0 g
s
.718 .725 .855 r
.70175 .26283 m .70996 .2533 L .75623 .28705 L p F P
0 g
s
.544 .635 .891 r
.62417 .26625 m .61852 .27394 L .57104 .24823 L p F P
0 g
s
.544 .635 .891 r
.57104 .24823 m .57389 .24038 L .62417 .26625 L p F P
0 g
s
.723 .739 .864 r
.7764 .26849 m .76629 .27766 L .71822 .2437 L p F P
0 g
s
.723 .732 .858 r
.70996 .2533 m .71822 .2437 L .76629 .27766 L p F P
0 g
s
.5 .742 .981 r
.52093 .20862 m .52106 .21551 L .46589 .20981 L p F P
0 g
s
.5 .742 .981 r
.46589 .20981 m .46272 .20394 L .52093 .20862 L p F P
0 g
s
.51 .668 .934 r
.57677 .23259 m .57389 .24038 L .52119 .22278 L p F P
0 g
s
.51 .668 .934 r
.52119 .22278 m .52106 .21551 L .57677 .23259 L p F P
0 g
s
.62 .667 .873 r
.68539 .28088 m .67724 .28911 L .62987 .2583 L p F P
0 g
s
.607 .656 .872 r
.62417 .26625 m .62987 .2583 L .67724 .28911 L p F P
0 g
s
.64 .89 .985 r
.38343 .19813 m .38974 .20134 L .33434 .22499 L p F P
0 g
s
.64 .89 .985 r
.33434 .22499 m .32554 .22267 L .38343 .19813 L p F P
0 g
s
.72 .745 .871 r
.78657 .25967 m .7764 .26849 L .72653 .23422 L p F P
0 g
s
.723 .739 .864 r
.71822 .2437 m .72653 .23422 L .7764 .26849 L p F P
0 g
s
.678 .828 .955 r
.28974 .2098 m .29877 .2136 L .24662 .24933 L p F P
0 g
s
.678 .828 .955 r
.24662 .24933 m .23576 .24631 L .28974 .2098 L p F P
0 g
s
.534 .845 .999 r
.45625 .19393 m .45951 .19869 L .40214 .20806 L p F P
0 g
s
.534 .845 .999 r
.40214 .20806 m .39598 .20454 L .45625 .19393 L p F P
0 g
s
.551 .647 .897 r
.62987 .2583 m .62417 .26625 L .57389 .24038 L p F P
0 g
s
.717 .75 .879 r
.79681 .25123 m .78657 .25967 L .73491 .22497 L p F P
0 g
s
.72 .745 .871 r
.72653 .23422 m .73491 .22497 L .78657 .25967 L p F P
0 g
s
.551 .647 .897 r
.57389 .24038 m .57677 .23259 L .62987 .2583 L p F P
0 g
s
.634 .678 .874 r
.69356 .27209 m .68539 .28088 L .6356 .25007 L p F P
0 g
s
.62 .667 .873 r
.62987 .2583 m .6356 .25007 L .68539 .28088 L p F P
0 g
s
.483 .761 .992 r
.5208 .20212 m .52093 .20862 L .46272 .20394 L p F P
0 g
s
.483 .761 .992 r
.46272 .20394 m .45951 .19869 L .5208 .20212 L p F P
0 g
s
.714 .755 .884 r
.80712 .24305 m .79681 .25123 L .74334 .21597 L p F P
0 g
s
.717 .75 .879 r
.73491 .22497 m .74334 .21597 L .79681 .25123 L p F P
0 g
s
.506 .685 .947 r
.57968 .22486 m .57677 .23259 L .52106 .21551 L p F P
0 g
s
.506 .685 .947 r
.52106 .21551 m .52093 .20862 L .57968 .22486 L p F P
0 g
s
.642 .882 .985 r
.37706 .19462 m .38343 .19813 L .32554 .22267 L p F P
0 g
s
.642 .882 .985 r
.32554 .22267 m .31667 .22009 L .37706 .19462 L p F P
0 g
s
.558 .66 .905 r
.6356 .25007 m .62987 .2583 L .57677 .23259 L p F P
0 g
s
.648 .69 .876 r
.70175 .26283 m .69356 .27209 L .64136 .24157 L p F P
0 g
s
.634 .678 .874 r
.6356 .25007 m .64136 .24157 L .69356 .27209 L p F P
0 g
s
.714 .755 .884 r
.74334 .21597 m .75184 .20712 L .80712 .24305 L p F P
0 g
s
.527 .854 .997 r
.45295 .18942 m .45625 .19393 L .39598 .20454 L p F P
0 g
s
.527 .854 .997 r
.39598 .20454 m .38974 .20134 L .45295 .18942 L p F P
0 g
s
.558 .66 .905 r
.57677 .23259 m .57968 .22486 L .6356 .25007 L p F P
0 g
s
.659 .702 .879 r
.70996 .2533 m .70175 .26283 L .64716 .23284 L p F P
0 g
s
.648 .69 .876 r
.64136 .24157 m .64716 .23284 L .70175 .26283 L p F P
0 g
s
.471 .778 .997 r
.52066 .19591 m .5208 .20212 L .45951 .19869 L p F P
0 g
s
.471 .778 .997 r
.45951 .19869 m .45625 .19393 L .52066 .19591 L p F P
0 g
s
.503 .703 .96 r
.58261 .2172 m .57968 .22486 L .52093 .20862 L p F P
0 g
s
.503 .703 .96 r
.52093 .20862 m .5208 .20212 L .58261 .2172 L p F P
0 g
s
.566 .675 .912 r
.64136 .24157 m .6356 .25007 L .57968 .22486 L p F P
0 g
s
.646 .87 .983 r
.37065 .19065 m .37706 .19462 L .31667 .22009 L p F P
0 g
s
.646 .87 .983 r
.31667 .22009 m .30775 .21707 L .37065 .19065 L p F P
0 g
s
.667 .714 .883 r
.71822 .2437 m .70996 .2533 L .65299 .22395 L p F P
0 g
s
.659 .702 .879 r
.64716 .23284 m .65299 .22395 L .70996 .2533 L p F P
0 g
s
.566 .675 .912 r
.57968 .22486 m .58261 .2172 L .64136 .24157 L p F P
0 g
s
.536 .859 .996 r
.44961 .18488 m .45295 .18942 L .38974 .20134 L p F P
0 g
s
.536 .859 .996 r
.38974 .20134 m .38343 .19813 L .44961 .18488 L p F P
0 g
s
.576 .691 .919 r
.64716 .23284 m .64136 .24157 L .58261 .2172 L p F P
0 g
s
.672 .724 .888 r
.72653 .23422 m .71822 .2437 L .65887 .21499 L p F P
0 g
s
.667 .714 .883 r
.65299 .22395 m .65887 .21499 L .71822 .2437 L p F P
0 g
s
.504 .722 .97 r
.58557 .20957 m .58261 .2172 L .5208 .20212 L p F P
0 g
s
.504 .722 .97 r
.5208 .20212 m .52066 .19591 L .58557 .20957 L p F P
0 g
s
.65 .857 .979 r
.3642 .18619 m .37065 .19065 L .30775 .21707 L p F P
0 g
s
.65 .857 .979 r
.30775 .21707 m .29877 .2136 L .3642 .18619 L p F P
0 g
s
.472 .792 .999 r
.52053 .18983 m .52066 .19591 L .45625 .19393 L p F P
0 g
s
.472 .792 .999 r
.45625 .19393 m .45295 .18942 L .52053 .18983 L p F P
0 g
s
.576 .691 .919 r
.58261 .2172 m .58557 .20957 L .64716 .23284 L p F P
0 g
s
.675 .733 .894 r
.73491 .22497 m .72653 .23422 L .66479 .20603 L p F P
0 g
s
.672 .724 .888 r
.65887 .21499 m .66479 .20603 L .72653 .23422 L p F P
0 g
s
.588 .706 .925 r
.65299 .22395 m .64716 .23284 L .58557 .20957 L p F P
0 g
s
.557 .859 .997 r
.44624 .18007 m .44961 .18488 L .38343 .19813 L p F P
0 g
s
.557 .859 .997 r
.38343 .19813 m .37706 .19462 L .44624 .18007 L p F P
0 g
s
.651 .847 .975 r
.3577 .18137 m .3642 .18619 L .29877 .2136 L p F P
0 g
s
.651 .847 .975 r
.29877 .2136 m .28974 .2098 L .3577 .18137 L p F P
0 g
s
.677 .741 .899 r
.74334 .21597 m .73491 .22497 L .67076 .19713 L p F P
0 g
s
.675 .733 .894 r
.66479 .20603 m .67076 .19713 L .73491 .22497 L p F P
0 g
s
.512 .739 .976 r
.58856 .20193 m .58557 .20957 L .52066 .19591 L p F P
0 g
s
.512 .739 .976 r
.52066 .19591 m .52053 .18983 L .58856 .20193 L p F P
0 g
s
.49 .804 1 r
.52039 .18371 m .52053 .18983 L .45295 .18942 L p F P
0 g
s
.49 .804 1 r
.45295 .18942 m .44961 .18488 L .52039 .18371 L p F P
0 g
s
.588 .706 .925 r
.58557 .20957 m .58856 .20193 L .65299 .22395 L p F P
0 g
s
.6 .721 .929 r
.65887 .21499 m .65299 .22395 L .58856 .20193 L p F P
0 g
s
.679 .748 .903 r
.75184 .20712 m .74334 .21597 L .67678 .18828 L p F P
0 g
s
.677 .741 .899 r
.67076 .19713 m .67678 .18828 L .74334 .21597 L p F P
0 g
s
.581 .854 .995 r
.44284 .17483 m .44624 .18007 L .37706 .19462 L p F P
0 g
s
.581 .854 .995 r
.37706 .19462 m .37065 .19065 L .44284 .17483 L p F P
0 g
s
.612 .733 .931 r
.66479 .20603 m .65887 .21499 L .59158 .19423 L p F P
0 g
s
.6 .721 .929 r
.58856 .20193 m .59158 .19423 L .65887 .21499 L p F P
0 g
s
.529 .754 .979 r
.59158 .19423 m .58856 .20193 L .52053 .18983 L p F P
0 g
s
.529 .754 .979 r
.52053 .18983 m .52039 .18371 L .59158 .19423 L p F P
0 g
s
.679 .748 .903 r
.67678 .18828 m .68285 .17945 L .75184 .20712 L p F P
0 g
s
.52 .812 .999 r
.52025 .17737 m .52039 .18371 L .44961 .18488 L p F P
0 g
s
.52 .812 .999 r
.44961 .18488 m .44624 .18007 L .52025 .17737 L p F P
0 g
s
.624 .742 .932 r
.67076 .19713 m .66479 .20603 L .59462 .18642 L p F P
0 g
s
.612 .733 .931 r
.59158 .19423 m .59462 .18642 L .66479 .20603 L p F P
0 g
s
.601 .846 .991 r
.43942 .16915 m .44284 .17483 L .37065 .19065 L p F P
0 g
s
.601 .846 .991 r
.37065 .19065 m .3642 .18619 L .43942 .16915 L p F P
0 g
s
.551 .765 .977 r
.59462 .18642 m .59158 .19423 L .52039 .18371 L p F P
0 g
s
.551 .765 .977 r
.52039 .18371 m .52025 .17737 L .59462 .18642 L p F P
0 g
s
.552 .815 .995 r
.52011 .17073 m .52025 .17737 L .44624 .18007 L p F P
0 g
s
.552 .815 .995 r
.44624 .18007 m .44284 .17483 L .52011 .17073 L p F P
0 g
s
.634 .75 .932 r
.67678 .18828 m .67076 .19713 L .59769 .17846 L p F P
0 g
s
.624 .742 .932 r
.59462 .18642 m .59769 .17846 L .67076 .19713 L p F P
0 g
s
.614 .84 .986 r
.43597 .16314 m .43942 .16915 L .3642 .18619 L p F P
0 g
s
.614 .84 .986 r
.3642 .18619 m .3577 .18137 L .43597 .16314 L p F P
0 g
s
.575 .773 .973 r
.59769 .17846 m .59462 .18642 L .52025 .17737 L p F P
0 g
s
.575 .773 .973 r
.52025 .17737 m .52011 .17073 L .59769 .17846 L p F P
0 g
s
.642 .757 .932 r
.68285 .17945 m .67678 .18828 L .60079 .17036 L p F P
0 g
s
.634 .75 .932 r
.59769 .17846 m .60079 .17036 L .67678 .18828 L p F P
0 g
s
.578 .814 .988 r
.51997 .16376 m .52011 .17073 L .44284 .17483 L p F P
0 g
s
.578 .814 .988 r
.44284 .17483 m .43942 .16915 L .51997 .16376 L p F P
0 g
s
.595 .777 .967 r
.60079 .17036 m .59769 .17846 L .52011 .17073 L p F P
0 g
s
.642 .757 .932 r
.60079 .17036 m .60391 .16214 L .68285 .17945 L p F P
0 g
s
.595 .777 .967 r
.52011 .17073 m .51997 .16376 L .60079 .17036 L p F P
0 g
s
.596 .813 .983 r
.51982 .15655 m .51997 .16376 L .43942 .16915 L p F P
0 g
s
.596 .813 .983 r
.43942 .16915 m .43597 .16314 L .51982 .15655 L p F P
0 g
s
.609 .781 .963 r
.60391 .16214 m .60079 .17036 L .51997 .16376 L p F P
0 g
s
.609 .781 .963 r
.51997 .16376 m .51982 .15655 L .60391 .16214 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 194.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000`R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool;
000008D0oooo00240?ooo``000001@2Hd?/00`000000VlOf09_7mP0309_7mP`00000N@3oool007/0
oooo2@00000<09S@n`H000004@2KaoH900000700oooo001g0?ooo`@000000P2Meo`00`000000V=3k
09S@n`0409S@n``000001@2Cd?`00`000000V<Kg09S6m`0309S6m``000001@2KaoH010000000Y<7^
0:C1kP2T`Nh4000006`0oooo001b0?ooo`D000001@2Meo`8000000L0Tm3l2`00000A09S6m`H00000
1`2T`Nh4000006P0oooo001]0?ooo`D000001P2Meo`40000000309WHo@000000000000`000002P2=
d?h00`000000TlGi09?5n@0309?5n@/000001@2Ha_L010000000X[o^0::okP2R_nh4000000D0Y<7^
1@00001S0?ooo`00J@3oool4000000L0WMOl100000000`2If?d000000000000200000080U=[n00<0
000008g@oP2=d?h02@2=d?h;00000100TlGi1P0000070::okP@000001P2T`Nh4000005l0oooo001U
0?ooo`@000001P2Meo`50000000309WHo@0000000000008000001@2Df_h=000000X0QLoo00@00000
08g3nP2=`oX0SL?j1`00000;09?5n@030000002O_Nh0000000<000001P2R_nh5000000D0Y<7^1000
001K0?ooo`00H`3oool200000080Y]Si00@0000009gGo02Meo`0WMOl1000000209WHo@@00000102D
f_h50000000308kKo`000000000001D000002P2=`oX7000000<0TlGi00<0000009nmkP2O_Nh0102O
_Nh3000000P0X[o^100000020:C1kP030000002]_nL0[KoW00800000F@3oool00640oooo0P000004
0:KHn@@000000`2If?d3000000<0U=[n1@0000000`2>fol000000000000300000080RM_n00<00000
07g=o`1mcOl04@1mcOl010000000Ql7j08O1nP27`OX6000000P0SL?j1000000909nmkP@00000202R
_nh3000000@0[KoW0`00001F0?ooo`00GP3oool3000000<0Y]Si0`0000020:KKnP@000000`2Df_h4
00000080S]_o1000000508WKoQL000002@27`OX7000000<0SL?j00<0000009bkkP2L^nh010000008
09nmkP<000001P2R_nh00`000000[KgV0:fmiP02000000@0[KoW0P00001D0?ooo`00G03oool20000
00@0Y]Si0P0000030:KKnP8000000P2Ug_/4000000<0S]_o1000000308WKoPH0000000<0Q][o0000
000000005000000308>mn@H000001`27`OX4000000H0W;_^1000000709nmkP@000000P2R_nh00`00
0000[KgV0:fmiP020:fmiP800000102]_nL300000540oooo001I0?ooo`<000000`2Vf?T300000080
Y]_j0`0000020:GNn`8000000P2ThO`400000080RM_n1P0000000`26f_l000000000000400000003
08SHo`000000000000T000002@1haol00`000000PKSh086hn00500000080Pkgi1P00000308O1nP03
0000002I^>d0VKS]00<000001P2L^nh4000000L0Wkg^0P0000070:fmiP<00000102]_nL2000004l0
oooo001G0?ooo`8000000`2Vf?T3000000<0Y]_j0P0000020:GNn`<000000P2ThO`2000000030:?S
o0000000000000<000000`26f_l400000080R=So1@00000208gDo`030000001k`_d0Nl;m00H0Nl;m
2P000007086hn0@000001023_OT4000000D0VKS]1000000609bkkP@000000`2O_Nh00`000000[;_T
0:bki002000000L0[KgV0P0000040:foi`<00000C03oool005D0oooo0P0000030:KHn@8000000`2V
foX300000080YMkk0P0000020:CQo0<0000000<0Xn?l0000000000000P2Tho`4000000<0R=So1@00
000508gDo``00000201k`_d00`000000P;?e082cm@04000000D0PKSh1@00000208>mn@030000002F
]>`00000008000001@2I^>d3000000L0W;_^0`0000050:bki08000001`2]_NH3000000@0[KoW0P00
001:0?ooo`00D`3oool200000080Y]Si0`0000020:KKnP<000000P2Ug_/300000080Y>7l0P000002
0:?So08000000P2Tho`200000080Y^7k1000000308gDo`P0000000<0TLom0000000000000P000007
07nmn`T000001P20/oD5000000D0PKSh0`00000409Jdk0<000001@2I^>d3000000H0W;_^00@00000
0:bih`0000000000102/^n@2000000P0[KgV0P0000040:foi`800000B03oool00540oooo0P000000
102]do@000000000000000030:KKnP8000000P2Ug_/3000000<0Y>7l0P0000020:?So080000000@0
Y>?l00000000000000000P2VhO/200000080ZMci1@000002097?o@L000000`2Eb?T010000000PkSg
08>hm`23^?L8000000@0Okgk00<00000086_lP0000000`000006082cm@@000000P21^?P00`000000
Tk3[09>`j`02000000@0U[C/1000000409Vhk@@0000000<0W;_^0000002/^N<00`2/^N<2000000@0
[;_T0`0000070:fmiP8000000P2]_nL010000000]/7R0000000000160?ooo`00D03oool00`000000
[M?d0:gCm00200000080[mGd0`0000020:GNn`8000000`2ThO`300000080Xn?l0P0000000`2Tho`0
0000000000030:KQn`8000000P2Yg?T2000000030:_FmP000000000000<000002@2Eb?T4000000X0
PkSg1@000005086_lP<000001`20/oD3000000@0Tk3[0`00000509Jdk0<000001@2I^>d2000000H0
[;WS0P0000050:bki08000001`2]_NH2000000@0]/7R00<000000?ooo`3oool0@`3oool004h0oooo
0P0000020:gCm0040000002_eO@0[mGd0:oEm080000000@0/MSd00000000000000000`2ThO`20000
00<0Xn?l1@0000020:KQn`<000000P2Yg?T2000000030:_FmP00000000000080[<ob00<0000009G8
n@2Eb?T00P2Eb?T7000000<0V<;e00@0000008Jcl`26/o<0Q[?c2000000308>hm`0300000022Znl0
0000008000001021[o83000000H0P;?e00@00000092/j@0000000000102C/>/2000000H0U[C/0`00
000209Vhk@030000002Z]^80Z[KR008000001@2/^N<3000000@0[;_T0P0000050:fmiP040000002g
_n400000000000<0]/7R0P0000130?ooo`00C@3oool01@000000[M?d0:gCm02]do@0000000<0[mGd
00D000000;7Hm02af?@0/MSd000000020;?Km0<000000`2Sho`4000000<0Y^7k0P0000020:WLn@<0
000000<0ZmKf000000000000102/co85000000P0V<;e1000000:08Jcl`@000001022Znl3000000@0
PJob100000000`20/oD00000092/j@03092/j@<000000`2C/>/2000000L0U[C/0P0000050:ZfhP80
00001P2/^N<2000000@0[;_T0P0000020:fmiP030000002g_n40]koQ0080]koQ00<000000;K1hP2f
`N800P2f`N8200000440oooo001<0?ooo`030000002]do@0[M?d008000000`2_eO@00`000000/MSd
0;7Hm002000000<0/m_d00<000000;GLm02eg?@01@0000030:KQn`8000000P2Yg?T200000080ZmKf
0P0000040:c?lP8000000P2]bNh00`000000V<;e09S2m@0209S2m@H000000`2I_O4010000000R:o_
08R_k`28[nl7000000<0Q[?c00<0000008>Wk00000000P00000308:[k`@000001021[o82000000L0
T:cY0P00000309>`j`<00000102F]>`010000000Z;?Q0000000000050:ZfhP8000001P2/^N<20000
00@0[;_T0P0000060;Noh@800000102f`N800`000000oooo0?ooo`0n0?ooo`00BP3oool200000080
[M?d00@000000:oEm02_eO@0[mGd0P0000020;7Hm0040000002cfo@0/m_d0;?Km08000000P2eg?@2
000000040;OKlP000000^MW`0;WIl0<000000P2Yg?T200000080ZmKf0P0000040:c?lP800000102]
bNh5000000L0VKga1000000908R_k`@000001023Yn`3000000@0PZ__0`0000001021[o80000008jX
i`2>Z>L2000000H0T:cY0P00000409>`j`8000000P2F]>`010000000Z;?Q0:Rch@2X/n42000000D0
Z[KR0P0000060:bih`8000000P2/^n@010000000^;kN0000000000060;Noh@030000002f`N80]/7R
0080]/7R0P00000n0?ooo`00B@3oool01@000000[M?d0:gCm02]do@0000000<0[mGd00D000000;7H
m02af?@0/MSd000000030;?Km0050000002eg?@0]Mcd0;GLm00000000P2gfo801P000000^MW`0;WI
l02ifO0000000;[Dk@<000000P2[e_H2000000<0[<ob0`0000040:g9kP80000000<0[L?[0000002I
_O400`2I_O46000000<0V[S]00<0000008Z[k02:Zn`01000000608R_k`0300000023Y>T000000080
00000`23Yn`3000000@0PZ__0P00000408jXi`8000001P2@[>T3000000<0Tk3[0P0000060:Rch@80
00001@2Z]^82000000H0[;WS0P0000040;RngP030000002g_n40]koQ00@0]koQ0P0000040;K1hP03
0000003oool0oooo03/0oooo00170?ooo`8000000P2]do@200000080[mGd0P0000020;7Hm0800000
0`2cfo@00`000000]Mcd0;GLm002000000030;OKlP00000000000080^MW`0P0000020;[Dk@030000
002jcnX00000008000000`2/co82000000D0[LW^0P0000030:g3j`D000002P2J^>d00`000000RZ_/
08Z[k00308Z[k0@000000P28[nl00`000000PjCY08>Tj@0208>Tj@8000001023Yn`30000000408:[
k`000000SJGU08fUi@8000000`2>Z>L2000000L0T:cY0P0000000`2C/>/000000:F`h002000000H0
Z;?Q00<000000:ZfhP2Z]^80102Z]^82000000@0[;WS00@000000;Vmg@00000000000`2h_]h20000
00H0]koQ00<000000;K1hP2f`N800P2f`N82000003/0oooo00160?ooo`050000002]do@0[M?d0:gC
m00000000`2_eO@01@000000/MSd0;7Hm02af?@0000000<0/m_d0P0000020;GLm0040000002gfo80
]m_b000000<0^MW`00<000000;[Dk@2je>d00P0000020;[?jP030000002ibNH0^LWV00<00000102]
bNh3000000<0[L?[0P0000020:bni`030000002J^>d0V[S]00D0V[S]1P00000908Z[k0<000001P23
Y>T3000000@0PjO/0P00000408fUi@8000000`2>Z>L3000000H0T:cY0P0000030:F`h08000001@2X
/n42000000H0Z[KR0P0000020:bih`050000002i_Md0^KgM0;Vmg@000000102h_]h00`000000]koQ
0;Noh@040;Noh@800000102f`N82000003T0oooo00140?ooo`8000000`2]do@01@000000[mGd0:oE
m02_eO@0000000<0/MSd00D000000;?Km02cfo@0/m_d000000030;GLm0040000002gfo80]m_b0000
00<0^MW`00@000000;[Dk@2je>d000000`2jcnX01`000000^LWV0;W9iP2ibNH000000;W4h`000000
0P2]bNh2000000@0[L?[0P0000050:bni`L000001@2K/^L00`000000SJOW08fWi`06000000<0RZ_/
00<0000008BQiP0000000P00000508>Tj@<0000000<0PjO/0000002;X^@00P00000408fUi@800000
102>Z>L2000000@0T:cY00@000000::]g`00000000000`2U/>02000000D0Z;?Q0P0000060:ZfhP80
00001@2i_Md00`000000^;kN0;RngP020;RngP8000001P2g_n400`000000]/7R0;K1hP030;K1hP03
0000003oool0oooo03H0oooo00130?ooo`8000000`2]do@00`000000[mGd0:oEm00200000080/MSd
0P0000030;?Km0030000002eg?@0]Mcd008000000P2gfo800`000000^MW`0;WIl00200000080^]C]
00D000000;[?jP2jcnX0^/oZ000000030;W9iP040000002ia><0^LCS0;W4h`800000102]`n/20000
00D0[;kW0P0000000`2[^><0000009^bi`0509^bi`H000001`2=YnL4000000@0Q:7V0P00000608>T
j@8000000`2;X^@2000000@0SJGU0P00000408jXi`8000000P2@[>T01@000000XZgO0::]g`2R[Ml0
000000@0YK3P00<000000:Rch@2X/n40102X/n42000000@0Z[KR00<000000;Vkf`0000001@2i_Md2
000000@0^;kN00<000000;Noh@2g_n40102g_n42000000050;K1hP00000000000;g6h@000000=`3o
ool00480oooo00<000000:g9k`2]bNl01`0000020;7Hm0040000002cfo@0/m_d0;?Km08000000P2e
g?@01@000000]m_b0;OKlP2gfo8000000080^MW`00D000000;[Dk@2je>d0^]C]000000030;[?jP05
0000002ibNH0^LWV0;W9iP0000000`2ia><00`000000^<3P000000020:g3j`8000001@2/_^L20000
00@0ZkSS1P00000509f/h@030000002@Xn80T:?R00H000000P2=YnL010000000QYkS000000000003
08BQiP<000001023Y>T3000000<0Rj;T0P00000408fUi@800000102>Z>L2000000D0XZgO0P000003
0:F`h08000001P2X/n42000000030:ZfhP000000^K_K0080^K_K0P0000050;Vmg@030000002h_]h0
^;kN0080^;kN0P0000060;Noh@030000002ma^40_LKQ0080_LKQ00<000000?ooo`3oool0=03oool0
0440oooo00D000000:g9k`2]bNl0[LW_000000030:o:kP030000002abnd0/L_]00<000000P2cfo@0
0`000000]Mcd0;GLm00200000080]m_b0P0000020;WIl0050000002je>d0^]C]0;[Dk@0000000P2j
cnX2000000<0^LWV00<000000;W4h`2ia><00P0000030;S0h08000001@2/_^L2000000@0ZkSS0`00
000:09f/h@030000002@Xn80T:?R00H0T:?R0`00000308JNh`<000000`24XNH30000000408>Tj@00
0000RIoR08VOhP8000000`2;X^@2000000@0SJGU0P00000208jXi`040000002NZ]l00000000000D0
XZgO00<000000:F`h02U/>000P2U/>02000000H0Z;?Q00<000000;Vkf`2i^m/0102i^m/00`000000
^KgM0;Vmg@030;Vmg@800000102h_]h00`000000]koQ0;Noh@020;Noh@030000002na]l0000000@0
_LKQ00<000000?ooo`3oool0<`3oool00400oooo00D000000:g9k`2]bNl0[LW_000000030:o:kP05
0000002abnd0/L_]0;7;k@0000000P2dbn/600000080]m_b00<000000;WIl02ifO000P0000020;[D
k@8000000P2jcnX010000000^LWV0;W9iP2ibNH200000080^LCS00<000000;S0h02h`>000P2h`>00
10000000]kcM0000000000020:bni`800000102[^><2000000<0Z[7M00<0000009f/h@2M[>400`2M
[>47000000P0T:?R00@0000008VLg`00000000000`26W^<3000000<0Q:7V0P00000408VOhP800000
0`2;X^@2000000@0SJGU0P00000409jZg`030000002R[Ml0XZgO00<0XZgO0P0000040:F`h0800000
0`2X/n4010000000]kWJ0000000000050;Vkf`030000002i_Md0^KgM00@0^KgM00<000000;RngP2h
_]h00P2h_]h2000000030;Noh@000000_/KO0080_/KO00<000000;g6h@2ma^400P2ma^400`000000
oooo0?ooo`0b0?ooo`00@03oool010000000[LW_0:g9k`0000030:o:kP050000002abnd0/L_]0;7;
k@0000000`2dbn/010000000]l_Y0;O;j@0000020;W9i`H000000P2je>d01@000000^/oZ0;[?jP2j
cnX0000000<0^LWV00D000000;W4h`2ia><0^LCS000000040;S0h0030000002g_=d0]kcM0080]kcM
0P0000040:^hh`800000102Z/Md7000000@0WZCJ00<0000009BOf`2DWm/01P000002092ShP040000
0029W=l0RIcO08VLg`8000001026W^<20000000308BQiP000000R9gQ008000001029Wn800`000000
Rj;T08^Ri00208^Ri08000000`2=YND3000000<0WZ[O0P0000050::]g`800000102U/>0200000003
0:Rch@000000]kWJ0080]kWJ00<000000;Vkf`2i^m/00`2i^m/2000000D0^KgM00<000000;RngP2h
_]h00`2h_]h00`000000_/KO0;k6g`030;k6g`030000002ma^40_LKQ0080_LKQ00<000000?ooo`3o
ool0<@3oool003l0oooo00D000000:g9k`2]bNl0[LW_000000020:o:kP050000002abnd0/L_]0;7;
k@0000000`2dbn/010000000]l_Y0;O;j@0000030;W9i`040000002jan@0^/OT00000080^lCQ0`00
00020;[?jP050000002ibNH0^LWV0;W9iP0000000`2ia><00`000000^<3P0;S0h0020;S0h0030000
002g_=d0]kcM0080]kcM00<000000;Jhf`0000000P2[^><2000000@0Z[7M0P0000020:RYe`030000
002NY=X0WZCJ00L0WZCJ00<0000009BOf`2DWm/01@2DWm/3000000D0RIcO0`00000308JNh`800000
0`28WN42000000<0RIoR0P00000408^Ri0<000000`2KYml00`000000WZ[O09jZg`0209jZg`030000
002R[Ml0XZgO00@0XZgO00<000000:F`h02U/>000`2U/>000`000000]kWJ0;NifP030;NifP800000
1@2i^m/00`000000^KgM0;Vmg@030;Vmg@80000000D0^;kN000000000000`LKN000000050;k6g`05
0000002ma^40_LKQ0;g6h@000000<`3oool003h0oooo00D000000:g9k`2]bNl0[LW_000000020:o:
kP030000002abnd0/L_]0080/L_]00@000000;C;j`2dbn/000000P2gbnT01@000000^LWW0;W9i`2i
bNL000000080^/OT00D000000;_4h@2ka>40^lCQ000000020;_1gP<000000P2ibNH00`000000^LCS
0;W4h`02000000<0^<3P0P0000030;Nlg@8000000`2f^=/2000000@0Z[7M0P0000040:RYe`030000
002NY=X0WZCJ00<0WZCJ1`00000709BOf`040000002=Vm/00000000000D0RIcO0P0000000`26W^<0
000008RKg`02000000<0R9gQ00<0000008VOhP29Wn800P29Wn82000000@0Rj;T00<0000009^Wg`2K
Yml00P2KYml2000000<0WZ[O0P0000050::]g`80000000@0YK3P000000000000]KOJ0P0000050;Ni
fP030000002i^m/0^K_K00<0^K_K00<000000;Vmg@2i_Md0102i_Md00`000000`LKN0<76gP020<76
gP030000002na]l0_/KO00<0_/KO00D000000;g6h@2ma^40_LKQ0000000b0?ooo`00?@3oool01@00
0000[LW_0:g9k`2]bNl000000080[l[^00<000000;7;k@2abnd00P2abnd010000000]<_[0;C;j`00
00030;O;j@050000002ibNL0^LWW0;W9i`0000000P2jan@010000000^lCQ0;_4h@0000030;_1gP03
0000002k_]`0^kkL008000000P2ia><00`000000^<3P0;S0h0020;S0h0030000002g_=d0]kcM0080
]kcM00<000000;Jhf`2f^=/00P2f^=/00`000000];?H000000020:Zag@8000001`2XZML5000000@0
WigB00<0000009VKe02IVm@01@00000209BOf`040000002=Vm/0SI_K08fKf`8000001@29W=l20000
00<0R9_O0P00000208RMh@8000001029Wn820000000308^Ri0000000V:GO00800000102KYml00`00
0000WZ[O09jZg`0209jZg`8000001@2R[Ml00`000000]KOJ0;FgfP030;FgfP030000002g^MX0]kWJ
00<0]kWJ00<000000;Vkf`2i^m/00`2i^m/2000000<0^KgM00<000000<?5g00000001031a]h00`00
0000_/KO0;k6g`020;k6g`030000002ma^40_LKQ0080_LKQ00<000000?ooo`3oool0;`3oool003`0
oooo00D000000:g9k`2]bNl0[LW_000000030:o:kP050000002abnd0/L_]0;7;k@0000000P2dbn/0
1@000000]l_Y0;O;j@2gbnT0000000<0^LWW00@000000;[7i02jan@000000`2ka>401@000000^l7N
0;_1gP2k`Mh000000080^kkL00@000000;^kf@0000000000102h`>000`000000]kcM0;Nlg@020;Nl
g@030000002f^=/0][SK0080][SK00@000000;Bcf02d/mP0];?H0P0000070:RYe`<000002@2OWM80
0`000000VI_D09VKe00409VKe0<000001@2=Vm/2000000@0RIcO0`00000308RKg`0400000028WN40
R9gQ08RMh@8000001029Wn800`000000V:GO09RUg`0209RUg`030000002KYml0VjOO0080VjOO0P00
000409jZg`070000002R[Ml0XZgO0::]g`000000/KGK000000050;FgfP800000102g^MX2000000D0
^K_K00<000000;Vmg@0000000`33aM`00`000000`LKN0<76gP020<76gP030000002na]l0_/KO0080
_/KO00<000000;g6h@2ma^400P2ma^400`000000oooo0?ooo`0^0?ooo`00>`3oool01@000000[LW_
0:g9k`2]bNl0000000<0[l[^00D000000;7;k@2abnd0/L_]000000030;C;j`040000002gbnT0]l_Y
000000<0^LWW00@000000;[7i02jan@000000`2ka>401@000000^l7N0;_1gP2k`Mh0000000<0^kkL
00@000000;^kf@000000^kSG0P0000000`2h`>0000000;Nlg@020;Nlg@800000102f^=/01`000000
];?H0;Bcf02d/mP000000;6]e00000001@2XZML2000000<0YZ;A00<0000009nMdP2OWM800P2OWM87
000000H0VI_D00@0000009>Jf00000000000102=Vm/20000000308VLg`000000R9[N0080R9[N00@0
000008RKg`28Vml0R9_O0P00000308RMh@80000000<0RIoR0000002DXmh00P00000309RUg`800000
102KYml2000000<0WZ[O0P000000102R[Ml000000;6ef`2a]M/2000000D0]KOJ00<000000;NifP2g
^MX00`2g^MX00`000000^K_K0;Vkf`030;Vkf`0300000033aM`0`lGL00<0`lGL00<000000<76gP31
a]h00P31a]h00`000000_/KO0;k6g`020;k6g`030000002ma^40_LKQ0080_LKQ00<000000?ooo`3o
ool0;@3oool003/0oooo00@000000:g9k`2]bNl000000`2_b^h01@000000/L_]0;7;k@2abnd00000
00<0]<_[00@000000;O;j@2gbnT000000`2ibNL010000000^/OT0;[7i00000030;_4h@050000002k
`Mh0^l7N0;_1gP0000000`2k_]`010000000^k_I0;^kf@0000030;^he`8000000P2g_=d00`000000
][SK0;Jhf`020;Jhf`8000000`2d/mP01@000000/JgD0;6]e02a[M@000000080Z:WG0P0000050:JR
d@D00000102PV<`00`000000WIW?09fIc`0400000080VI_D00@0000009>Jf02CV]P0Ti[H0`000003
08fKf`8000001028V]h2000000<0R9_O0P00000308RMh@030000002DXmh0U:?N0080U:?N00<00000
09RUg`2HYMl00P2HYMl00`000000VjOO09^Wg`0309^Wg`030000002NZ]l0WZ[O0080WZ[O00<00000
0;6ef`2a]M/00`2a]M/00`000000]KOJ0;FgfP030;FgfP030000002g^MX0]kWJ00<0]kWJ0P000000
1@2i^m/0000000000034aM/0000000D0`lGL00<000000<76gP31a]h00P31a]h00`000000_/KO0;k6
g`020;k6g`030000002ma^40_LKQ0080_LKQ00<000000?ooo`3oool0;03oool003X0oooo00D00000
0:g9k`2]bNl0[LW_000000020:o:kP050000002abnd0/L_]0;7;k@0000000`2dbn/010000000]l_Y
0;O;j@0000040;W9i`040000002jan@0^/OT00000080^lCQ00<000000;_1gP2k`Mh00P2k`Mh01000
0000^kkL0;^ng00000020;^kf@050000002k^=L0^kSG0;^he`0000000P2j]]H2000000@0][SK00<0
00000;Bcf02d/mP00P2d/mP00`000000/JgD0;6]e0030;6]e08000001@2VX]43000000P0X9S<00<0
000009fIc`2MVLl0102MVLl3000000H0Ti[H0P0000000`2=Vm/0000008VJg@02000000@0R9[N0P00
000308RKg`<0000000<0TZ7N0000000000000`2DXmh2000000<0V:GO0P00000409^Wg`80000000@0
WZ[O0000002]/]`000001@2a]M/00`000000]KOJ0;FgfP030;FgfP8000001@2g^MX00`000000a<GK
0<C5f`020<C5f`0300000033aM`0`lGL00<0`lGL00<000000<76gP31a]h00P31a]h00`000000_/KO
0;k6g`020;k6g`030000002ma^40_LKQ0080_LKQ00<000000?ooo`3oool0:`3oool003T0oooo0P00
00020:g9k`040000002_b^h0[l[^000000@0/L_]00@000000;C;j`2dbn/000000P2gbnT00`000000
^LWW0;W9i`020;W9i`040000002jan@0^/OT000000<0^lCQ00D000000;_1gP2k`Mh0^l7N00000002
0;^ng0040000002k^mT0^k_I000000@0^kSG00D000000;ZfeP2j]]H000000;Zde002000000030;Jh
f`000000];?H00<0];?H00<000000;6]e02a[M@00`2a[M@00`000000[JKA000000030:JRd@800000
0`2TVl`00`000000X9S<0:2Hc0060:2Hc0030000002MVLl0WIW?00D0WIW?00<0000009VKe0000000
0P00000409>Jf08000000`29V]d2000000@0R9[N00<0000008RKg`28Vml00P28Vml01@000000TZ7N
09:QgP2BXMh0000000@0U:?N00<0000009RUg`2HYMl00P2HYMl00`000000VjOO09^Wg`0309^Wg`04
0000002]/]`0[K;L0:fbg0800000102a]M/2000000D0]KOJ00L000000;NifP2g^MX0]kWJ00000033
a=X0000000@0a<GK00<000000<?5g033aM`00P33aM`00`000000`LKN0<76gP030<76gP030000002n
a]l0_/KO0080_/KO00<000000;g6h@0000000P00000]0?ooo`00>@3oool00`000000Y[k[00000005
000000<0/L_]00@000000;C;j`2dbn/000000`2gbnT01@000000^LWW0;W9i`2ibNL000000080^/OT
00D000000;_4h@2ka>40^lCQ000000030;_1gP050000002k_]`0^kkL0;^ng00000000P2k^mT01@00
0000^kSG0;^he`2k^=L0000000<0^[KF00D000000;Zde02j]=@0^[CD000000040;Bcf0030000002a
[M@0/JgD00<0/JgD00D000000:fVd@2]Y]4000000:JRd@02000000D0Y9_<00<000000:2Hc02PV<`0
0`2PV<`7000000@0WIW?00<0000009VKe02IVm@00P2IVm@40000000409>Jf00000000000000000<0
RI[M0P00000308RJgP80000000<0R9_O0000002?Wmh00P00000209:QgP8000000`2DXmh2000000<0
V:GO0P0000001@2KYml000000000002X/=d0000000@0[K;L00<000000;6ef`2a]M/00`2a]M/00`00
0000]KOJ0;FgfP030;FgfP80000000D0]kWJ00000033a=X0`lCJ000000040<C5f`0300000033aM`0
`lGL0080`lGL00<000000<76gP31a]h00`31a]h00`000000_/KO0;k6g`020;k6g`0500000030c><0
`<cS0<3<h`000000;03oool003P0oooo00@000000:Jnj`2V_^/000000`2X_NT00`000000ZKcW0000
000600000080]l_Y00D000000;W9i`2ibNL0^LWW000000020;[7i0050000002ka>40^lCQ0;_4h@00
0000102k`Mh010000000^kkL0;^ng00000020;^kf@030000002k^=L0^kSG0080^kSG00@000000;Zf
eP2j]]H000000`2j]=@01P000000^;7B000000000000];?H000000@0/JgD0P0000040:fVd@030000
002TVl`0Y9_<00D0Y9_<1P0000030::Fb0040000002RV</0XYS;0::Hb`D00000202IVm@200000080
S9_L0P00000308VJg@8000000`28V]h00`000000SioN08nOgP0208nOgP050000002BXMh0TZ7N09:Q
gP000000102DXmh00`000000V:GO09RUg`0209RUg`030000002X/=d0Z;3M0080Z;3M0P0000030:fb
g0030000002a]M/0/KGK00<0/KGK00<000000;FgfP2e]mX0102e]mX00`000000`lCJ0<?4fP020<?4
fP0300000034aM/0a<GK0080a<GK00<000000<?5g033aM`00P33aM`00`000000`LKN0<76gP030<76
gP030000002na]l00000008000000`30c><00`000000oooo0?ooo`0Z0?ooo`00>03oool010000000
Y[k[0:Jnj`0000020:Rmj@030000002Y_>L0ZKcW0080ZKcW00D000000:^ki@2[^nD000000:fjh`03
000000<0^LWW00@000000;[7i02jan@000000P2ka>400`000000^l7N0;_1gP020;_1gP040000002k
_]`0^kkL000000<0^k_I00D000000;^he`2k^=L0^kSG000000030;ZfeP050000002j]=@0^[CD0;Zd
e00000000`2h/M800`000000/JgD0;6]e0020;6]e0030000002]Y]40[JKA0080[JKA0P0000000`2Y
XLh000000:BKc0030:BKc080000000<0XYO90000002RU/P01P2RU/P00`000000XYS;0::Hb`050::H
b`030000002OWM800000008000001@2IVm@300000080S9_L00<0000008VJg@29V]d00P29V]d30000
000308bMg`000000SioN00<0SioN00@0000009:QgP2BXMh0TZ7N0P00000309BSgP80000000@0V:GO
0000002T[]h000001@2X/=d010000000[K;L0:fbg02]/]`2000000@0/KGK0P0000030;FgfP030000
0031`m/0000000@0`lCJ00<000000<C5f`34aM/00P34aM/00`000000`lGL0<?5g0020<?5g0030000
0031a]h0`LKN00<0`LKN00D000000<;=h`32cN<0`/gS000000030<3<h`030000003oool0oooo02T0
oooo000g0?ooo`040000002V_^/0Y[k[000000<0Z;gY00D000000:Vli`2Y_>L0ZKcW000000020:^k
i@060000002]^^<0[K[S0:fjh`000000[kSP1`0000020;_4h@050000002k`Mh0^l7N0;_1gP000000
0P2k_]`01@000000^k_I0;^kf@2k^mT0000000<0^kSG00D000000;ZfeP2j]]H0^[KF000000030;Zd
e0060000002h/M80^;7B0;RadP000000]jkA0P0000000`2a[M@000000:fVd@030:fVd@050000002Y
XLh0ZJ7>0:VQcP0000000P2TVl`2000000@0XYO900<000000::Fb02RU/P01@2RU/P00`000000XYS;
0::Hb`040::Hb`030000002OWM80WigB0080WigB0`0000000`2IVm@00000092Mg002092Mg0030000
002<Vm`0S9_L008000001029V]d00`000000S9gO08bMg`02000000<0SioN0P00000309:QgP030000
002DXmh0U:?N0080U:?N00@000000:B^gP2T[]h0Y:kN0P0000040:R`g@030000002]/]`0[K;L0080
[K;L00<000000;6ef`2a]M/00`2a]M/00`000000]KOJ000000030<73f`0300000033a=X0`lCJ0080
`lCJ00<000000<C5f`34aM/00P34aM/00`000000`lGL0<?5g0020<?5g00300000031a]h0`LKN00<0
00000`32cN<01@000000`<cS0<3<h`30c><0000002/0oooo000g0?ooo`040000002V_^/0Y[k[0000
0080Z;gY00<000000:Vli`2Y_>L00P2Y_>L010000000Zk_U0:^ki@0000020:fjh`030000002_^>00
[kSP0080[kSP00D000000;2fg@2`]]d000000;:ef`03000000<0^l7N00@000000;^ng02k_]`00000
0P2k^mT00`000000^kSG0;^he`020;^he`040000002j]]H0^[KF000000<0^[CD00D000000;RadP2h
/M80^;7B000000040;N^d@030000002]Y]40[JKA0080[JKA00<000000:VQcP2YXLh00`2YXLh20000
00H0XYO900<000000::Fb02RU/P00P2RU/P;000000L0WigB0P000004092Mg08000000P2<Vm`20000
000408VJg@000000R9cP000000<0S9gO00<0000008nOgP2?Wmh00P2?Wmh010000000TZ7N09:QgP2B
XMh20000000409BSgP000000X:cO000000@0Y:kN00<000000:R`g@2X/=d00P2X/=d00`000000[K;L
0:fbg0020:fbg0030000002a]M/0/KGK00<0/KGK00<000000<73f`31`m/00`31`m/01@000000`lCJ
0<?4fP33a=X0000000D0a<GK00<000000<?5g033aM`00P33aM`2000000<0aLoR00D000000<;=h`32
cN<0`/gS000000030<3<h`030000003oool0oooo02P0oooo000f0?ooo`040000002V_^/0Y[k[0000
00<0Z;gY00D000000:Vli`2Y_>L0ZKcW000000020:^ki@050000002]^^<0[K[S0:fjh`0000000`2_
^>0010000000/;KM0;2fg@0000030;:ef`030000002d]=P0000000H000000P2k^mT01@000000^kSG
0;^he`2k^=L0000000<0^[KF00D000000;Zde02j]=@0^[CD000000030;RadP080000002g[]40]jkA
0;N^d@000000]:_@0000002]Y]42000000D0ZJ7>00<000000:FMc@0000001P2RUlT5000000<0XiK7
00<000000:JJbP2VV/X0102VV/X00`000000YZ;B0000000300000080WigB00@0000009JRg@000000
0000102@WM`200000080S9_L00@0000008RLh028W>00R9cP0P00000208bMg`030000002?Wmh0SioN
0080SioN00<0000009:QgP2BXMh00P2BXMh01@000000X:cO0:2/g`2P[=l0000000@0Y:kN00<00000
0:R`g@2X/=d00P2X/=d00`000000[K;L0:fbg0020:fbg080000000D0/KGK000000000000_L;M0000
00050<73f`0500000033a=X0`lCJ0<?4fP0000001@34aM/01@000000`lGL000000000000b=7P00@0
aLoR00D000000<;=h`32cN<0`/gS000000030<3<h`030000003oool0oooo02P0oooo000f0?ooo`04
0000002V_^/0Y[k[000000<0Z;gY00D000000:Vli`2Y_>L0ZKcW000000020:^ki@040000002]^^<0
[K[S000000@0[kSP00@000000;2fg@2`]]d000000P2b]M/00`000000];CH0;Bdf0020;Bdf0050000
002e/]H0]K;F0000002f/M@00`0000030;^he`040000002j]]H0^[KF000000<0^[CD00D000000;Ra
dP2h/M80^;7B000000030;N^d@050000002dZm00]:_@0;B[d00000001P2YXLh010000000YIg=0:FM
c@0000020::Gb@@0000000<0XIK80000002SU/L01@2SU/L00`000000YY[:0:JJbP040:JJbP030000
002VX]80YZ;B00<0YZ;B0`00000309JRg@800000102@WM`20000000308FLhP000000000000<0R9cP
00@0000008bMg`2<WMl00000102?Wmh20000000409:QgP000000W:[P000000<0X:cO00<000000:B^
gP2T[]h00P2T[]h00`000000Z;3M0:R`g@020:R`g@800000102]/]`00`000000_L;M0;g2g@020;g2
g@0300000031`m/0`L?K0080`L?K00<000000<?4fP33a=X00P33a=X00`000000a<GK0<C5f`030<C5
f`0500000038dN00b=7P0<SAh00000001035cn801@000000`/gS0<;=h`32cN<0000000<0`<cS00<0
00000?ooo`3oool09`3oool003D0oooo00@000000:Jnj`2V_^/000000`2X_NT01@000000ZKcW0:Vl
i`2Y_>L0000000<0Zk_U00@000000:fjh`2]^^<000000`2_^>0010000000/;KM0;2fg@0000030;:e
f`050000002d]=P0];CH0;Bdf00000000P2e/]H01P000000][7D0;Jae02f/M@000000;NadP@00000
0P2j]]H010000000^[CD0;Zde00000030;RadP030000002g[]40]jkA0080]jkA00H000000;B[d02d
Zm0000000;6Yd00000030:VQcP800000102UWLd2000000D0XIK800<000000:>Fa`2SU/L01@2SU/L0
0`000000YY[:0:JJbP030:JJbP030000002VX]80YZ;B00D0YZ;B00@0000009fYg`00000000000P2F
X]d200000004092Mg0000000PYkU000000<0QIcR00D0000008RLh028W>00R9cP0000000208bMg`80
0000102?Wmh01@000000W:[P09bZh02LZ^00000000<0X:cO00<000000:B^gP2T[]h00P2T[]h00`00
0000Z;3M0:R`g@030:R`g@060000002]/]`000000000002i`=l00000102m`]d00`000000`L?K0<73
f`020<73f`0300000033a=X0`lCJ0080`lCJ00L000000<C5f`34aM/0a<GK0000003:d^00000000<0
b=7P00D000000<G?hP35cn80aLoR000000030<;=h`0500000030c><0`<cS0<3<h`000000:@3oool0
03D0oooo00@000000:Jnj`2V_^/000000`2X_NT01@000000ZKcW0:Vli`2Y_>L000000080Zk_U00D0
00000:fjh`2]^^<0[K[S000000030:nhh0040000002`]]d0/;KM000000<0/[GK00D000000;Bdf02d
]=P0];CH000000020;FbeP040000002f/M@0][7D000000@0]k7B00<000000;R`d@0000000P000002
0;Zde0040000002h/M80^;7B000000@0]jkA00D000000;B[d02dZm00]:_@000000020;6Yd0030000
002YXLh0000000D0YIg=0P0000070:6Fb0040000002SU/L0XiK70:>Fa`d000000`2VX]800`000000
WJWO09fYg`0209fYg`8000000P2FX]d200000080PYkU0P00000208FLhP8000000P28W>0200000080
S9gO00H0000008nOgP000000000009NWhP00000309bZh0040000002P[=l0X:cO0:2/g`8000000`2T
[]h2000000@0Z;3M00<000000;W0g`2i`=l00P2i`=l00`000000_L;M0;g2g@020;g2g@0300000031
`m/0`L?K0080`L?K00<000000<?4fP33a=X00P33a=X00`000000a<GK000000020<[Bh00500000038
dN00b=7P0<SAh00000001035cn801@000000`/gS0<;=h`32cN<0000000<0`<cS00<000000?ooo`3o
ool09P3oool003@0oooo00@000000:Jnj`2V_^/00000102X_NT010000000ZKcW0:Vli`0000030:^k
i@040000002]^^<0[K[S000000<0[kSP00D000000;2fg@2`]]d0/;KM000000020;:ef`050000002d
]=P0];CH0;Bdf00000000P2e/]H01@000000][7D0;Jae02f/M@0000000<0]k7B00H000000;R`d@2h
/=40^;3A0000002i[m0300000080^;7B00D000000;N^d@2g[]40]jkA000000030;B[d0030000002a
ZM00/JW@0080/JW@00<000000:FMc@2UWLd00`2UWLd010000000XY_>0::KcP0000050:6Fb0D00000
0`2VVLP00`000000Zio;0:^Ob`030:^Ob`040000002]ZM@0[JWD0:fYe0@000001P2MZMl300000003
08:Sj@00000000000080PYkU00D0000008FLhP25W>80QIcR0000000308RLh0040000002<WMl0S9gO
000000@0UjOR00D0000009bZh02LZ^00W:[P000000040:2/g`030000002T[]h0Y:kN0080Y:kN00H0
00000:R`g@00000000000;>nhP0000040;W0g`050000002m`]d0_L;M0;g2g@0000001@31`m/00`00
0000`lCJ0<?4fP020<?4fP030000003:d^00b];P0080b];P00D000000<SAh038dN00b=7P00000003
0<G?hP0500000032cN<0`/gS0<;=h`0000000`30c><00`000000oooo0?ooo`0V0?ooo`00=03oool0
10000000Y[k[0:Jnj`0000030:Rmj@050000002Y_>L0ZKcW0:Vli`0000000`2[^nD010000000[K[S
0:fjh`0000030:nhh0040000002`]]d0/;KM000000<0/[GK00D000000;Bdf02d]=P0];CH00000002
0;FbeP050000002f/M@0][7D0;Jae00000000`2g/M8010000000^;3A0;R`d@0000030;V_d0040000
002i[ll00000000000<0]jkA00D000000;B[d02dZm00]:_@000000040;6Yd0030000002]Ym800000
00<0YIg=00D000000::KcP2RVlh0XY_>000000020:6Fb0<0000000<0XIS;0000002VVLP01@2VVLP0
0`000000Zio;0:^Ob`030:^Ob`030000002]ZM@0[JWD00@0[JWD00<000000:JchP0000000`000000
0`2MZMl0000008J[kP0200000080PZ?Y00@0000008:Ni@22W^D000000`25W>8200000080R9cP0P00
00000`2@YN<0000009NWhP0309NWhP050000002LZ^00W:[P09bZh0000000102P[=l00`000000Y:kN
0:B^gP020:B^gP030000002c_^80/kkR0080/kkR00<000000;W0g`2i`=l00P2i`=l01@000000_L;M
0;g2g@2m`]d0000000D0`L?K00<000000<?4fP0000000P0000040<[Bh00500000038dN00b=7P0<SA
h00000001035cn801@000000`/gS0<;=h`32cN<0000000<0`<cS00<000000?ooo`3oool09@3oool0
03<0oooo00@000000:Jnj`2V_^/0Y[k[102X_NT010000000ZKcW0:Vli`0000030:^ki@050000002]
^^<0[K[S0:fjh`0000000`2_^>0010000000/;KM0;2fg@0000030;:ef`040000002d]=P0];CH0000
00<0]K;F00@000000;Jae02f/M@000000`2g/M801@000000^;3A0;R`d@2h/=4000000080^Jo@00@0
00000;V_c`2i[ll0^Jo?0`0000001@2g[]4000000;B[d02dZm00000000D0/JW@00H000000:fWdP2]
Ym8000000:FMc@0000050::KcP8000001@2QV</00`000000YYW80:JIb0020:JIb0l000001@2V/n82
000000<0QZ_^0P0000001022XnT0000008:Ni@22W^D200000080QIcR0`0000001027X^H00000092U
h`2@YN<2000000<0UjOR00D0000009bZh02LZ^00W:[P000000040:2/g`060000002T[]h000000000
002^_>@00000102c_^801@000000^L3O0;W0g`2i`=l0000000@0_L;M00<000000<73f`31`m/00`31
`m/01@000000b]?P0<[Ch03:dn00000000@0b];P00D000000<SAh038dN00b=7P000000030<G?hP05
00000032cN<0`/gS0<;=h`0000000P30c><2000002L0oooo000c0?ooo`D000000`2X_NT30:Vli`05
0000002[^nD0Zk_U0:^ki@0000000P2]^^<01@000000[kSP0:nhh02_^>00000000<0/;KM00D00000
0;:ef`2b]M/0/[GK000000020;Bdf0040000002e/]H0]K;F000000<0][7D00D000000;NadP2g/M80
]k7B000000030;R`d@040000002i[m00^Jo@00000080^Jo?00@000000;Z_c`2j[ll0^Zo?0P000002
0;B[d0030000002aZM00/JW@0080/JW@00<000000:fWdP2]Ym800P2]Ym800`000000XY_>0::KcP02
0::KcP<000001P2QV</00`000000YYW80:JIb002000000030:VQcP000000/:S@00@0/:S@00<00000
0;Bcf02d/mP00`2d/mP010000000[koV0:noiP2__nH400000080S[Ob0P00000208J[kP@000000P22
W^D200000080NioY00@0000008NRiP27X^H000000`2@YN<01@000000UjOR09NWhP2GYn80000000<0
W:[P00<000000:2/g`2P[=l00P2P[=l00`000000[[cT0:jli0020:jli0030000002c_^80/kkR0080
/kkR00D000000;W0g`2i`=l0^L3O000000040;g2g@0300000031`m/0`L?K0080000000D0b=?R0000
003:dn00b]?P000000040<[Bh00500000038dN00b=7P0<SAh00000001035cn8010000000`/gS0<;=
h`32cN<2000000030;k@j0000000oooo02H0oooo000c0?ooo`050000002K]NX0VkGZ0000002K/nP0
100000020:Vli`@0Zk_U0`2]^^<01@000000[kSP0:nhh02_^>0000000080/;KM00D000000;:ef`2b
]M/0/[GK000000030;Bdf0040000002e/]H0]K;F000000<0][7D00@000000;NadP2g/M8000000`2h
/=401@000000^Jo@0;V_d02i[m0000000080^Jo?00H000000;Z_c`2j[ll0^Zo?0000002j/=020000
00@0/JW@00<000000:fWdP2]Ym800P2]Ym8010000000Z:SF0000002RVlh2000000<0WigB00<00000
0:6Hb`2QV</00`2QV</3000000<0ZJ7>00<000000;2Xd02`Z=000`2`Z=0010000000];?H0;Bcf02d
/mP500000080[koV00<0000009_4m02Ka?@00`00000208jglPL0000000<0KYc]0000001kWnT00P1k
WnT010000000Qj;V08NRiP000003092Uh`050000002GYn80UjOR09NWhP0000000`2LZ^001P000000
X:cO000000000000ZK[V000000@0[[cT00D000000;>nhP2c_^80/kkR000000040;W0g`030000002m
`]d0_L;M0080_L;M0P0000030<SChP050000003:dn00b]?P0<[Ch0000000103:d^001@000000b=7P
0<SAh038dN00000000<0aLoR00<000000<;=h`0000000P0000020;k@j0030000003oool0oooo02D0
oooo000c0?ooo`040000002K]NX0VkGZ000000<0Vk?X00<0000009^`iP0000001P0000020:fjh`@0
[kSP0`2`]]d01@000000/[GK0;:ef`2b]M/000000080];CH00D000000;FbeP2e/]H0]K;F00000002
0;Jae0050000002g/M80]k7B0;NadP0000000`2h/=4010000000^Jo@0;V_d00000030;V_c`040000
002j[ll0^Zo?000000<0^[3@0`0000020;6Yd0050000002]Ym80[JOB0:fWdP0000000`2XZ=H00`00
0000WigB09nMdP0309nMdP030000002QV</0XIS;00<0000000<0XYkA0000002YXLh0102YXLh00`00
0000/:S@0;2Xd00600000080^/7O00<000000;O<j@2gc>T00`00000509_4m0<0000000H0IZWg0000
001OWo<0000006>Ll000000206jLk@050000001kWnT0NioY07^Oj@0000000P27X^H200000080T:GS
0P00000209NWhP030000002LZ^00W:[P00800000102Y^^H00`000000[[cT0:jli0020:jli0050000
002c_^80/kkR0;>nhP000000102i`=l01P000000_L;M000000000000a=;U000000@0b=?R00@00000
0<[Ch03:dn000000103:d^001@000000b=7P0<SAh038dN00000000<0aLoR0P0000020<3Cj0040000
002nd>P0_]3X000002L0oooo000c0?ooo`040000002K]NX0VkGZ000000<0Vk?X00@0000009^`iP2K
/>H000000`2K[^@00`000000W:cR0000000600000080/;KM102b]M/010000000];CH0;Bdf0000002
0;FbeP050000002f/M@0][7D0;Jae00000000`2g/M8010000000^;3A0;R`d@0000030;V_d0040000
002i[ll0^Jo?000000<0^Zo?00@000000;Z`d02j/=0000000`2j/]82000000@0[JOB00H000000:RX
eP2XZ=H000000:>Zg000000509nMdP8000001@2RW]400`000000ZJ7>0:VQcP0500000080][GH00<0
00000;[1g`2j`Ml00P2j`Ml00`000000]lcY0;O<j@0300000080ZM3e1000000207VinP80000000<0
IZWg0000000000000`00000206jLk@8000000P1kWnT01@000000Qj;V08NRiP27X^H0000000<0T:GS
00<0000009NWhP2GYn800P0000020:>hi`030000002Y^^H0ZK[V0080ZK[V00D000000:jli02^_>@0
[[cT000000040;>nhP030000002i`=l0^L3O0080^L3O00D000000<CBi@34d^D0a=;U000000040<SC
hP050000003:dn00b]?P0<[Ch0000000103:d^0010000000b=7P0<SAh038dN03000000050<?Fj000
0000`=?X0<3Cj00000000`2nd>P00`000000oooo0?ooo`0T0?ooo`00<`3oool010000000VkGZ09^e
jP00000309^cj0040000002K/>H0Vk3V000000<0VjkT00@0000009b/hP2L[>8000000`2NZ]l00`00
0000XJWL00000002000000<0/[GK0`2d]=P30;FbeP050000002f/M@0][7D0;Jae00000000P2g/M80
1@000000^;3A0;R`d@2h/=4000000080^Jo@00D000000;V_c`2i[ll0^Jo?000000030;Z_c`040000
002j/=00^[3@000000@0^[;B0`0000001@2]Ym8000000:RXeP2XZ=H0000000<0Xj[L00<0000009nM
dP2OWM800P0000000`2LXmT000000::Nd@040::Nd@<000000P2][ML00`000000][GH0;Jef0020;Je
f0T000000P2efO<400000080T/Sj1P0000000`1VZOL0000005nOl`0300000080KYc]00@0000007^O
j@1kWnT000000`27X^H00`000000T:GS092Uh`030000000309bej@000000XkSW0080XkSW00<00000
0:VjiP2Y^^H00P2Y^^H01@000000[[cT0:jli02^_>@0000000@0/kkR00H000000;W0g`0000000000
0;kAj00000030<CBi@0300000038dn80b=?R0080b=?R00@000000<[Ch03:dn000000103:d^000`00
0000b=7P00000002000000<0`mKX00@000000<3Cj030dnP000000`2nd>P00`000000oooo0?ooo`0T
0?ooo`00<`3oool010000000VkGZ09^ejP00000309^cj0040000002K/>H0Vk3V000000<0VjkT00@0
000009b/hP2L[>8000000`2NZ]l01@000000XJWL0:6Yg0000000YJWJ00L000000P2e/]H40;Jae0<0
]k7B00D000000;R`d@2h/=40^;3A000000020;V_d0050000002i[ll0^Jo?0;V_c`0000000P2j[ll0
10000000^[3@0;Z`d00000040;ZbdP040000002h]MH0^;GF0;ReeP8000000P2XZ=H00`000000Xj[L
0:>Zg0020:>Zg0800000102LXmT00`000000XYkA0::Nd@02000000030:>Yf`000000[JgG00<0[JgG
00H000000;Jef000000000000;_6h`0000020<3?iP030000002nf>`0_]S/00H000000P2Yd_D30000
0080QKSf00<0000006>VmP1SY_H01`00000206jLk@040000001kWnT0NioY00000080Qj;V0`000002
09:ak0040000002L]NT0W;GY000000<0XkSW00<000000:VjiP2Y^^H00P2Y^^H01@000000[[cT0:jl
i02^_>@0000000@0/kkR00D000000;kAj02ndNP0_]7X000000040<CBi@0500000038dn80b=?R0<SC
hP0000000`3:dn000`000000b];P0<[Bh0020<[Bh00400000036f^P0a][X000000<0`mKX00@00000
0<3Cj030dnP000000`2nd>P00`000000oooo0?ooo`0T0?ooo`00<`3oool010000000VkGZ09^ejP00
000309^cj0040000002K/>H0Vk3V00000080VjkT00D0000009b/hP2L[>80W:cR0000000309jZg`04
0000002QZM`0XJWL000000<0YJWJ00D000000:VZf02YZ]P000000:b[eP0700000080]k7B102h/=43
0;V_d0050000002i[ll0^Jo?0;V_c`0000000P2j[ll010000000^[3@0;Z`d00000040;ZbdP040000
002h]MH0^;GF00000080][WK0P0000040:>Zg0040000002M/>D00000000000<0W:?I0`0000030:>Y
f`040000002][ML0[JgG0:f]e`<000000`2ka^<00`000000`<oV0000000400000080_]k`00<00000
0;WGk`2ienl00`0000000`2Ra?4000000000000208FhmP070000001SY_H0HjKf00000018U_400000
03j=kP0:00000080Pj__00D0000009:ak02B/N`0T[7/0000000209bej@050000002S^>L0XkSW0:>h
i`000000102Y^^H01P000000[[cT0:jli02^_>@000000;>nhP80000000<0^<o[0000002ndNP00P2n
dNP01@000000a=;U0<CBi@34d^D0000000@0b=?R00@000000<[Ch03:dn0000000P3:d^0300000080
a][X00D000000<?Fj033e^P0`mKX000000020<3Cj0050000002nd>P0_]3X0;k@j00000009P3oool0
0380oooo00@0000009^ejP2K]NX00000102K/nP010000000Vk3V09^`iP00000209^^i0050000002L
[>80W:cR09b/hP0000000P2NZ]l01@000000XJWL0:6Yg02QZM`0000000<0YJWJ00@000000:VZf02Y
Z]P000000P2/ZmH01P000000[j_D0:n[e02_Zm@000000;6/d`L000000P2i[m030;V_c`050000002j
[ll0^Zo?0;Z_c`0000000P2j/=001@000000^[;B0;ZbdP2j/]80000000<0^;GF00@000000;Jif`2f
^M/0][WK0`0000000`2SZ]`0000009f`i@0309f`i@<000000P2I[N@010000000XjWK0:>Yf`2SZM/4
000000030;6ni0000000^lKS0080^lKS0`0000000`32g>`000000<;PkP0400000080^MO_0P000000
102db^X000000:;4l@2Ra?4:0000000403j=kP000000000000000080F9S`00@0000006nRl01_X_00
00000`23Znl01@000000T[7/09:ak02B/N`000000080W;GY00D000000:>hi`2S^>L0XkSW00000004
0:VjiP030000002^_>@0[[cT008000000`2hcn/01@000000_]7X0;kAj02ndNP0000000@0a=;U00D0
00000<SChP38dn80b=?R000000020<[Ch0<000000P37gNT010000000a][X0<KJj00000030<?Fj005
00000030dnP0`=?X0<3Cj00000000P2nd>P00`000000oooo0?ooo`0T0?ooo`00<P3oool010000000
VkGZ09^ejP00000309^cj0040000002K/>H0Vk3V000000<0VjkT00D0000009b/hP2L[>80W:cR0000
000209jZg`050000002QZM`0XJWL0:6Yg00000000`2UZMX010000000ZJ[H0:VZf00000020:b[eP05
0000002_Zm@0[j_D0:n[e00000000P2a[=<01P000000/jcA0;>/d@2c[=4000000;J]d0L0000000D0
^Zo?0000002j/=00^[3@000000040;ZbdP040000002h]MH0^;GF000000<0][WK00@000000;2ni02`
_^@0/;kT0P00000209f`i@80000000<0TkO`0000000000000P2I[N@4000000030:Bjj@000000/KkT
0080/KkT100000000`2le^d000000<;Lk00300000080`]o^00@000000<7Gj`0000000000102db^X2
00000080XKOX00L0000008J/kP26[>h0000006JLk`000000BHg/00<0000000H0?Xg^000000000000
000005RHl000000206nRl00500000023Znl0Pj__08>[k`0000000P2B/N`01@000000W;GY09bej@2L
]NT0000000<0XkSW00@000000:VjiP2Y^^H0ZK[V0`0000020;7=kP050000002hcn/0^<o[0;S?j`00
00000`2ndNP00`000000a=;U0<CBi@020<CBi@0400000038dn80b=?R0<SChP80000000<0amo[0000
0037gNT00P37gNT010000000a][X0<KJj00000040<?Fj00400000030dnP0`=?X00000080_]3X00<0
00000?ooo`3oool0903oool00380oooo00@0000009^ejP2K]NX000000`2K/nP010000000Vk3V09^`
iP00000309^^i0050000002L[>80W:cR09b/hP0000000P2NZ]l01@000000XJWL0:6Yg02QZM`00000
0080YJWJ00D000000:VZf02YZ]P0ZJ[H000000020:b[eP050000002_Zm@0[j_D0:n[e00000000P2a
[=<01@000000/jcA0;>/d@2c[=4000000080]Zg@00H000000;R_d02h[m00^:o@0000002l/M060000
0080^[;B00D000000;ReeP2h]MH0^;GF000000030;Jif`040000002`_^@0/;kT00000080YlC^0P00
000509>gl08000000P2D^_400`000000Y;[Y0:Bjj@04000000040;7@l0000000_=K]0;cFk@@00000
00@0`nC_00000000000000000P31en/00`000000_/cU00000002000000030;>mhP000000XKOX0080
XKOX00@0000008J/kP26[>h000000P1VW>l00`000000BHg/04V=k0060000000505RHl0000000Kj;`
06nRl00000000`23Znl010000000T[7/09:ak000000309bej@030000002S^>L0XkSW00@000000P2[
bo4010000000/Lg^0;7=kP0000030;S?j`030000002ndNP0_]7X0080_]7X00H000000<CBi@34d^D0
a=;U00000038dn8300000080amo[00D000000<OMj@37gNT0amgY000000030<KJj00500000033e^P0
`mKX0<?Fj00000000P30dnP01@000000_]3X0;k@j02nd>P0000002D0oooo000b0?ooo`040000002K
]NX0VkGZ000000<0Vk?X00@0000009^`iP2K/>H000000`2K[^@010000000W:cR09b/hP00000309jZ
g`050000002QZM`0XJWL0:6Yg00000000P2UZMX01@000000ZJ[H0:VZf02YZ]P000000080[:_F00D0
00000:n[e02_Zm@0[j_D000000020;6/d`040000002c[=40/jcA000000<0]Zg@00D000000;R_d02h
[m00^:o@000000020;bad0050000002o]M00_kG@00000032^]801`0000020;Jif`050000002`_^@0
/;kT0;2ni00000000P2Wa>h01@000000UlSh000000000000TkO`0080000000@0Q[oj0000002D^_40
U;[a0`0000020:7;m@/0000000<0`]g]00000031eNT00P000000102nc>D000000000000000020;>m
hP/000000P19SN`01@000000>HKZ03V6jP000000>XW/00@000000P1_X_001@000000Pj__08>[k`23
Znl000000080T[7/00<0000009bej@2L]NT00`0000020:?8l`050000002[bo40Zl_a0:_;l@000000
0`2acNh01@000000^<o[0;S?j`2hcn/0000000<0_]7X00@000000<CBi@34d^D0a=;U0P0000020<CQ
k@0500000037gn/0amo[0<OOj`0000000P37gNT01@000000a][X0<KJj036f^P0000000<0`mKX00@0
00000<3Cj030dnP000000`2nd>P00`000000oooo0?ooo`0S0?ooo`00<P3oool010000000VkGZ09^e
jP00000309^cj0040000002K/>H0Vk3V000000<0VjkT00@0000009b/hP2L[>8000000`2NZ]l01000
0000XJWL0:6Yg00000030:FYfP050000002YZ]P0ZJ[H0:VZf00000000P2/ZmH01@000000[j_D0:n[
e02_Zm@000000080/JcC00@000000;>/d@2c[=4000000`2f[M0010000000^:o@0;R_d00000030;ba
d0040000002o]M00_kG@000000<0`[[B00D000000<C0eP34`=H000000<G6f`0700000080YlC^00@0
000009O8n02Gb?P0UlSh0P00000308JonP8000000P2=ao/30000000409gFo0000000[]cg0:kLm`80
000000H0]^;e000000000000`N;`00000032gNd3000000030;o;h`000000_<7N0080_<7N0P000000
0`2c]=X000000:F_gP020:F_gP050000002AYn@0TJOT0000001hWNP00`0000001@19SN`0000003V6
jP0iQ^X000000080>XW/3P00000209[4m@040000002Sb?<0XlSc000000@0Zl_a00@000000;7=kP2a
cNh00000102hcn/010000000_]7X0;kAj02ndNP3000000050;oQl0000000a>7]0<CQk@0000000`37
gn/01@000000amgY0<OMj@37gNT000000080a][X00D000000<?Fj033e^P0`mKX000000020<3Cj005
0000002nd>P0_]3X0;k@j00000009@3oool00380oooo00@0000009^ejP2K]NX000000`2K/nP01000
0000Vk3V09^`iP00000209^^i0050000002L[>80W:cR09b/hP0000000`2NZ]l010000000XJWL0:6Y
g00000030:FYfP040000002YZ]P0ZJ[H00000080[:_F00<000000:n[e02_Zm@00P2_Zm@010000000
/JcC0;6/d`0000020;>/d@050000002f[M00]Zg@0;J]d00000000P2h[m001@000000_;7@0;bad02l
/M0000000080_kG@00D000000<:jdP32^]80`[[B000000020<C0eP0500000035a]/0aLKK0<G6f`00
00000P32cN<00`000000^=?^00000006000000040838oP000000000000000080MlCn0`0000000`26
col0000000000003000000030:_Nn@000000000000<0000000@0_=O]000000000000_l_S0P000000
1@2n`]d000000000002j^=L0000000<0/kCJ00@000000:F_gP2U[mh000000`2AYn@010000000N9gX
0000001NTn/500000080>XW/00@0000004ZEl@1:UO4000000P1RYOH01@000000NK?g07Vcm`1i/oL0
00000080S;kg00@0000009[4m@2Ja?D000000`2Sb?<01@000000Zl_a0:_;l@2[bo40000000<0/Lg^
00H000000;S?j`2hcn/0^<o[0000002ndNP3000000<0_n7`00@000000<CQk@34hNd000000`37gn/0
1@000000amgY0<OMj@37gNT000000080a][X00H000000<?Fj033e^P0`mKX00000030dnP6000002D0
oooo000b0?ooo`D000000P2K/nP010000000Vk3V09^`iP00000209^^i0050000002L[>80W:cR09b/
hP0000000P2NZ]l01@000000XJWL0:6Yg02QZM`0000000<0YJWJ00@000000:VZf02YZ]P000000P2/
ZmH01@000000[j_D0:n[e02_Zm@000000080/JcC00D000000;>/d@2c[=40/jcA000000030;J]d004
0000002h[m00^:o@000000<0_;7@00@000000;ned02o]M0000000`32^]800`000000a<3F00000003
0<G6f`0400000032cN<0`/gS000000<0^=?^00@000000:KFn02Ve_P000000P2;d_lA000000030;?J
m0000000^m[`00<0000000<0^lWU0000002n`]d00`0000000`2j^=L000000000000<0000000607RM
j0000000GY?[05jCj`000000Bhg/0`000000100jRN`0000004ZEl@00000306:UmP040000001i/oL0
NK?g00000080S;kg00D0000009[4m@2Ja?D0V/Ce000000030:?8l`050000002[bo40Zl_a0:_;l@00
00000P2acNh010000000^<o[0;S?j`2hcn/200000080^=od00D000000;oQl02ohO00_n7`00000003
0<CQk@0400000037gn/0amo[000000<0amgY00@000000<KJj036f^P000000P33e^P3000000030;OB
kP000000]lo/0080]lo/00<000000?ooo`3oool08`3oool00380oooo00D0000008j_k@2>[nd00000
08b/j`070000000309^^i0000000W:cR0080W:cR00@0000009jZg`2NZ]l000000`2QZM`01@000000
YJWJ0:FYfP2UZMX000000080ZJ[H00@000000:b[eP2/ZmH000000`2_Zm@010000000/JcC0;6/d`00
00030;>/d@040000002f[M00]Zg@000000<0^:o@00@000000;bad02l/M0000000P2o]M001@000000
`[[B0<:jdP32^]8000000080a<3F00D000000<G6f`35a]/0aLKK000000020<;=h`030000002hdnh0
^=?^01h0000000<0^/;P0000000000000P2l^mP2000000030;Zcd`000000]K3D0080]K3D00@00000
0:b]f02/[MP000000`2NZMh00`000000SJGU0000000200000080GY?[00@0000004^=k0000000@ho^
1@00000206:UmP050000001i/oL0NK?g07Vcm`0000000P2<__L01@000000V/Ce09[4m@2Ja?D00000
0080XlSc00D000000:_;l@2[bo40Zl_a000000020;7=kP@0000000D0[mgg0000002hgo@0^=od0000
00030;oQl00500000034hNd0a>7]0<CQk@0000000`37gn/01@000000amgY0<OMj@000000a][X00@0
000000@0^MK_0000002gd^h000000`2gcn`00`000000oooo0?ooo`0T0?ooo`00<`3oool010000000
SZo]08j_k@00000208b/j`0500000029Z>X0RJSZ00000027YNP00`00000209b/hP040000002NZ]l0
WZ[O000000<0XJWL00@000000:FYfP2UZMX000000`2YZ]P010000000[:_F0:b[eP0000030:n[e004
0000002a[=<0/JcC000000<0/jcA00@000000;J]d02f[M0000000`2h[m0010000000_;7@0;bad000
00020;ned00500000032^]80`[[B0<:jdP0000000P34`=H00`000000aLKK0<G6f`07000000040<OG
iP000000^=Wa0;SIlAX000000P2i_=`2000000050;^fe0000000^[?C0;Zcd`0000000`2e/=@01000
0000[:gH0:b]f000000209jYgP060000002=YND0SJGU08fUi@000000NJ7[100000001P1;SN`00000
04>?kP13Snh0000004RIl`<0000000D0HZGf0000001i/oL0NK?g0000000208bnm`050000002Ja?D0
V/Ce09[4m@0000000P2Sb?<7000000030:OKnP000000[mgg0080[mgg00D000000;SOm02hgo@0^=od
000000030;oQl00400000034hNd0a>7]000000<0amo[00<000000<OMj@0000000P0000001@2jfo40
00000;WFk`2ie^l000000080]m;^00D000000;O?k02gcn`0]lo/0000000V0?ooo`00<`3oool01000
0000SZo]08j_k@00000208b/j`0400000029Z>X0RJSZ00000080QjGX00<0000008NRiP0000001P00
00020:6Yg0040000002UZMX0YJWJ000000<0ZJ[H00@000000:b[eP2/ZmH000000`2_Zm@010000000
/JcC0;6/d`0000020;>/d@050000002f[M00]Zg@0;J]d00000000`2h[m0010000000_;7@0;bad000
00020;ned00600000032^]80`[[B0<:jdP000000a<3F100000001@3?c=L000000<kBg03>d]`00000
00<0amOV0`0000001031d^L000000:c>lP2/c_8T000000050:b]f0000000WZWN09jYgP0000000`2=
YND01P000000NJ7[07VQj`1iXN/0000006JNl08000000P13Snh01@000000B9Wc04RIl`000000EjWi
00h0000000<0UMCm0000002Nf?`00P2Nf?`01@000000Ym_j0:OKnP2WfoX000000080[mgg00D00000
0;SOm02hgo@0^=od000000030;oQl00400000034hNd0a>7]00000080amo[0`0000001@2igo<00000
0;[Kl@2jfo4000000080^MK_00@000000;OBkP2gd^h000000`2gcn`00`000000oooo0?ooo`0T0?oo
o`00<`3oool010000000SZo]08j_k@00000308b/j`0600000029Z>X0RJSZ00000027YNP000000`27
X^H01@000000RJ7T08VQi0000000SZ7Q00@0000000<0YJWJ0000002YZ]P00P2YZ]P010000000[:_F
0:b[eP0000030:n[e0040000002a[=<0/JcC00000080/jcA00D000000;J]d02f[M00]Zg@00000002
0;R_d0050000002l/M00_;7@0;bad00000000P2o]M000`000000`[[B0<:jdP03000000030<g6d`00
0000clcG0080clcG00@000000<kBg03>d]`0c];L0`0000000`3=dMd000000<7Bi`020<7Bi`800000
0P2^`^P010000000VK__09Vkk`00000208NdlPD0000000<0T;3/0000000000001@0000001P2e]=P0
0000000000000000^K?C000000<0^K7A00H000000;N`dP2g/=80]k3B0000002b/=L600000080SJGU
00@0000007VQj`1iXN/000000`1VW_030000000404>?kP000000B9Wc000000<0EjWi00@0000006Vi
o01Y^O`000000P1kaOh01@000000RLkn08W>oP29c_h0000000<0UMCm00@0000009kHo02Nf?`00000
0`2WfoX01@000000[mgg0:oMm`2_gOL000000080^=od00H000000;oQl02ohO00_n7`00000034hNd4
000000040;ORm@000000^Moc00000080^]_a00D000000;WFk`2ie^l0^MK_000000020;OBkP040000
002gcn`0]lo/000002L0oooo000d0?ooo`040000002>[nd0SZo]00000080S:c[00@0000008VXjP29
Z>X000000P27YNP010000000Qj;V08NRiP00000208VQi0060000002>XN40SZ7Q08jQh@000000U:?O
2P0000020:n[e0040000002a[=<0/JcC00000080/jcA00D000000;J]d02f[M00]Zg@000000020;R_
d0030000002l/M00_;7@00L0000000D0bL3B0000003=a]<0cLKC000000030<o<e`050000003>d]`0
c];L0<kBg00000000`3=dMd01P000000`M;W000000000000_lKO000000<0[/;X1@0000000`2<Z^X0
00000000000<00000080]k7C0`0000000`2i/M4000000;N`dP020;N`dP050000002b/=L0/[3G0;:`
e`0000000P2[/Md00`000000X;?V000000030000000507VQj`000000IYk`06JNl00000000`1HX?@3
0000000304RIl`000000EjWi0080EjWi00<0000006Vio00000000`1kaOh010000000RLkn08W>oP00
000309GDo@050000002Nf?`0W]Sl09kHo00000000`2WfoX01@000000[mgg0:oMm`000000^=od00L0
000000D0/N?h0000002gh_D0]n;e000000020;WOl`040000002jfo40^]_a000000<0^MK_00<00000
0;OBkP0000000`2gcn`00`000000oooo0?ooo`0U0?ooo`00=03oool010000000SZo]08j_k@000002
08b/j`0400000029Z>X0RJSZ00000080QjGX00D0000008NRiP27X^H0Qj;V0000000208VQi0040000
002>XN40SZ7Q00000080U:?O00D0000009^Vg@2KY]d0VjKM000000020:6Xf`030000002VZ]T00000
0140000000D0_KKB00000033^]80`k[B000000030<W0dP040000003=a]<0cLKC000000<0clcG00H0
00000<kBg000000000000=;>eP0000030<gAg@060000002oa]l0_lKO0;o6g`000000[/;X0P000000
102X]N80000009R_i`2H[nL200000080S:;S0P0000000`2=X>40000000000003000000040:F^gP2/
/M`000000;:_e@<000000P2h/=8300000080]k3B00@000000;:`e`2b/=L000000P2[/Md01@000000
X;?V0:2ciP2P/nH000000080TKG_1P00000205RPm0030000001@YOL0D:Gg00L0000000D0JKWl0000
001kaOh0NlGn0000000308W>oP050000002Ee?d0UMCm09GDo@0000000P2Nf?`00`000000Ym_j0:OK
nP06000000050:7Qo0000000Z^?j0:[SnP0000000P2ahoP01@000000]n;e0;ORm@2gh_D000000080
^Moc00@000000;[Kl@2jfo4000000P2ie^l010000000]m;^0;OBkP0000030;O?k0030000003oool0
oooo02D0oooo000d0?ooo`040000002>[nd0SZo]00000080S:c[00@0000008VXjP29Z>X000000P27
YNP01@000000Qj;V08NRiP27X^H000000080RJ7T00@0000008jQh@2>XN4000000P2DXml01@000000
VjKM09^Vg@2KY]d000000080XJSK00D000000:JZf@2VZ]T0YZ[I000000020:Z[f0040000002^[MH0
[ZgF000000<0/ZoE00@000000;Nad`2g/M<000000`2m]]8010000000`k[B0<>jdP0000030<W0dP05
0000003=a]<0cLKC0<g6d`0000000P3?c=L2000000<0d/kF00H000000<gAg@00000000000<[7e`00
00030;o6g`080000002X]N80Z;GR0:RehP000000V:oW0000002CYN8200000080S:;S00@0000008fP
h@000000T9oN1@000000102/[MP000000000002b[mD2000000040;R`dP000000^;?D0;Rce0L00000
00<0Zk7M0000002P/nH00P2P/nH010000000TKG_096ek`00000207nfm`030000001]]_/0KKKk00@0
000000<0D:Gg0000001A[_X00`1A[_X00`000000F;Wl0000000A0000000708cJo`000000Umkn09ON
oP000000XN7l000000030:[SnP040000002ahoP0/N?h00000080]n;e00@000000;WOl`2igo<00000
0`2jfo4010000000^MK_0;WFk`0000020;OBkP040000002gcn`0]lo/000002P0oooo000e0?ooo`03
0000002>[nd0000000<0S:c[00H0000008VXjP29Z>X0000008NUj000000308NRiP0400000029XN@0
RJ7T000000<0SZ7Q00<0000009BSg`0000000`2KY]d010000000XJSK0:6Xf`0000030:JZf@040000
002ZZmP0ZZ_H00000080[ZgF00D000000;:_e@2b[mD0/ZoE000000020;Nad`050000002m]]80_KKB
0;ffdP0000000P33^]800`000000bL3B0<W0dP020<W0dP030000003=a]<0cLKC00@000001@3Bc]H0
1P000000b/OG0<[7e`3:amL000000;o6g`80000000<0]k_L0000000000000P2X]N800`000000TjGR
09>UhP0209>UhP80000000H0RigO000000000000T9oN0000002DXMd2000000050:BYfP000000[:gH
0:b]f00000000P2d/=D2000000<0^;?D00@000000;Ngf@2g]mT000000P2d_^4600000080TKG_00@0
000007nfm`1o]_L000000P1]]_/200000080GKKl0`000002056^nP040000001H^O`0F;Wl000000<0
H/?m00D0000006g;oP1]boh0KL_n0000000207SAo`0400000022e_l0P]Ko000000<0S=[o00@00000
09ONoP2Gg_h000000P2QhO`010000000Z^?j0:[SnP0000030;7Sn0040000002gh_D0]n;e00000080
^Moc00D000000;[Kl@2jfo40^]_a000000020;WFk`040000002gd^h0]m;^00000080]lo/00<00000
0?ooo`3oool09P3oool003D0oooo00@0000008j_k@2>[nd000000P2<[>/010000000RJSZ08VXjP00
000208NUj00400000027X^H0Qj;V00000080RJ7T00D0000008jQh@2>XN40SZ7Q0000000209BSg`04
0000002KY]d0VjKM000000<0XJSK00@000000:JZf@2VZ]T000000P2ZZmP01@000000[ZgF0:j]eP2^
[MH000000080/ZoE00@000000;Nad`2g/M<000000`2m]]801@000000`k[B0<>jdP33^]80000000<0
bL3B00@000000<g6d`3=a]<000000`3Cbm801`000000d/kF0=;>eP3Bc]H000000=37dP0000000`3:
amL00`000000]k_L0;Nkg0030;Nkg080000000H0WjcP000000000000TjGR0000002>X>0300000006
08fMgP000000000009BQg@000000W:GL0P2TZMX2000000050:f_f@000000];3E0000002f]]P00P00
00001@2h/m@000000;Ngf@2g]mT000000080];kQ00@000000:k7k02^an`000000P2Rc_L900000080
GKKl0P00000205>gn`L000000P1R`od010000000KL_n06g;oP00000307SAo`0400000022e_l0P]Ko
000000<0S=[o00@0000009ONoP2Gg_h000000P2QhO`010000000Z^?j0:[SnP0000030;7Sn0040000
002gh_D0]n;e00000080^Moc00@000000;[Kl@2jfo4000000`2ie^l00`000000]m;^000000030;O?
k0030000003oool0oooo02H0oooo000e0?ooo`040000002>[nd0SZo]00000080S:c[00@0000008VX
jP29Z>X000000P27YNP01@000000Qj;V08NRiP27X^H000000080RJ7T00@0000008jQh@2>XN400000
0P2DXml010000000VjKM09^Vg@0000030:6Xf`040000002VZ]T0YZ[I00000080ZZ_H00D000000:j]
eP2^[MH0[ZgF000000020;:_e@040000002g/M<0]k7C000000@0_KKB00@000000<>jdP33^]800000
0`39`=84000000<0dl_B00@000000=;>eP00000000000`3@am8010000000b/OG00000032_mL20000
0080]k_L00@000000:bcgP00000000000P2O[>000`000000SZ3P08jPh00208jPh0040000002=WMh0
0000096PgPD0000000D0Y:_L0000002][mT0[JoI000000040;Jff080000000D0]kOI0000002d_^40
];kQ000000020:k7k0060000002Rc_L0X/kg0:;>m`000000T=7n0P0000000`1jc_l0000000000002
06O8o@L000000P1@^_X200000080Dkgj2P0000000`22e_l0000008cJo`0208cJo`040000002Gg_h0
Umkn00000080XN7l00@000000:[SnP2ZhoX000000`2ahoP010000000]n;e0;ORm@0000020;WOl`05
0000002jfo40^]_a0;[Kl@0000000P2ie^l010000000]m;^0;OBkP0000020;O?k0030000003oool0
oooo02L0oooo000f0?ooo`030000002>[nd000000080S:c[00@0000008VXjP29Z>X000000P27YNP0
1@000000Qj;V08NRiP27X^H000000080RJ7T00@0000008jQh@2>XN4000000P2DXml010000000VjKM
09^Vg@0000030:6Xf`040000002VZ]T0YZ[I00000080ZZ_H00D000000:j]eP2^[MH0[ZgF00000002
0;:_e@050000002g/M<0]k7C0;Nad`0000000`2m]]8010000000`k[B0<>jdP0000020<W0dP800000
0`3Aam401@000000dl_B0=?;dP3Cbm80000000H0d<OB00<000000<:oe`32_mL00P32_mL2000000@0
[;?N0P0000001P2DYn8000000000002>X>00000008^PhP<0000000@0TJ3N0000002JYMh000000P2T
Zm`01P000000[JoI0000002_]mh000000;Jff08000000P2h`>0800000080X/kg1P00000306O8o@80
000000<0G<?k0000000000000P1I`?/400000080Dkgj0P00000205W2n`8000000P1Ra_`00`000000
Jl[n06_:oP0V000002T0oooo000f0?ooo`80000000D0SZo]0000002<[>/0S:c[0000000208VXjP03
00000027YNP0000000<0Qj;V00@0000008VQi029XN@000000P2>XN4010000000U:?O09BSg`000003
09^Vg@040000002QZ=/0XJSK000000<0YZ[I00@000000:Z[f02ZZmP000000P2^[MH01@000000/ZoE
0;:_e@2b[mD000000080]k7C00D000000;ffdP2m]]80_KKB000000020<>jdP<0000000<0c<CB0000
003Aam400P3Aam401P000000dl_B000000000000d/O@000000@0d<OB00<000000<W2d`0000000`32
_mL00`000000]k_L000000030:bcgP8000000`2DYn8200000080Rj3R00<0000008jUi00000001`00
00030:nggP8000000P2h`>02000000050;O>j`000000/Mgf0;7MmP0000000P2Ri_`500000080K=Kh
2`00000305^oo0L000000P1Ra_`2000000<0Jl[n00<0000007G=o`1ecOl00P00000207o@o`040000
0029dol0RM?o00000080TmCn00D0000009_Do02Ke?`0VmCl000000020:;Cn@040000002VdOL0Y]7g
000000<0ZLod00@000000:_<l@2[c?4000000P2/bNl010000000[LO]0:g7k@00000Z0?ooo`00=`3o
ool00`21[_400000000000040000000508VXjP000000QjGX08NUj00000000P27X^H010000000RJ7T
08VQi000000208jQh@040000002DXml0U:?O000000<0VjKM00@000000:6Xf`2QZ=/000000`2VZ]T0
10000000ZZ_H0:Z[f00000020:j]eP050000002b[mD0/ZoE0;:_e@0000000P2g/M<010000000_KKB
0;ffdP2m]]84000000@0c<CB00D000000=77d@3Aam40dLOA000000040=;7d080000000<0d<OB0000
0039`]<00P39`]<00`000000`[oG000000030;Nkg0<000000P2M/ND300000080RjSX100000001@2>
YN@0000009N]iP2G[NH0000000<0Y;CT00<000000:nggP0000000P2aa^T200000080]lk[00@00000
0;7MmP00000000000P2Ri_`>000000<0MLKo1@000000101P_od0000000000000000306O0oP<00000
0P1[b_h20000000307G=o`00000000000080Om3o0P00000208WCo`040000002Ce?h0TmCn000000<0
VmCl00@000000:;Cn@2RdoT000000`2VdOL010000000ZLod0:W?m00000030:_<l@040000002/bNl0
[<W_00000080[LO]00<000000?ooo`3oool0:03oool003L0oooo00<00000086^l@21[_400`1mZo00
0`1gY_0000000000000400000080Qj;V00@0000008VQi029XN@000000P2>XN400`000000U:?O0000
000309^Vg@040000002QZ=/0XJSK000000<0YZ[I00@000000:Z[f02ZZmP000000`2^[MH010000000
/ZoE0;:_e@0000020;Nad`030000002m]]80_KKB008000000`36`=@01@000000c<CB0<c4dP3<a=80
00000080dLOA00<000000=77d@0000001@3Bam000`000000bL;C0<W2d`030<W2d`030000002g^m`0
]k_L00@0]k_L00<0000009fai@2M/ND00P2M/ND300000080RjSX00<0000008V`k`0000000`000000
102G[NH000000:Bdi02T]>@200000080/LKY0P0000000`2^f_H000000000000900000080OMgk1P00
000207G6o`@000000`1k`_d300000080Il3n1000000306o1oPH000000P1od?l01@000000RM?o08WC
o`29dol000000080TmCn00D0000009_Do02Ke?`0VmCl000000030:;Cn@040000002VdOL0Y]7g0000
00<0ZLod00@000000:_<l@2[c?4000000P2/bNl010000000[LO]0:g7k@00000[0?ooo`00>03oool0
0`000000PJka0000000207f[l0030000001gY_00MjK`00<0LJ7_00<0KYk^0000000000001@000000
1@2>XN40000009BSg`2DXml000000080VjKM00D000000:6Xf`2QZ=/0XJSK000000020:JZf@040000
002ZZmP0ZZ_H000000<0[ZgF00D000000;:_e@2b[mD000000;Nad`04000000030;jlf0000000a/3D
0080a/3D00<000000<c4dP3<a=800P3<a=82000000<0dLOA00L000000=;7d03Bam00d/O@0000003=
a]<0000000<0bL;C00<000000<32f`30`]/00P0000020;Nkg0030000002X_NP0Z;gX00<000000`2=
]O4400000080RK3_00<00000096lm00000000`000000102RaO8000000000000000020:kJmPP00000
0P1mgO/70000000309;=o00000000000008000000`1k`_d400000080Okok0`00000306o1oP@00000
00<0M/7n0000000000000`1n`O`300000080RM?o00D0000009?DoP2Ce?h0TmCn0000000309_Do004
0000002RdoT0X]?i00000080Y]7g00D000000:W?m02Yco@0ZLod000000020:_<l@040000002/bNl0
[<W_000000<0[LO]00<000000?ooo`3oool0:@3oool003P0oooo00@00000086^l@21[_4000000P1m
Zo000`000000MjK`00000002076Qk`040000001^W^h0KYk^06jNkP<0L9g/00H0Mj3[000000000000
000009BSg`00000209^Vg@050000002QZ=/0XJSK0:6Xf`0000000P2VZ]T010000000ZZ_H0:Z[f000
00020:j]ePH000000P2g^M/01@000000_[cH0;jlf02n_=P0000000<0a/3D00D000000<c4dP3<a=80
c<CB000000050=77d@030000003Bam00000000<0cLKC0P0000000`39`]<000000<32f`030<32f`@0
00000P2X_NP00`000000TLGi0975n@020000000408fel@000000P;ok082on`T0000000<0Um[n0000
000000001`000002093WnPH0000000<0T/gl0000000000000P00000309K5m`@000000P1o_o/40000
00<0Q;ci0`00000307K1oP800000101n`O`200000080QL3j0`00000209?DoP050000002Ke?`0VmCl
09_Do00000000P2RdoT01@000000Y]7g0:KAm`2VdOL000000080ZLod00@000000:_<l@2[c?400000
0`2/bNl010000000[LO]0:g7k@00000/0?ooo`00>@3oool010000000PJka086^l@00000207f[l003
0000001gY_0000000080LJ7_00@0000006jNkP1^W^h000000P1`WN`010000000Mj3[07NPj`22Y>XA
000000050:Zcg`000000/;KM0;2fg@0000000`2g^M/01@000000_[cH0;jlf02n_=P0000000<0a/3D
00H000000<c4dP3<a=8000000<k7e00000050=77d@030000003=a]<0cLKC00@0cLKC0`0000030<32
f`040000002bb>/0//S[0;;8j`<00000102AaOTK000000030:WCmP000000000000800000102FaOL3
00000080VKob1000000408Bln@<000000`28^OH3000000@0O/7l0P00000308G0nP8000000P2<_oP3
00000080VmCl00@000000:;Cn@2RdoT000000`2VdOL010000000ZLod0:W?m00000030:_<l@040000
002/bNl0[<W_00000080[LO]00<000000?ooo`3oool0:`3oool003T0oooo00@00000086^l@21[_40
00000P1mZo0010000000MjK`07NVl0000002076Qk`040000001^W^h0KYk^00000080L9g/00<00000
07NPj`0000000P22Y>X208bXj0050000002F[>H0UZcV09J/iP0000000P2N[n@010000000Y;7R0:Ba
hP2T/N840:Zcg`040000002`]]d0/;KM000000<0]kWK00D000000;jlf02n_=P0_[cH000000030<K0
e08000000`3>am@01P000000dLOA0=77d@3Aam4000000<k9e@8000000`3=a]<010000000a/SL0<K8
g036b=`5000000<0//S[00@0000009OEo@2GeOd0UmGm6P000000102YdoH000000000000000020:c9
k`030000002FaOL0U/Gg00<000000P2I_o8300000080V[[^00<0000008Bln@24_?T00`00000408Ri
mP8000000P2<]O800`000000O/7l07k1o002000000<0QL3j0P00000308bon08000000P2A_OD30000
0080X]?i00@000000:KAm`2VdOL000000`2Yco@010000000Zlca0:_<l@0000030:c9k`040000002]
and0[LO]000002d0oooo000j0?ooo`0400000021[_40PJka00000080OJ_`00<0000007NVl0000000
0P1aXNl010000000KYk^06jNkP000002072Mk0060000001gX>/0Mj3[00000022Y>X000000P2<Z>P0
1@000000UZcV09J/iP2F[>H000000080WZoT00@000000:BahP2T/N8000000`2Z/ml010000000/;KM
0;2fg@0000030;Nif`050000002n_=P0_[cH0;jlf00000000`36`=@00`000000c/OD0<k7e0030<k7
e0030000003Aam40000000@0c/WE0P0000000`3=a]<000000<K8g0040<K8g0030000002jdn`0^]?/
01X0000000D0/nGg00000000000000000:WCmP03000000D0[<W_0`0000000`2I_o80000000000002
000000D0V[[^0`00000408RimP<00000102<]O83000000<0QL3j0P00000308bon08000000`2A_OD2
00000080U[cb0`0000020:KAm`040000002Yco@0ZLod00000080Zlca00D000000:c9k`2/bNl0[<W_
000000020:g7k@030000003oool0oooo02`0oooo000k0?ooo`0300000021[_4000000080OJ_`00@0
000007NVl01gY_0000000P1aXNl010000000KYk^06jNkP000002072Mk0030000001gX>/000000080
PZCZ00<0000008bXj00000000`2F[>H010000000WZoT09j_i00000030:BahP050000002Z/ml0Z[?O
0:Zcg`0000000P2`]]d01@000000]kWK0;Nif`2g^M/0000000<0_[cH0`0000000`38amT000000<k7
e0040<k7e0030000003>bMD0c/WE00D0c/WE0`0000030<K8g0030000002jdn`0^]?/00<0^]?/00<0
00000:3Qo02PhO`0102PhO`010000000Jm_]06_Kk@1[fnd:000000050;?Um`00000000000000002i
f_000`0000050:c9k`<0000000@0[<;Z00000000000000001P2J^^h300000080W;GY00<0000008Ri
mP28^OH00P00000408belP<000000`2?/Nd3000000<0S;oh0P000003096mm@8000000`2F_?820000
0080Vk__1P0000020:_<l@040000002/bNl0[<W_000000<0[LO]00<000000?ooo`3oool0;03oool0
03/0oooo00@00000086^l@21[_4000000P1mZo001P000000MjK`07NVl0000000LJ7_000000<0KYk^
00<00000072Mk00000000P1gX>/00`000000PZCZ0000000208bXj0050000002F[>H0UZcV09J/iP00
00000P2N[n@010000000Y;7R0:BahP0000030:Zcg`040000002`]]d0/;KM000000<0]kWK00<00000
0;jlf02n_=P00P0000040<S7f@8000000P3>am@010000000cLgI0000000000040<k9e@0400000039
cmh0bLoN0<W?gQL0000000<0/Nog0000000000001@0000001P2if_000000000000000000^m3Z0000
0080[<W_100000020:c2jP8000000P2/_>D00`000000V[[^09ZjkP04000000D0W;GY0`00000208be
lP@00000102?/Nd200000080TZkY00@0000008bon000000000000`2A_OD2000000@0U[cb00@00000
09^kk`2K^nl0Vk__0P00000209jkk@030000002Q^n/0XK_[00<000000P2/bNl010000000[LO]0:g7
k@00000_0?ooo`00?03oool010000000PJka086^l@00000207f[l0060000001gY_00MjK`0000001a
XNl000000P1^W^h010000000L9g/072Mk000000207NPj`0500000022Y>X0000008bXj00000000`2F
[>H010000000WZoT09j_i00000030:BahP050000002Z/ml0Z[?O0:Zcg`0000000P2`]]d010000000
]kWK0;Nif`2g^M/200000080`LKN00<000000<S7f@38amT00`38amT00`000000c/OD000000030<g=
f@8000000P3>bMD00`000000bLoN0<W?gP030<W?gP0300000030fnd0`=_]00<0`=_]00<000000:[Y
nP2ZjOX00P2ZjOX>000000<0^M[`0P0000040;_@jP<000000`2/`^X3000000@0[;cU0`00000509be
j@@000000P2M/>D3000000D0Sk7]0`00000409:^j@<000000P2A_OD2000000@0U[cb0P00000309^k
k`050000002N^nd0W[_]09jkk@0000000`2Q^n/00`000000Xk_Z0:>kjP0300000080[LO]00<00000
0?ooo`3oool0;@3oool003`0oooo00@00000086^l@21[_4000000P1mZo0010000000MjK`07NVl000
0002076Qk`060000001^W^h0KYk^0000001`WN`000000P1gX>/00`000000PZCZ0000000208bXj005
0000002F[>H0UZcV09J/iP0000000P2N[n@01@000000Y;7R0:BahP2T/N8000000080Z[?O00D00000
0;2fg@2`]]d000000;Nif`02000000030;S5i0000000`LKN0080`LKN0P0000040<S7f@030000003=
cMT0cLgI00@0cLgI100000040<W?gP0300000030fnd0`=_]00P0000000<0]Ncf0000000000001@00
00001P2nj?<0000000000033h>h000000;WJl0<000000`2kd>X3000000040;_9i@000000[<;Z0:c2
jP8000000`2/_>D4000000040:bgh@000000W;GY09bej@@000000`2M/>D300000080WJ_P0P000002
08nak@8000001@2B[^T2000000<0UJ_V0P00000509JllP030000002K^nl0Vk__0080Vk__00D00000
09jkk@2N^nd0W[_]000000030:6kj`050000002S^nX0Xk_Z0:>kjP0000000P2U^nT200000300oooo
000m0?ooo``000000P1^W^h010000000L9g/072Mk000000207NPj`0500000022Y>X0000008bXj000
00000`2F[>H010000000WZoT09j_i00000030:BahP060000002Z/ml0Z[?O0:Zcg`000000/;KM0P00
00040;S5i00300000031a]h0`LKN0080`LKN00@000000<S7f@00000000000P39d=l200000080cLgI
0P0000030<[DhPL000000P34h>d00`000000]Ncf0;G/mP04000000050;k[l`00000000000000002n
j?<00`0000020<?PkP<00000102kd>X2000000@0^lWU0`0000000`2/_>D0000000000002000000D0
[;OQ0`00000509f`i@8000001P2MZn03000000@0TZkY0`00000409F[iP80000000@0V:[S00000000
0000U[cb0P00000309^kk`8000000`2N^nd01@000000XK_[0:6kj`2Q^n/0000000<0Xk_Z00D00000
0:Fkj@2U^nT0YK_Y0000000a0?ooo`00?P3oool010000000O;7e07bam@00000207J_mP030000001]
ZoH0KJ_f00P000000P1gX>/00`000000PZCZ0000000208bXj0050000002F[>H0UZcV09J/iP000000
0P2N[n@00`000000Y;7R0:BahP0600000080/<?X00<000000;S5i02haN@00P2haN@00`000000`LKN
0<76gP020<76gP0300000039d=l0bM3O00@0bM3O1@0000040<[DhP0400000034h>d0a>3]0<CPk@H0
00000P2njo<4000000030;kXl`00000000000080`n3^0`0000001034fNT000000;_@jP2kd>X30000
0080^lWU10000000102j`n4000000000000000050:bgh@@000000P2[/M`00`000000WK3U09f`i@03
000000D0WJ_P0`00000209jVg0030000002B[^T0TZkY008000001@2EZnH2000000D0V:[S00<00000
09^kk`2K^nl00P2K^nl010000000W[_]09jkk@2N^nd2000000<0XK_[00D000000:>kjP2S^nX0Xk_Z
000000030:Fkj@030000003oool0oooo0300oooo000o0?ooo`040000001l/OD0O;7e00000080MZof
00H0000006f[mP1]ZoH0000006BVmP00000205jTm@X000000P2F[>H700000080X[o^00@000000:W1
j`2Y`N/000000`2``nP00`000000^<GT0;S5i0020;S5i00500000031a]h0000000000033d^D00P00
00040<W@g`0300000039f^H0bM[V0080bM[V200000030<GTk@030000002njo<0_^_c008000000P33
j?07000000@0a=WY0`0000000`2kbND000000000000200000080^/?Q0`000000102i_]h000000:bg
h@2/]n44000000H0Zk7L0`00000509f[h0<000001@2NY]`3000000D0UJ_V0P00000509RZh`800000
00<0VZ[Q0000002K^nl00P00000309jkk@040000002Q^n/0XK_[0:6kj`8000000`2S^nX01@000000
YK_Y0:Fkj@2U^nT0000003<0oooo00100?ooo`80000000D0O;7e0000001f[oH0MZof0000000206f[
mP030000001TY_H000000080GZCe00<0000005jTmP0000000P1VZ?H00`000000M:kf000000030000
0080SkWc00@0000009Zml02J_O000000102R_nh010000000ZL7[0:W1j`0000030;33j0030000002h
aN@0^<GT0080^<GT00<000000<?Bi@33d^D00`33d^D200000080bM3O00<000000<WJiP39f^H01@39
f^H010000000aNC]0<GTk@35i>d600000080`nS`1P0000040<CIj@P000000P2j`n44000000@0^KkN
0`0000070:^ag0<000000P2[[=P00`000000WJ_P09f[h003000000H0WZKL0P00000209jSf0040000
002EZnH0UJ_V09F[iP8000001@2HZ^<2000000@0VZ[Q00<0000009jkk@2N^nd00P2N^nd01@000000
XK_[0:6kj`2Q^n/0000000<0Xk_Z0P0000030:Fkj@030000003oool0oooo0380oooo00120?ooo`03
0000001l/OD000000080MZof00H0000006f[mP1]ZoH0000006BVmP00000205jTm@030000001NY?H0
00000080IZSf00D0000007B^mP000000P[Ce0000000308nil`040000002J_O00V[g`000000@0X[o^
00<000000:W1j`2Y`N/00P0000020;33j0040000002haN@0000000000080_=?/0P0000040<?Bi@h0
00000`35iNh00`000000`nS`00000005000000030<OQj`000000a=WY00@0000000L0a=?U00000000
000000000<?>h`000000^/?Q00<000001@2i_]h3000000030;NhfP000000Zk7L00<0Zk7L10000005
0:^/f0<000001P2NY]`3000000@0WZ?H00@0000009F[iP00000000001@2HZ^<2000000@0VZ[Q0P00
00001@2LZn4000000000002N^nd0000000<0XK_[00D000000:>kjP2S^nX0Xk_Z000000030:Fkj@80
0000=@3oool004<0oooo00D0000007bam@000000000007J_mP020000000406f[mP00000000000000
0080GZCe00<0000005jTmP0000000P1VZ?H01@000000M:kf00000022]?D0000000<0SkWc00<00000
09Zml02J_O000P0000030::okP050000002Y`N/0ZL7[0:W1j`0000000P2``nP00`000000_=?/0;cC
k0040;cCk08000000P33d^D00`000000aMg[0<GMj`050<GMj`0300000035iNh0aNG^0080aNG^2@00
00030<OQj`<000000P34dnD3000000<0`lkS0`0000040;VngP@00000102g^=X00`000000Zk7L0000
0002000000D0ZjcH100000000`2YYm@0000009jVg00309jVg0<000001`2NXmP2000000D0V:[S0P00
000409ZZh@800000102LZn4300000080XK_[00D000000:>kjP2S^nX0Xk_Z000000030:Fkj@030000
003oool0oooo03D0oooo00140?ooo`040000001l/OD0O;7e00000080MZof00<0000006f[mP1]ZoH0
0`0000000`1NY?D0000005jTmP020000000306JXmP000000M:kf00<000000`2?^O<200000080V[g`
00D000000::okP2R_nh0X[o^000000020:W1j`<000000P2ddo02000000D0_=?/3`0000000`35iNh0
000000000002000000<0an7[1@0000020<CCi@8000000`33c^<3000000040<;9h0000000^KkN0;Vn
gP<000001P2g^=X4000000D0ZjcH0`0000060:VWe0040000002NY]`00000000000L0WZ?H0`000002
09nReP030000002HZ^<0V:[S00800000102JZ^42000000@0W:_Q0P00000309n]h@8000000`2S^nX0
1@000000YK_Y0:Fkj@2U^nT0000003P0oooo00150?ooo`040000001l/OD0O;7e00000080MZof00P0
000006f[mP1]ZoH0000006BVmP000000GZCe00000080GZCf00<0000006JXmP0000000P1d[_H30000
00<0SkWc00@0000009Zml02J_O0000000P2R_nh3000000<0[M?d0P0000020;CCl0<000000P2ldn`0
0`000000`Mo_0<7Ok`050<7Ok`0400000035iNh0aNG^0<GUkP@0000000@0`nC_00000037hN/0an7[
0`0000030<OMj@<000000`33c^<3000000@0`/WP0`0000050;NhfP@000000P2f/mH00`000000ZjcH
0:^/f004000000L0ZJOD1000000509jSf0@000001@2OX]H3000000@0VZ[Q0P00000409b[h@800000
102O[N42000000040:6_hP000000Xk_Z000000<0YK_Y00<000000?ooo`3oool0=`3oool004H0oooo
0P0000001@1l/OD0000007J_mP1f[oH000000080KJ_f00D0000006BVmP000000GZCe0000000205jT
mP030000001VZ?H000000080M:kf00<0000008:dm@0000000`2?^O<00`000000V[g`09Zml0020000
00<0Y]7f0P0000030:gCm0<000000P2ddo0=000000@0`nC_100000030<OMj@@0000000<0a]WX0000
0033c^<00`0000040<;9h0<0000000@0`<CM0000002g^=X0]kSJ100000060;JceP<000001`2YYm@4
000000<0ZJCA00<0000009jSf02NXmP00`00000609nReP<000000P2PX]H00`000000VZ[Q09ZZh@02
000000@0W:_Q0P00000409n]h@800000102Q[n8200000080YK_Y00<000000?ooo`3oool0>03oool0
04P0oooo00<0000007bam@0000000P1f[oH00`000000KJ_f06f[mP030000000705jTm@000000GZCf
05jTmP000000IZSf0000000207B^mP0300000022]?D000000080SkWc0`00000209k?n@8000000`2V
dOH2000000@0[M?d1P0000050;cPlP0300000033i>l0000000D0000000@0`^?_00000037gNT0amgY
0`0000030<KIj0@000000`32bN04000000<0`<CM100000060;JceP@0000000<0]:kB0000002YYm@0
0P2YYm@5000000L0ZJCA0`00000709nReP8000001@2PX]H3000000@0W:_Q0P00000409n]h@800000
102Q[n8200000080Xk3R0P00000k0?ooo`00B@3oool70000000307NhnP000000000000h000000`2D
c?/200000080W/oi0P0000030:KAmP8000000P2]do@00`000000]mod0;OOm0030;OOm0L000000P32
hnl7000000030<KIj0000000000000@000000P34e^L00`000000`/WP00000002000000<0`<CM1000
00000`2n_]X000000;JceP040;JceP<000001@2d[]84000000P0ZJCA100000000`2XX]00000009nR
eP0409nReP<00000102PX]H300000080XJ?G00<0000009b[h@2LZn400P00000509n]h@030000002Q
[n80XJoR0080XJoR0P0000030:>`hP800000?03oool004X0oooo00D0000008Bjn0000000000007ni
n@0200000080MkSj1@0000001P1X]o`000000000001^^od0000007[2o@80000000<0R<Om00000000
00000`2Dc?/200000080W/oi0P0000030:KAmQ4000000P30hO06000000D0a=KW1@0000030<34g@<0
00001@2n_]X00`000000][?F00000003000000@0]:kB100000000`2cZ]0000000:VTd@050:VTd@@0
00001P2XX]000`000000Wj;F00000002000000D0X:;F0P0000050:6Se`<000001@2O[N42000000<0
XJoR0P0000040:>`hP030000003oool0oooo03`0oooo001<0?ooo`0500000024^_P000000000001o
^OT00P00000207NhnPD0000000@0J;Ol000000000000K[_m100000001028aod00000000000000002
09C<n`8000000P2NcoT7000000H0/]kf00@000000<3Ql030hO00`>7`1@0000000`2ng_0000000<CF
i`020<CFi`H000000P33dND00`000000`<CM0<34g@03000000H0_[kJ100000050;B^dP<000001P2c
Z]000`000000ZJCA00000003000000T0Z:;@0`0000050:2ReP<000001@2QXmL200000080XZKH00@0
000009n]h@2O[N40WjgQ0P0000040:6_hP030000002S/>80Xk3R0080Xk3R0P00000o0?ooo`00CP3o
ool01@000000Q;[h000000000000OkWi0080000000<0MkSj00000000000010000000101X]o`00000
0000001^^od400000080R<Om0P00000209C<n`<000001P2^gOP9000000030;kNl0000000000000P0
00001@33dND5000000H0_[kJ100000020;bje`030000002d[]80]:kB00@000001`2cZ]04000000T0
Z:;@100000020:RRd0030000002PX]H0X:;F00<000001P2QXmL2000000@0XZKH00@0000009n]h@00
00000000102Q[n82000000@0Xk3R00<000000?ooo`3oool0?`3oool00500oooo00<0000008Bjn000
00000P1o^OT20000000307NhnP000000K[Kk00@0000000@0J;Ol000000000000K[_m1000000208S7
o@<000001P2Xf_T<000000D0^mc`00@000000<?Ai@33dND0`m7U1P0000030<7=h`030000002n_]X0
_[kJ00D000001@2l^]L4000000H0/j[@1@0000020;6Xc`030000002XX]00Z:;@00@0Z:;@10000006
0:RRd0<000001P2QXmL3000000H0XZKH0P0000040:6_hP800000102S/>8200000480oooo001A0?oo
o`@000000P1o^OT40000000306jfn`00000000000080000000@0J;Ol000000000000K[_m1@000006
0:7HnaL000000`31cN<9000000D0_;[G1@0000020;Zfe@030000002cZ]00/j[@00D00000202aZ<l0
0`000000Z:;@00000003000000L0Z:;@0`0000020:RSd@030000002QXmL0XJ?G0080XJ?G0P000007
0::Vf08000000P2SZ=X010000000XJoR0000000000040:>`hP800000A03oool005<0oooo10000002
07nin@@0000000<0K[Kk0000000000001@00000309;@o@P00000102Qf?/00`000000^=W`0;SIl004
0;SIl0h000001P2ob>400`000000_;[G0;bje`05000000D0^[KE1@00000;0;6Xc`@00000202XX]03
000000D0Z:?A00<000000:6Se`2QXmL00P0000060::Vf0<00000102SZ=X2000000D0Xk3R00<00000
0?ooo`3oool0A03oool005D0oooo1000000207nin@@000000P2?a_X900000080T]3m3`0000050;GE
l0030000002ob>40_lSQ00D0_lSQ2P0000050;Zfe@D000000P2h/m@00`000000/JS?0;6Xc`060;6X
c`D000000P2`Yll00`000000Z:;@0:RRd0030:RRd0@000001`2XXm44000000H0XZKH0P0000050:>X
fP8000000P2TZ]/2000000030:>`hP000000000004L0oooo001G0?ooo`@000000P2D`_H4000000<0
SlKj0P0000000`2=bO`000000000000500000080T]3m600000070;g4h0030000002j]]D0^[KE00D0
0000202h/m@00`000000/JS?0;6Xc`05000000P0/:O?00<000000:RRd00000000P0000070:RSd@@0
00000P2XYM<00`000000XZKH0::Vf0020::Vf0<00000102SZ=X3000000D0Y:[K0P0000190?ooo`00
F@3oool500000080U<;f1@0000001@2?a_X00000000000000000SLWl00h000001`2bd_000`000000
_LCP0;g4h0060;g4h0X000002@2h/m@7000000/0/:O?100000060:RSd@@000001`2XYM<010000000
XZKH0000000000050:>XfP8000001@2TZ]/3000004/0oooo001K0?ooo`H000000P2D`_H900000080
SLWl0P0000080:o>l10000001P2j`Ml00`000000^;?D0;Rce0020;Rce0P00000102g/M@00`000000
/:O?0;2Wc`060;2Wc`D000000P2_Z=0010000000Z:?A0:RSd@2XXm44000000T0Z:GC100000040:>X
fP<00000102TZ]/3000004h0oooo001N0?ooo`80000000<0U/7e0000000000000P00000209C2mP<0
000000<0TLCh0000000000000P0000080:g:ka`00000302g/M@00`000000/:O?0;2Wc`06000000H0
[jS@1@0000090:RUd`@000000`2XYmD00`000000XjSJ0:>XfP02000000D0Y:[K0P00001A0?ooo`00
H03oool2000000<0U/7e0`00000209C2mP8000000`2XaNh:000000@0[L[_00<000000;Rng`2h_]l0
3P2h_]l00`000000]k7D0;Nae0060;Nae0/000001P2_Z=0600000080[ZWC00<000000:RUd`2XYM<0
1@2XYM<4000000H0Z:OE100000040:BZf`<00000D`3oool00680oooo0`00000309K1m@<000000`2W
`^d400000080Z<G^8`0000080;Bae@030000002_Z=00[jS@00H000002@2^ZM<00`000000Z:GC0:RU
d`04000000H0Z:OE100000020:RYe`030000002TZ]/0Y:[K00<00000EP3oool006D0oooo0P000000
0`2F`OD000000:K1k0020:K1k0@000000P2W`^d4000000@0Z<G^2`0000090;Fmg`030000002d/MD0
];7E00H0];7E2`00000;0:jYd`L000001@2XYmD5000000H0Z:WG0`00001I0?ooo`00I`3oool20000
00L0Y/7/1@0000000`2W`^d000000000000200000080Z<G^00<000000;:lh@2b_>401P2b_>4B0000
00P0/[7G00<000000:jYd`2^ZM<00`2^ZM<8000000@0[J_E00@000000:RWe@2XYmD0Z:OE10000007
0:RYe`@00000G03oool006/0oooo100000060:K1k0@0000000<0Yl;]0000000000002@0000080;:l
h@030000002b/ML0/[7G00L0/[7G3P00000;0:f[e@D00000202XZML300000600oooo001_0?ooo`D0
00001@2V`N`3000000T0/;_R4P0000090;6bf@030000002]ZmD0[J_E00L0[J_E1P0000020:b/e`03
0000002XZML0Z:WG00@0Z:WG1000001S0?ooo`00M03oool400000080Y/7/00<000000:jjhP2^^^80
0`2^^^89000000@0/;_R00<000000;6bf@2a/]T0402a/]T010000000[J_E0:f[e@2]ZmD6000000T0
[:cG00<000000:RYe`0000000`00001W0?ooo`00N03oool3000000h0[[[R6`00000;0:b/e`H00000
J`3oool007l0oooo2P0000040:jjhP030000002_/]/0[k;K0100[k;K00<000000:b/e`2/[=L00P2/
[=L:00000740oooo00290?oooa`00000N`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {193.25, 0}} -> {-0.000836829, 0.130091, \
0.00332844, 0.00332844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64531 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27692e-016 1.04843 -0.151542 1.04843 [
[ 0 0 0 0 ]
[ 1 .64531 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .64531 L
0 .64531 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.672 .739 .901 r
.49327 .55094 m .4923 .55727 L .42551 .54981 L p F P
0 g
s
.676 .72 .882 r
.4923 .55727 m .49327 .55094 L .55894 .55006 L p F P
0 g
s
.676 .72 .882 r
.55894 .55006 m .5601 .55695 L .4923 .55727 L p F P
0 g
s
.67 .704 .873 r
.5601 .55695 m .55894 .55006 L .62342 .54183 L p F P
0 g
s
.67 .704 .873 r
.62342 .54183 m .62669 .54885 L .5601 .55695 L p F P
0 g
s
.672 .739 .901 r
.42551 .54981 m .42856 .54437 L .49327 .55094 L p F P
0 g
s
.676 .741 .9 r
.49424 .54456 m .49327 .55094 L .42856 .54437 L p F P
0 g
s
.68 .721 .881 r
.49327 .55094 m .49424 .54456 L .55778 .5431 L p F P
0 g
s
.68 .721 .881 r
.55778 .5431 m .55894 .55006 L .49327 .55094 L p F P
0 g
s
.673 .704 .871 r
.55894 .55006 m .55778 .5431 L .62013 .53473 L p F P
0 g
s
.673 .704 .871 r
.62013 .53473 m .62342 .54183 L .55894 .55006 L p F P
0 g
s
.653 .753 .923 r
.42856 .54437 m .42551 .54981 L .36197 .53472 L p F P
0 g
s
.66 .697 .873 r
.62669 .54885 m .62342 .54183 L .68453 .52648 L p F P
0 g
s
.66 .697 .873 r
.68453 .52648 m .68985 .53314 L .62669 .54885 L p F P
0 g
s
.683 .722 .879 r
.55661 .53604 m .55778 .5431 L .49424 .54456 L p F P
0 g
s
.675 .703 .868 r
.55778 .5431 m .55661 .53604 L .61681 .52752 L p F P
0 g
s
.675 .703 .868 r
.61681 .52752 m .62013 .53473 L .55778 .5431 L p F P
0 g
s
.676 .741 .9 r
.42856 .54437 m .43163 .5389 L .49424 .54456 L p F P
0 g
s
.68 .745 .9 r
.49522 .53811 m .49424 .54456 L .43163 .5389 L p F P
0 g
s
.683 .722 .879 r
.49424 .54456 m .49522 .53811 L .55661 .53604 L p F P
0 g
s
.653 .753 .923 r
.36197 .53472 m .36701 .53037 L .42856 .54437 L p F P
0 g
s
.656 .757 .924 r
.43163 .5389 m .42856 .54437 L .36701 .53037 L p F P
0 g
s
.66 .695 .872 r
.62342 .54183 m .62013 .53473 L .67917 .51974 L p F P
0 g
s
.66 .695 .872 r
.67917 .51974 m .68453 .52648 L .62342 .54183 L p F P
0 g
s
.688 .723 .877 r
.55543 .52888 m .55661 .53604 L .49522 .53811 L p F P
0 g
s
.677 .702 .866 r
.55661 .53604 m .55543 .52888 L .61348 .52018 L p F P
0 g
s
.677 .702 .866 r
.61348 .52018 m .61681 .52752 L .55661 .53604 L p F P
0 g
s
.68 .745 .9 r
.43163 .5389 m .43473 .5334 L .49522 .53811 L p F P
0 g
s
.685 .748 .899 r
.49621 .53158 m .49522 .53811 L .43473 .5334 L p F P
0 g
s
.688 .723 .877 r
.49522 .53811 m .49621 .53158 L .55543 .52888 L p F P
0 g
s
.661 .693 .87 r
.62013 .53473 m .61681 .52752 L .67379 .5129 L p F P
0 g
s
.661 .693 .87 r
.67379 .5129 m .67917 .51974 L .62013 .53473 L p F P
0 g
s
.656 .757 .924 r
.36701 .53037 m .3721 .52603 L .43163 .5389 L p F P
0 g
s
.659 .761 .925 r
.43473 .5334 m .43163 .5389 L .3721 .52603 L p F P
0 g
s
.693 .724 .874 r
.55424 .52158 m .55543 .52888 L .49621 .53158 L p F P
0 g
s
.68 .701 .862 r
.55543 .52888 m .55424 .52158 L .61012 .5127 L p F P
0 g
s
.68 .701 .862 r
.61012 .5127 m .61348 .52018 L .55543 .52888 L p F P
0 g
s
.685 .748 .899 r
.43473 .5334 m .43784 .52786 L .49621 .53158 L p F P
0 g
s
.691 .751 .898 r
.49721 .52497 m .49621 .53158 L .43784 .52786 L p F P
0 g
s
.693 .724 .874 r
.49621 .53158 m .49721 .52497 L .55424 .52158 L p F P
0 g
s
.621 .755 .942 r
.36701 .53037 m .36197 .53472 L .30393 .51229 L p F P
0 g
s
.661 .691 .867 r
.61681 .52752 m .61348 .52018 L .66837 .50594 L p F P
0 g
s
.661 .691 .867 r
.66837 .50594 m .67379 .5129 L .61681 .52752 L p F P
0 g
s
.65 .7 .883 r
.68985 .53314 m .68453 .52648 L .74006 .50435 L p F P
0 g
s
.65 .7 .883 r
.74006 .50435 m .74731 .51013 L .68985 .53314 L p F P
0 g
s
.659 .761 .925 r
.3721 .52603 m .37721 .52168 L .43473 .5334 L p F P
0 g
s
.662 .766 .927 r
.43784 .52786 m .43473 .5334 L .37721 .52168 L p F P
0 g
s
.698 .725 .871 r
.55305 .51415 m .55424 .52158 L .49721 .52497 L p F P
0 g
s
.684 .699 .858 r
.55424 .52158 m .55305 .51415 L .60674 .50505 L p F P
0 g
s
.684 .699 .858 r
.60674 .50505 m .61012 .5127 L .55424 .52158 L p F P
0 g
s
.691 .751 .898 r
.43784 .52786 m .44098 .52229 L .49721 .52497 L p F P
0 g
s
.697 .755 .897 r
.49822 .51826 m .49721 .52497 L .44098 .52229 L p F P
0 g
s
.698 .725 .871 r
.49721 .52497 m .49822 .51826 L .55305 .51415 L p F P
0 g
s
.661 .688 .864 r
.61348 .52018 m .61012 .5127 L .66292 .49883 L p F P
0 g
s
.661 .688 .864 r
.66292 .49883 m .66837 .50594 L .61348 .52018 L p F P
0 g
s
.621 .755 .942 r
.30393 .51229 m .31085 .50913 L .36701 .53037 L p F P
0 g
s
.621 .758 .944 r
.3721 .52603 m .36701 .53037 L .31085 .50913 L p F P
0 g
s
.648 .698 .883 r
.68453 .52648 m .67917 .51974 L .73279 .4985 L p F P
0 g
s
.648 .698 .883 r
.73279 .4985 m .74006 .50435 L .68453 .52648 L p F P
0 g
s
.662 .766 .927 r
.37721 .52168 m .38236 .51735 L .43784 .52786 L p F P
0 g
s
.666 .772 .928 r
.44098 .52229 m .43784 .52786 L .38236 .51735 L p F P
0 g
s
.704 .726 .868 r
.55184 .50659 m .55305 .51415 L .49822 .51826 L p F P
0 g
s
.687 .697 .854 r
.55305 .51415 m .55184 .50659 L .60334 .49725 L p F P
0 g
s
.687 .697 .854 r
.60334 .49725 m .60674 .50505 L .55305 .51415 L p F P
0 g
s
.662 .684 .861 r
.61012 .5127 m .60674 .50505 L .65744 .49155 L p F P
0 g
s
.662 .684 .861 r
.65744 .49155 m .66292 .49883 L .61012 .5127 L p F P
0 g
s
.646 .696 .882 r
.67917 .51974 m .67379 .5129 L .72547 .49257 L p F P
0 g
s
.646 .696 .882 r
.72547 .49257 m .73279 .4985 L .67917 .51974 L p F P
0 g
s
.697 .755 .897 r
.44098 .52229 m .44414 .51668 L .49822 .51826 L p F P
0 g
s
.704 .76 .896 r
.49923 .51146 m .49822 .51826 L .44414 .51668 L p F P
0 g
s
.704 .726 .868 r
.49822 .51826 m .49923 .51146 L .55184 .50659 L p F P
0 g
s
.621 .758 .944 r
.31085 .50913 m .31782 .506 L .3721 .52603 L p F P
0 g
s
.622 .762 .946 r
.37721 .52168 m .3721 .52603 L .31782 .506 L p F P
0 g
s
.666 .772 .928 r
.38236 .51735 m .38754 .51304 L .44098 .52229 L p F P
0 g
s
.671 .778 .93 r
.44414 .51668 m .44098 .52229 L .38754 .51304 L p F P
0 g
s
.709 .729 .866 r
.55063 .49896 m .55184 .50659 L .49923 .51146 L p F P
0 g
s
.69 .699 .853 r
.55184 .50659 m .55063 .49896 L .59992 .48938 L p F P
0 g
s
.69 .699 .853 r
.59992 .48938 m .60334 .49725 L .55184 .50659 L p F P
0 g
s
.644 .694 .881 r
.67379 .5129 m .66837 .50594 L .71812 .48655 L p F P
0 g
s
.644 .694 .881 r
.71812 .48655 m .72547 .49257 L .67379 .5129 L p F P
0 g
s
.662 .681 .858 r
.60674 .50505 m .60334 .49725 L .65193 .48412 L p F P
0 g
s
.662 .681 .858 r
.65193 .48412 m .65744 .49155 L .60674 .50505 L p F P
0 g
s
.704 .76 .896 r
.44414 .51668 m .44731 .51105 L .49923 .51146 L p F P
0 g
s
.711 .766 .896 r
.50024 .50462 m .49923 .51146 L .44731 .51105 L p F P
0 g
s
.709 .729 .866 r
.49923 .51146 m .50024 .50462 L .55063 .49896 L p F P
0 g
s
.622 .762 .946 r
.31782 .506 m .32482 .5029 L .37721 .52168 L p F P
0 g
s
.622 .767 .949 r
.38236 .51735 m .37721 .52168 L .32482 .5029 L p F P
0 g
s
.642 .69 .879 r
.66837 .50594 m .66292 .49883 L .71073 .48039 L p F P
0 g
s
.642 .69 .879 r
.71073 .48039 m .71812 .48655 L .66837 .50594 L p F P
0 g
s
.671 .778 .93 r
.38754 .51304 m .39275 .50876 L .44414 .51668 L p F P
0 g
s
.676 .785 .932 r
.44731 .51105 m .44414 .51668 L .39275 .50876 L p F P
0 g
s
.663 .681 .857 r
.60334 .49725 m .59992 .48938 L .64639 .47663 L p F P
0 g
s
.663 .681 .857 r
.64639 .47663 m .65193 .48412 L .60334 .49725 L p F P
0 g
s
.715 .736 .868 r
.54941 .49139 m .55063 .49896 L .50024 .50462 L p F P
0 g
s
.694 .704 .855 r
.55063 .49896 m .54941 .49139 L .59648 .4816 L p F P
0 g
s
.694 .704 .855 r
.59648 .4816 m .59992 .48938 L .55063 .49896 L p F P
0 g
s
.711 .766 .896 r
.44731 .51105 m .45052 .50538 L .50024 .50462 L p F P
0 g
s
.718 .774 .897 r
.50127 .49777 m .50024 .50462 L .45052 .50538 L p F P
0 g
s
.715 .736 .868 r
.50024 .50462 m .50127 .49777 L .54941 .49139 L p F P
0 g
s
.622 .767 .949 r
.32482 .5029 m .33186 .49985 L .38236 .51735 L p F P
0 g
s
.621 .772 .953 r
.38754 .51304 m .38236 .51735 L .33186 .49985 L p F P
0 g
s
.59 .743 .95 r
.31085 .50913 m .30393 .51229 L .25371 .48304 L p F P
0 g
s
.64 .686 .878 r
.66292 .49883 m .65744 .49155 L .70331 .4741 L p F P
0 g
s
.64 .686 .878 r
.70331 .4741 m .71073 .48039 L .66292 .49883 L p F P
0 g
s
.664 .685 .86 r
.59992 .48938 m .59648 .4816 L .64083 .46925 L p F P
0 g
s
.664 .685 .86 r
.64083 .46925 m .64639 .47663 L .59992 .48938 L p F P
0 g
s
.645 .716 .899 r
.74731 .51013 m .74006 .50435 L .78779 .47593 L p F P
0 g
s
.645 .716 .899 r
.78779 .47593 m .79674 .48035 L .74731 .51013 L p F P
0 g
s
.676 .785 .932 r
.39275 .50876 m .398 .50451 L .44731 .51105 L p F P
0 g
s
.682 .794 .934 r
.45052 .50538 m .44731 .51105 L .398 .50451 L p F P
0 g
s
.719 .748 .875 r
.54819 .48404 m .54941 .49139 L .50127 .49777 L p F P
0 g
s
.697 .716 .863 r
.54941 .49139 m .54819 .48404 L .59303 .47413 L p F P
0 g
s
.697 .716 .863 r
.59303 .47413 m .59648 .4816 L .54941 .49139 L p F P
0 g
s
.637 .683 .877 r
.65744 .49155 m .65193 .48412 L .69584 .46768 L p F P
0 g
s
.637 .683 .877 r
.69584 .46768 m .70331 .4741 L .65744 .49155 L p F P
0 g
s
.718 .774 .897 r
.45052 .50538 m .45374 .49966 L .50127 .49777 L p F P
0 g
s
.723 .785 .901 r
.5023 .49103 m .50127 .49777 L .45374 .49966 L p F P
0 g
s
.719 .748 .875 r
.50127 .49777 m .5023 .49103 L .54819 .48404 L p F P
0 g
s
.59 .743 .95 r
.25371 .48304 m .26235 .48107 L .31085 .50913 L p F P
0 g
s
.587 .745 .952 r
.31782 .506 m .31085 .50913 L .26235 .48107 L p F P
0 g
s
.621 .772 .953 r
.33186 .49985 m .33894 .49687 L .38754 .51304 L p F P
0 g
s
.62 .778 .957 r
.39275 .50876 m .38754 .51304 L .33894 .49687 L p F P
0 g
s
.642 .715 .901 r
.74006 .50435 m .73279 .4985 L .77879 .47148 L p F P
0 g
s
.642 .715 .901 r
.77879 .47148 m .78779 .47593 L .74006 .50435 L p F P
0 g
s
.666 .696 .869 r
.59648 .4816 m .59303 .47413 L .63525 .4622 L p F P
0 g
s
.666 .696 .869 r
.63525 .4622 m .64083 .46925 L .59648 .4816 L p F P
0 g
s
.722 .766 .888 r
.54696 .47714 m .54819 .48404 L .5023 .49103 L p F P
0 g
s
.7 .736 .879 r
.54819 .48404 m .54696 .47714 L .58957 .46726 L p F P
0 g
s
.7 .736 .879 r
.58957 .46726 m .59303 .47413 L .54819 .48404 L p F P
0 g
s
.682 .794 .934 r
.398 .50451 m .40328 .50024 L .45052 .50538 L p F P
0 g
s
.69 .803 .935 r
.45374 .49966 m .45052 .50538 L .40328 .50024 L p F P
0 g
s
.634 .682 .877 r
.65193 .48412 m .64639 .47663 L .68835 .46121 L p F P
0 g
s
.634 .682 .877 r
.68835 .46121 m .69584 .46768 L .65193 .48412 L p F P
0 g
s
.639 .714 .902 r
.73279 .4985 m .72547 .49257 L .76977 .46697 L p F P
0 g
s
.639 .714 .902 r
.76977 .46697 m .77879 .47148 L .73279 .4985 L p F P
0 g
s
.587 .745 .952 r
.26235 .48107 m .27102 .47913 L .31782 .506 L p F P
0 g
s
.584 .747 .954 r
.32482 .5029 m .31782 .506 L .27102 .47913 L p F P
0 g
s
.723 .785 .901 r
.45374 .49966 m .45699 .49387 L .5023 .49103 L p F P
0 g
s
.726 .799 .909 r
.50334 .48448 m .5023 .49103 L .45699 .49387 L p F P
0 g
s
.722 .766 .888 r
.5023 .49103 m .50334 .48448 L .54696 .47714 L p F P
0 g
s
.62 .778 .957 r
.33894 .49687 m .34606 .49398 L .39275 .50876 L p F P
0 g
s
.62 .784 .961 r
.398 .50451 m .39275 .50876 L .34606 .49398 L p F P
0 g
s
.667 .717 .886 r
.59303 .47413 m .58957 .46726 L .62966 .4558 L p F P
0 g
s
.667 .717 .886 r
.62966 .4558 m .63525 .4622 L .59303 .47413 L p F P
0 g
s
.632 .685 .882 r
.64639 .47663 m .64083 .46925 L .68083 .45484 L p F P
0 g
s
.632 .685 .882 r
.68083 .45484 m .68835 .46121 L .64639 .47663 L p F P
0 g
s
.635 .712 .903 r
.72547 .49257 m .71812 .48655 L .76071 .46239 L p F P
0 g
s
.635 .712 .903 r
.76071 .46239 m .76977 .46697 L .72547 .49257 L p F P
0 g
s
.721 .791 .908 r
.54573 .4709 m .54696 .47714 L .50334 .48448 L p F P
0 g
s
.699 .768 .905 r
.54696 .47714 m .54573 .4709 L .58611 .46127 L p F P
0 g
s
.699 .768 .905 r
.58611 .46127 m .58957 .46726 L .54696 .47714 L p F P
0 g
s
.69 .803 .935 r
.40328 .50024 m .4086 .49587 L .45374 .49966 L p F P
0 g
s
.697 .812 .936 r
.45699 .49387 m .45374 .49966 L .4086 .49587 L p F P
0 g
s
.584 .747 .954 r
.27102 .47913 m .27973 .47725 L .32482 .5029 L p F P
0 g
s
.58 .748 .957 r
.33186 .49985 m .32482 .5029 L .27973 .47725 L p F P
0 g
s
.667 .751 .913 r
.58957 .46726 m .58611 .46127 L .62406 .45032 L p F P
0 g
s
.667 .751 .913 r
.62406 .45032 m .62966 .4558 L .58957 .46726 L p F P
0 g
s
.726 .799 .909 r
.45699 .49387 m .46026 .48802 L .50334 .48448 L p F P
0 g
s
.726 .815 .92 r
.50438 .47825 m .50334 .48448 L .46026 .48802 L p F P
0 g
s
.721 .791 .908 r
.50334 .48448 m .50438 .47825 L .54573 .4709 L p F P
0 g
s
.62 .784 .961 r
.34606 .49398 m .35323 .49116 L .398 .50451 L p F P
0 g
s
.622 .792 .964 r
.40328 .50024 m .398 .50451 L .35323 .49116 L p F P
0 g
s
.63 .71 .904 r
.71812 .48655 m .71073 .48039 L .75161 .45774 L p F P
0 g
s
.63 .71 .904 r
.75161 .45774 m .76071 .46239 L .71812 .48655 L p F P
0 g
s
.63 .695 .891 r
.64083 .46925 m .63525 .4622 L .67329 .44877 L p F P
0 g
s
.63 .695 .891 r
.67329 .44877 m .68083 .45484 L .64083 .46925 L p F P
0 g
s
.711 .823 .935 r
.54449 .46549 m .54573 .4709 L .50438 .47825 L p F P
0 g
s
.69 .81 .939 r
.54573 .4709 m .54449 .46549 L .58264 .45639 L p F P
0 g
s
.69 .81 .939 r
.58264 .45639 m .58611 .46127 L .54573 .4709 L p F P
0 g
s
.697 .812 .936 r
.4086 .49587 m .41397 .49129 L .45699 .49387 L p F P
0 g
s
.706 .82 .936 r
.46026 .48802 m .45699 .49387 L .41397 .49129 L p F P
0 g
s
.58 .748 .957 r
.27973 .47725 m .28848 .47545 L .33186 .49985 L p F P
0 g
s
.574 .75 .96 r
.33894 .49687 m .33186 .49985 L .28848 .47545 L p F P
0 g
s
.624 .707 .905 r
.71073 .48039 m .70331 .4741 L .74247 .45299 L p F P
0 g
s
.624 .707 .905 r
.74247 .45299 m .75161 .45774 L .71073 .48039 L p F P
0 g
s
.629 .715 .908 r
.63525 .4622 m .62966 .4558 L .66574 .44325 L p F P
0 g
s
.629 .715 .908 r
.66574 .44325 m .67329 .44877 L .63525 .4622 L p F P
0 g
s
.66 .797 .948 r
.58611 .46127 m .58264 .45639 L .61847 .44602 L p F P
0 g
s
.66 .797 .948 r
.61847 .44602 m .62406 .45032 L .58611 .46127 L p F P
0 g
s
.622 .792 .964 r
.35323 .49116 m .36043 .48835 L .40328 .50024 L p F P
0 g
s
.629 .8 .965 r
.4086 .49587 m .40328 .50024 L .36043 .48835 L p F P
0 g
s
.726 .815 .92 r
.46026 .48802 m .46355 .48206 L .50438 .47825 L p F P
0 g
s
.719 .831 .934 r
.50542 .47243 m .50438 .47825 L .46355 .48206 L p F P
0 g
s
.711 .823 .935 r
.50438 .47825 m .50542 .47243 L .54449 .46549 L p F P
0 g
s
.618 .705 .907 r
.70331 .4741 m .69584 .46768 L .7333 .44816 L p F P
0 g
s
.618 .705 .907 r
.7333 .44816 m .74247 .45299 L .70331 .4741 L p F P
0 g
s
.706 .82 .936 r
.41397 .49129 m .41938 .48636 L .46026 .48802 L p F P
0 g
s
.713 .827 .935 r
.46355 .48206 m .46026 .48802 L .41938 .48636 L p F P
0 g
s
.574 .75 .96 r
.28848 .47545 m .29727 .47375 L .33894 .49687 L p F P
0 g
s
.567 .751 .964 r
.34606 .49398 m .33894 .49687 L .29727 .47375 L p F P
0 g
s
.685 .855 .964 r
.54325 .46101 m .54449 .46549 L .50542 .47243 L p F P
0 g
s
.661 .857 .975 r
.54449 .46549 m .54325 .46101 L .57916 .45273 L p F P
0 g
s
.661 .857 .975 r
.57916 .45273 m .58264 .45639 L .54449 .46549 L p F P
0 g
s
.627 .745 .932 r
.62966 .4558 m .62406 .45032 L .65819 .43855 L p F P
0 g
s
.627 .745 .932 r
.65819 .43855 m .66574 .44325 L .62966 .4558 L p F P
0 g
s
.612 .705 .911 r
.69584 .46768 m .68835 .46121 L .7241 .4433 L p F P
0 g
s
.612 .705 .911 r
.7241 .4433 m .7333 .44816 L .69584 .46768 L p F P
0 g
s
.629 .8 .965 r
.36043 .48835 m .36769 .4854 L .4086 .49587 L p F P
0 g
s
.643 .809 .963 r
.41397 .49129 m .4086 .49587 L .36769 .4854 L p F P
0 g
s
.636 .85 .982 r
.58264 .45639 m .57916 .45273 L .61287 .44302 L p F P
0 g
s
.636 .85 .982 r
.61287 .44302 m .61847 .44602 L .58264 .45639 L p F P
0 g
s
.574 .727 .947 r
.26235 .48107 m .25371 .48304 L .21365 .44773 L p F P
0 g
s
.719 .831 .934 r
.46355 .48206 m .46687 .476 L .50542 .47243 L p F P
0 g
s
.705 .845 .949 r
.50648 .46706 m .50542 .47243 L .46687 .476 L p F P
0 g
s
.685 .855 .964 r
.50542 .47243 m .50648 .46706 L .54325 .46101 L p F P
0 g
s
.567 .751 .964 r
.29727 .47375 m .3061 .47217 L .34606 .49398 L p F P
0 g
s
.561 .754 .968 r
.35323 .49116 m .34606 .49398 L .3061 .47217 L p F P
0 g
s
.605 .708 .917 r
.68835 .46121 m .68083 .45484 L .71487 .43851 L p F P
0 g
s
.605 .708 .917 r
.71487 .43851 m .7241 .4433 L .68835 .46121 L p F P
0 g
s
.713 .827 .935 r
.41938 .48636 m .42484 .48093 L .46355 .48206 L p F P
0 g
s
.718 .83 .934 r
.46687 .476 m .46355 .48206 L .42484 .48093 L p F P
0 g
s
.651 .741 .916 r
.79674 .48035 m .78779 .47593 L .82544 .44193 L p F P
0 g
s
.651 .741 .916 r
.82544 .44193 m .83583 .44457 L .79674 .48035 L p F P
0 g
s
.622 .787 .961 r
.62406 .45032 m .61847 .44602 L .65063 .43488 L p F P
0 g
s
.622 .787 .961 r
.65063 .43488 m .65819 .43855 L .62406 .45032 L p F P
0 g
s
.635 .878 .986 r
.54201 .45743 m .54325 .46101 L .50648 .46706 L p F P
0 g
s
.595 .889 .99 r
.54325 .46101 m .54201 .45743 L .57568 .45026 L p F P
0 g
s
.595 .889 .99 r
.57568 .45026 m .57916 .45273 L .54325 .46101 L p F P
0 g
s
.574 .727 .947 r
.21365 .44773 m .22376 .44686 L .26235 .48107 L p F P
0 g
s
.571 .726 .947 r
.27102 .47913 m .26235 .48107 L .22376 .44686 L p F P
0 g
s
.643 .809 .963 r
.36769 .4854 m .37501 .48212 L .41397 .49129 L p F P
0 g
s
.663 .815 .956 r
.41938 .48636 m .41397 .49129 L .37501 .48212 L p F P
0 g
s
.647 .742 .918 r
.78779 .47593 m .77879 .47148 L .81503 .43927 L p F P
0 g
s
.647 .742 .918 r
.81503 .43927 m .82544 .44193 L .78779 .47593 L p F P
0 g
s
.598 .716 .926 r
.68083 .45484 m .67329 .44877 L .70562 .43391 L p F P
0 g
s
.598 .716 .926 r
.70562 .43391 m .71487 .43851 L .68083 .45484 L p F P
0 g
s
.705 .845 .949 r
.46687 .476 m .47021 .46982 L .50648 .46706 L p F P
0 g
s
.681 .852 .964 r
.50753 .46213 m .50648 .46706 L .47021 .46982 L p F P
0 g
s
.635 .878 .986 r
.50648 .46706 m .50753 .46213 L .54201 .45743 L p F P
0 g
s
.58 .888 .99 r
.57916 .45273 m .57568 .45026 L .60726 .44127 L p F P
0 g
s
.58 .888 .99 r
.60726 .44127 m .61287 .44302 L .57916 .45273 L p F P
0 g
s
.561 .754 .968 r
.3061 .47217 m .31497 .4707 L .35323 .49116 L p F P
0 g
s
.56 .757 .97 r
.36043 .48835 m .35323 .49116 L .31497 .4707 L p F P
0 g
s
.718 .83 .934 r
.42484 .48093 m .43035 .47488 L .46687 .476 L p F P
0 g
s
.721 .828 .932 r
.47021 .46982 m .46687 .476 L .43035 .47488 L p F P
0 g
s
.609 .835 .986 r
.61847 .44602 m .61287 .44302 L .64307 .43232 L p F P
0 g
s
.609 .835 .986 r
.64307 .43232 m .65063 .43488 L .61847 .44602 L p F P
0 g
s
.571 .726 .947 r
.22376 .44686 m .23391 .44605 L .27102 .47913 L p F P
0 g
s
.567 .725 .948 r
.27973 .47725 m .27102 .47913 L .23391 .44605 L p F P
0 g
s
.643 .743 .922 r
.77879 .47148 m .76977 .46697 L .80459 .43659 L p F P
0 g
s
.643 .743 .922 r
.80459 .43659 m .81503 .43927 L .77879 .47148 L p F P
0 g
s
.593 .73 .94 r
.67329 .44877 m .66574 .44325 L .69636 .42969 L p F P
0 g
s
.593 .73 .94 r
.69636 .42969 m .70562 .43391 L .67329 .44877 L p F P
0 g
s
.663 .815 .956 r
.37501 .48212 m .3824 .47827 L .41938 .48636 L p F P
0 g
s
.687 .818 .945 r
.42484 .48093 m .41938 .48636 L .3824 .47827 L p F P
0 g
s
.562 .877 .993 r
.54075 .45457 m .54201 .45743 L .50753 .46213 L p F P
0 g
s
.49 .879 .965 r
.54201 .45743 m .54075 .45457 L .57217 .44875 L p F P
0 g
s
.49 .879 .965 r
.57217 .44875 m .57568 .45026 L .54201 .45743 L p F P
0 g
s
.638 .744 .925 r
.76977 .46697 m .76071 .46239 L .79411 .43389 L p F P
0 g
s
.638 .744 .925 r
.79411 .43389 m .80459 .43659 L .76977 .46697 L p F P
0 g
s
.56 .757 .97 r
.31497 .4707 m .32389 .46925 L .36043 .48835 L p F P
0 g
s
.568 .764 .971 r
.36769 .4854 m .36043 .48835 L .32389 .46925 L p F P
0 g
s
.567 .725 .948 r
.23391 .44605 m .24409 .4453 L .27973 .47725 L p F P
0 g
s
.562 .723 .949 r
.28848 .47545 m .27973 .47725 L .24409 .4453 L p F P
0 g
s
.587 .752 .956 r
.66574 .44325 m .65819 .43855 L .68708 .426 L p F P
0 g
s
.587 .752 .956 r
.68708 .426 m .69636 .42969 L .66574 .44325 L p F P
0 g
s
.681 .852 .964 r
.47021 .46982 m .47358 .46353 L .50753 .46213 L p F P
0 g
s
.65 .848 .976 r
.5086 .45753 m .50753 .46213 L .47358 .46353 L p F P
0 g
s
.562 .877 .993 r
.50753 .46213 m .5086 .45753 L .54075 .45457 L p F P
0 g
s
.721 .828 .932 r
.43035 .47488 m .43591 .46817 L .47021 .46982 L p F P
0 g
s
.718 .821 .929 r
.47358 .46353 m .47021 .46982 L .43591 .46817 L p F P
0 g
s
.495 .888 .956 r
.57568 .45026 m .57217 .44875 L .60162 .44055 L p F P
0 g
s
.495 .888 .956 r
.60162 .44055 m .60726 .44127 L .57568 .45026 L p F P
0 g
s
.632 .745 .929 r
.76071 .46239 m .75161 .45774 L .78361 .43117 L p F P
0 g
s
.632 .745 .929 r
.78361 .43117 m .79411 .43389 L .76071 .46239 L p F P
0 g
s
.585 .875 .994 r
.61287 .44302 m .60726 .44127 L .6355 .43087 L p F P
0 g
s
.585 .875 .994 r
.6355 .43087 m .64307 .43232 L .61287 .44302 L p F P
0 g
s
.687 .818 .945 r
.3824 .47827 m .38986 .4736 L .42484 .48093 L p F P
0 g
s
.711 .816 .93 r
.43035 .47488 m .42484 .48093 L .38986 .4736 L p F P
0 g
s
.562 .723 .949 r
.24409 .4453 m .2543 .44463 L .28848 .47545 L p F P
0 g
s
.554 .721 .951 r
.29727 .47375 m .28848 .47545 L .2543 .44463 L p F P
0 g
s
.625 .746 .933 r
.75161 .45774 m .74247 .45299 L .77309 .42841 L p F P
0 g
s
.625 .746 .933 r
.77309 .42841 m .78361 .43117 L .75161 .45774 L p F P
0 g
s
.584 .781 .973 r
.65819 .43855 m .65063 .43488 L .6778 .42299 L p F P
0 g
s
.584 .781 .973 r
.6778 .42299 m .68708 .426 L .65819 .43855 L p F P
0 g
s
.568 .764 .971 r
.32389 .46925 m .33286 .46764 L .36769 .4854 L p F P
0 g
s
.589 .773 .967 r
.37501 .48212 m .36769 .4854 L .33286 .46764 L p F P
0 g
s
.484 .854 .987 r
.53949 .45213 m .54075 .45457 L .5086 .45753 L p F P
0 g
s
.385 .838 .919 r
.54075 .45457 m .53949 .45213 L .56864 .44782 L p F P
0 g
s
.385 .838 .919 r
.56864 .44782 m .57217 .44875 L .54075 .45457 L p F P
0 g
s
.718 .821 .929 r
.43591 .46817 m .44151 .4608 L .47358 .46353 L p F P
0 g
s
.71 .807 .925 r
.47697 .45714 m .47358 .46353 L .44151 .4608 L p F P
0 g
s
.65 .848 .976 r
.47358 .46353 m .47697 .45714 L .5086 .45753 L p F P
0 g
s
.617 .747 .939 r
.74247 .45299 m .7333 .44816 L .76253 .42563 L p F P
0 g
s
.617 .747 .939 r
.76253 .42563 m .77309 .42841 L .74247 .45299 L p F P
0 g
s
.614 .831 .983 r
.50967 .45313 m .5086 .45753 L .47697 .45714 L p F P
0 g
s
.484 .854 .987 r
.5086 .45753 m .50967 .45313 L .53949 .45213 L p F P
0 g
s
.711 .816 .93 r
.38986 .4736 m .3974 .46791 L .43035 .47488 L p F P
0 g
s
.731 .809 .912 r
.43591 .46817 m .43035 .47488 L .3974 .46791 L p F P
0 g
s
.554 .721 .951 r
.2543 .44463 m .26454 .44408 L .29727 .47375 L p F P
0 g
s
.546 .718 .952 r
.3061 .47217 m .29727 .47375 L .26454 .44408 L p F P
0 g
s
.557 .897 .98 r
.60726 .44127 m .60162 .44055 L .62789 .43029 L p F P
0 g
s
.557 .897 .98 r
.62789 .43029 m .6355 .43087 L .60726 .44127 L p F P
0 g
s
.421 .863 .908 r
.57217 .44875 m .56864 .44782 L .59594 .44043 L p F P
0 g
s
.421 .863 .908 r
.59594 .44043 m .60162 .44055 L .57217 .44875 L p F P
0 g
s
.583 .813 .987 r
.65063 .43488 m .64307 .43232 L .66851 .42073 L p F P
0 g
s
.583 .813 .987 r
.66851 .42073 m .6778 .42299 L .65063 .43488 L p F P
0 g
s
.607 .749 .945 r
.7333 .44816 m .7241 .4433 L .75195 .42284 L p F P
0 g
s
.607 .749 .945 r
.75195 .42284 m .76253 .42563 L .7333 .44816 L p F P
0 g
s
.589 .773 .967 r
.33286 .46764 m .3419 .46564 L .37501 .48212 L p F P
0 g
s
.623 .782 .958 r
.3824 .47827 m .37501 .48212 L .3419 .46564 L p F P
0 g
s
.71 .807 .925 r
.44151 .4608 m .44716 .45291 L .47697 .45714 L p F P
0 g
s
.696 .787 .921 r
.48039 .45067 m .47697 .45714 L .44716 .45291 L p F P
0 g
s
.614 .831 .983 r
.47697 .45714 m .48039 .45067 L .50967 .45313 L p F P
0 g
s
.731 .809 .912 r
.3974 .46791 m .40501 .46111 L .43591 .46817 L p F P
0 g
s
.744 .796 .895 r
.44151 .4608 m .43591 .46817 L .40501 .46111 L p F P
0 g
s
.596 .752 .952 r
.7241 .4433 m .71487 .43851 L .74134 .42007 L p F P
0 g
s
.596 .752 .952 r
.74134 .42007 m .75195 .42284 L .7241 .4433 L p F P
0 g
s
.546 .718 .952 r
.26454 .44408 m .27482 .44365 L .3061 .47217 L p F P
0 g
s
.539 .715 .954 r
.31497 .4707 m .3061 .47217 L .27482 .44365 L p F P
0 g
s
.433 .822 .986 r
.53821 .44972 m .53949 .45213 L .50967 .45313 L p F P
0 g
s
.332 .808 .904 r
.53949 .45213 m .53821 .44972 L .56507 .44694 L p F P
0 g
s
.332 .808 .904 r
.56507 .44694 m .56864 .44782 L .53949 .45213 L p F P
0 g
s
.581 .801 .983 r
.51075 .44872 m .50967 .45313 L .48039 .45067 L p F P
0 g
s
.433 .822 .986 r
.50967 .45313 m .51075 .44872 L .53821 .44972 L p F P
0 g
s
.623 .782 .958 r
.3419 .46564 m .35103 .46295 L .3824 .47827 L p F P
0 g
s
.663 .79 .942 r
.38986 .4736 m .3824 .47827 L .35103 .46295 L p F P
0 g
s
.587 .843 .993 r
.64307 .43232 m .6355 .43087 L .6592 .41918 L p F P
0 g
s
.587 .843 .993 r
.6592 .41918 m .66851 .42073 L .64307 .43232 L p F P
0 g
s
.584 .756 .96 r
.71487 .43851 m .70562 .43391 L .73071 .41735 L p F P
0 g
s
.584 .756 .96 r
.73071 .41735 m .74134 .42007 L .71487 .43851 L p F P
0 g
s
.547 .908 .964 r
.60162 .44055 m .59594 .44043 L .62024 .43025 L p F P
0 g
s
.547 .908 .964 r
.62024 .43025 m .62789 .43029 L .60162 .44055 L p F P
0 g
s
.744 .796 .895 r
.40501 .46111 m .41269 .45324 L .44151 .4608 L p F P
0 g
s
.748 .781 .88 r
.44716 .45291 m .44151 .4608 L .41269 .45324 L p F P
0 g
s
.403 .853 .899 r
.56864 .44782 m .56507 .44694 L .59021 .44038 L p F P
0 g
s
.403 .853 .899 r
.59021 .44038 m .59594 .44043 L .56864 .44782 L p F P
0 g
s
.539 .715 .954 r
.27482 .44365 m .28513 .44334 L .31497 .4707 L p F P
0 g
s
.537 .714 .954 r
.32389 .46925 m .31497 .4707 L .28513 .44334 L p F P
0 g
s
.696 .787 .921 r
.44716 .45291 m .45284 .44468 L .48039 .45067 L p F P
0 g
s
.676 .761 .915 r
.48383 .44415 m .48039 .45067 L .45284 .44468 L p F P
0 g
s
.581 .801 .983 r
.48039 .45067 m .48383 .44415 L .51075 .44872 L p F P
0 g
s
.571 .762 .969 r
.70562 .43391 m .69636 .42969 L .72005 .41474 L p F P
0 g
s
.571 .762 .969 r
.72005 .41474 m .73071 .41735 L .70562 .43391 L p F P
0 g
s
.663 .79 .942 r
.35103 .46295 m .36025 .45926 L .38986 .4736 L p F P
0 g
s
.704 .792 .92 r
.3974 .46791 m .38986 .4736 L .36025 .45926 L p F P
0 g
s
.58 .717 .936 r
.22376 .44686 m .21365 .44773 L .18601 .40741 L p F P
0 g
s
.603 .868 .992 r
.6355 .43087 m .62789 .43029 L .64986 .41822 L p F P
0 g
s
.603 .868 .992 r
.64986 .41822 m .6592 .41918 L .6355 .43087 L p F P
0 g
s
.748 .781 .88 r
.41269 .45324 m .42043 .44449 L .44716 .45291 L p F P
0 g
s
.745 .763 .868 r
.45284 .44468 m .44716 .45291 L .42043 .44449 L p F P
0 g
s
.555 .761 .974 r
.51185 .44407 m .51075 .44872 L .48383 .44415 L p F P
0 g
s
.423 .792 .995 r
.51075 .44872 m .51185 .44407 L .53692 .44688 L p F P
0 g
s
.423 .792 .995 r
.53692 .44688 m .53821 .44972 L .51075 .44872 L p F P
0 g
s
.561 .77 .976 r
.69636 .42969 m .68708 .426 L .70938 .41228 L p F P
0 g
s
.561 .77 .976 r
.70938 .41228 m .72005 .41474 L .69636 .42969 L p F P
0 g
s
.537 .714 .954 r
.28513 .44334 m .29548 .44305 L .32389 .46925 L p F P
0 g
s
.546 .718 .952 r
.33286 .46764 m .32389 .46925 L .29548 .44305 L p F P
0 g
s
.353 .808 .941 r
.53821 .44972 m .53692 .44688 L .56147 .44554 L p F P
0 g
s
.353 .808 .941 r
.56147 .44554 m .56507 .44694 L .53821 .44972 L p F P
0 g
s
.704 .792 .92 r
.36025 .45926 m .36956 .45433 L .3974 .46791 L p F P
0 g
s
.737 .789 .895 r
.40501 .46111 m .3974 .46791 L .36956 .45433 L p F P
0 g
s
.667 .768 .925 r
.83583 .44457 m .82544 .44193 L .85085 .4033 L p F P
0 g
s
.667 .768 .925 r
.85085 .4033 m .86231 .40391 L .83583 .44457 L p F P
0 g
s
.58 .717 .936 r
.18601 .40741 m .1973 .40758 L .22376 .44686 L p F P
0 g
s
.578 .714 .935 r
.23391 .44605 m .22376 .44686 L .1973 .40758 L p F P
0 g
s
.676 .761 .915 r
.45284 .44468 m .45856 .43638 L .48383 .44415 L p F P
0 g
s
.65 .73 .907 r
.48729 .43762 m .48383 .44415 L .45856 .43638 L p F P
0 g
s
.555 .761 .974 r
.48383 .44415 m .48729 .43762 L .51185 .44407 L p F P
0 g
s
.571 .917 .965 r
.59594 .44043 m .59021 .44038 L .61253 .43026 L p F P
0 g
s
.571 .917 .965 r
.61253 .43026 m .62024 .43025 L .59594 .44043 L p F P
0 g
s
.555 .779 .982 r
.68708 .426 m .6778 .42299 L .69869 .41002 L p F P
0 g
s
.555 .779 .982 r
.69869 .41002 m .70938 .41228 L .68708 .426 L p F P
0 g
s
.745 .763 .868 r
.42043 .44449 m .4282 .43522 L .45284 .44468 L p F P
0 g
s
.733 .744 .861 r
.45856 .43638 m .45284 .44468 L .4282 .43522 L p F P
0 g
s
.451 .87 .941 r
.56507 .44694 m .56147 .44554 L .58441 .43979 L p F P
0 g
s
.451 .87 .941 r
.58441 .43979 m .59021 .44038 L .56507 .44694 L p F P
0 g
s
.665 .771 .929 r
.82544 .44193 m .81503 .43927 L .83939 .40271 L p F P
0 g
s
.665 .771 .929 r
.83939 .40271 m .85085 .4033 L .82544 .44193 L p F P
0 g
s
.546 .718 .952 r
.29548 .44305 m .30588 .44262 L .33286 .46764 L p F P
0 g
s
.57 .726 .948 r
.3419 .46564 m .33286 .46764 L .30588 .44262 L p F P
0 g
s
.578 .714 .935 r
.1973 .40758 m .20861 .40778 L .23391 .44605 L p F P
0 g
s
.576 .711 .934 r
.24409 .4453 m .23391 .44605 L .20861 .40778 L p F P
0 g
s
.737 .789 .895 r
.36956 .45433 m .37897 .44804 L .40501 .46111 L p F P
0 g
s
.76 .782 .871 r
.41269 .45324 m .40501 .46111 L .37897 .44804 L p F P
0 g
s
.631 .883 .987 r
.62789 .43029 m .62024 .43025 L .64048 .4176 L p F P
0 g
s
.631 .883 .987 r
.64048 .4176 m .64986 .41822 L .62789 .43029 L p F P
0 g
s
.662 .774 .933 r
.81503 .43927 m .80459 .43659 L .8279 .40214 L p F P
0 g
s
.662 .774 .933 r
.8279 .40214 m .83939 .40271 L .81503 .43927 L p F P
0 g
s
.537 .717 .955 r
.51295 .43897 m .51185 .44407 L .48729 .43762 L p F P
0 g
s
.447 .757 .995 r
.51185 .44407 m .51295 .43897 L .53562 .44322 L p F P
0 g
s
.447 .757 .995 r
.53562 .44322 m .53692 .44688 L .51185 .44407 L p F P
0 g
s
.557 .788 .985 r
.6778 .42299 m .66851 .42073 L .68797 .40797 L p F P
0 g
s
.557 .788 .985 r
.68797 .40797 m .69869 .41002 L .6778 .42299 L p F P
0 g
s
.733 .744 .861 r
.4282 .43522 m .436 .42587 L .45856 .43638 L p F P
0 g
s
.713 .724 .858 r
.46429 .42829 m .45856 .43638 L .436 .42587 L p F P
0 g
s
.65 .73 .907 r
.45856 .43638 m .46429 .42829 L .48729 .43762 L p F P
0 g
s
.622 .696 .898 r
.49078 .4311 m .48729 .43762 L .46429 .42829 L p F P
0 g
s
.537 .717 .955 r
.48729 .43762 m .49078 .4311 L .51295 .43897 L p F P
0 g
s
.658 .778 .937 r
.80459 .43659 m .79411 .43389 L .8164 .40159 L p F P
0 g
s
.658 .778 .937 r
.8164 .40159 m .8279 .40214 L .80459 .43659 L p F P
0 g
s
.426 .81 .99 r
.53692 .44688 m .53562 .44322 L .55781 .44307 L p F P
0 g
s
.426 .81 .99 r
.55781 .44307 m .56147 .44554 L .53692 .44688 L p F P
0 g
s
.76 .782 .871 r
.37897 .44804 m .38845 .44044 L .41269 .45324 L p F P
0 g
s
.774 .773 .852 r
.42043 .44449 m .41269 .45324 L .38845 .44044 L p F P
0 g
s
.576 .711 .934 r
.20861 .40778 m .21994 .40804 L .24409 .4453 L p F P
0 g
s
.572 .707 .933 r
.2543 .44463 m .24409 .4453 L .21994 .40804 L p F P
0 g
s
.57 .726 .948 r
.30588 .44262 m .31635 .4418 L .3419 .46564 L p F P
0 g
s
.607 .739 .938 r
.35103 .46295 m .3419 .46564 L .31635 .4418 L p F P
0 g
s
.654 .783 .943 r
.79411 .43389 m .78361 .43117 L .80489 .40107 L p F P
0 g
s
.654 .783 .943 r
.80489 .40107 m .8164 .40159 L .79411 .43389 L p F P
0 g
s
.622 .918 .978 r
.59021 .44038 m .58441 .43979 L .60475 .42981 L p F P
0 g
s
.622 .918 .978 r
.60475 .42981 m .61253 .43026 L .59021 .44038 L p F P
0 g
s
.774 .773 .852 r
.38845 .44044 m .39799 .4318 L .42043 .44449 L p F P
0 g
s
.778 .763 .84 r
.4282 .43522 m .42043 .44449 L .39799 .4318 L p F P
0 g
s
.571 .797 .984 r
.66851 .42073 m .6592 .41918 L .67724 .40613 L p F P
0 g
s
.571 .797 .984 r
.67724 .40613 m .68797 .40797 L .66851 .42073 L p F P
0 g
s
.572 .707 .933 r
.21994 .40804 m .23129 .40837 L .2543 .44463 L p F P
0 g
s
.567 .702 .932 r
.26454 .44408 m .2543 .44463 L .23129 .40837 L p F P
0 g
s
.713 .724 .858 r
.436 .42587 m .44381 .41692 L .46429 .42829 L p F P
0 g
s
.686 .703 .86 r
.47005 .42067 m .46429 .42829 L .44381 .41692 L p F P
0 g
s
.622 .696 .898 r
.46429 .42829 m .47005 .42067 L .49078 .4311 L p F P
0 g
s
.535 .876 .989 r
.56147 .44554 m .55781 .44307 L .57854 .4381 L p F P
0 g
s
.535 .876 .989 r
.57854 .4381 m .58441 .43979 L .56147 .44554 L p F P
0 g
s
.668 .883 .978 r
.62024 .43025 m .61253 .43026 L .63104 .41702 L p F P
0 g
s
.668 .883 .978 r
.63104 .41702 m .64048 .4176 L .62024 .43025 L p F P
0 g
s
.649 .788 .949 r
.78361 .43117 m .77309 .42841 L .79336 .40059 L p F P
0 g
s
.649 .788 .949 r
.79336 .40059 m .80489 .40107 L .78361 .43117 L p F P
0 g
s
.607 .739 .938 r
.31635 .4418 m .3269 .44029 L .35103 .46295 L p F P
0 g
s
.653 .753 .923 r
.36025 .45926 m .35103 .46295 L .3269 .44029 L p F P
0 g
s
.778 .763 .84 r
.39799 .4318 m .40756 .42252 L .4282 .43522 L p F P
0 g
s
.773 .753 .835 r
.436 .42587 m .4282 .43522 L .40756 .42252 L p F P
0 g
s
.527 .674 .93 r
.51406 .43326 m .51295 .43897 L .49078 .4311 L p F P
0 g
s
.48 .714 .973 r
.51295 .43897 m .51406 .43326 L .5343 .43842 L p F P
0 g
s
.48 .714 .973 r
.5343 .43842 m .53562 .44322 L .51295 .43897 L p F P
0 g
s
.593 .664 .888 r
.49429 .42461 m .49078 .4311 L .47005 .42067 L p F P
0 g
s
.527 .674 .93 r
.49078 .4311 m .49429 .42461 L .51406 .43326 L p F P
0 g
s
.642 .794 .955 r
.77309 .42841 m .76253 .42563 L .78182 .40013 L p F P
0 g
s
.642 .794 .955 r
.78182 .40013 m .79336 .40059 L .77309 .42841 L p F P
0 g
s
.567 .702 .932 r
.23129 .40837 m .24265 .4088 L .26454 .44408 L p F P
0 g
s
.562 .696 .93 r
.27482 .44365 m .26454 .44408 L .24265 .4088 L p F P
0 g
s
.596 .802 .979 r
.6592 .41918 m .64986 .41822 L .66648 .40445 L p F P
0 g
s
.596 .802 .979 r
.66648 .40445 m .67724 .40613 L .6592 .41918 L p F P
0 g
s
.501 .78 .995 r
.53562 .44322 m .5343 .43842 L .55411 .43913 L p F P
0 g
s
.501 .78 .995 r
.55411 .43913 m .55781 .44307 L .53562 .44322 L p F P
0 g
s
.773 .753 .835 r
.40756 .42252 m .41715 .41318 L .436 .42587 L p F P
0 g
s
.759 .743 .838 r
.44381 .41692 m .436 .42587 L .41715 .41318 L p F P
0 g
s
.686 .703 .86 r
.44381 .41692 m .45163 .40882 L .47005 .42067 L p F P
0 g
s
.653 .68 .863 r
.47583 .41372 m .47005 .42067 L .45163 .40882 L p F P
0 g
s
.593 .664 .888 r
.47005 .42067 m .47583 .41372 L .49429 .42461 L p F P
0 g
s
.653 .753 .923 r
.3269 .44029 m .33754 .43778 L .36025 .45926 L p F P
0 g
s
.699 .764 .903 r
.36956 .45433 m .36025 .45926 L .33754 .43778 L p F P
0 g
s
.633 .799 .963 r
.76253 .42563 m .75195 .42284 L .77026 .39969 L p F P
0 g
s
.633 .799 .963 r
.77026 .39969 m .78182 .40013 L .76253 .42563 L p F P
0 g
s
.671 .892 .977 r
.58441 .43979 m .57854 .4381 L .59688 .4284 L p F P
0 g
s
.671 .892 .977 r
.59688 .4284 m .60475 .42981 L .58441 .43979 L p F P
0 g
s
.562 .696 .93 r
.24265 .4088 m .25403 .40934 L .27482 .44365 L p F P
0 g
s
.558 .69 .928 r
.28513 .44334 m .27482 .44365 L .25403 .40934 L p F P
0 g
s
.759 .743 .838 r
.41715 .41318 m .42673 .40435 L .44381 .41692 L p F P
0 g
s
.736 .731 .847 r
.45163 .40882 m .44381 .41692 L .42673 .40435 L p F P
0 g
s
.62 .803 .97 r
.75195 .42284 m .74134 .42007 L .75868 .3992 L p F P
0 g
s
.62 .803 .97 r
.75868 .3992 m .77026 .39969 L .75195 .42284 L p F P
0 g
s
.702 .865 .959 r
.61253 .43026 m .60475 .42981 L .62154 .41612 L p F P
0 g
s
.702 .865 .959 r
.62154 .41612 m .63104 .41702 L .61253 .43026 L p F P
0 g
s
.567 .635 .878 r
.49783 .41817 m .49429 .42461 L .47583 .41372 L p F P
0 g
s
.523 .638 .904 r
.49429 .42461 m .49783 .41817 L .51519 .42687 L p F P
0 g
s
.523 .638 .904 r
.51519 .42687 m .51406 .43326 L .49429 .42461 L p F P
0 g
s
.699 .764 .903 r
.33754 .43778 m .34827 .43403 L .36956 .45433 L p F P
0 g
s
.739 .772 .88 r
.37897 .44804 m .36956 .45433 L .34827 .43403 L p F P
0 g
s
.601 .838 .989 r
.55781 .44307 m .55411 .43913 L .5726 .43486 L p F P
0 g
s
.601 .838 .989 r
.5726 .43486 m .57854 .4381 L .55781 .44307 L p F P
0 g
s
.509 .671 .937 r
.51406 .43326 m .51519 .42687 L .53296 .43232 L p F P
0 g
s
.509 .671 .937 r
.53296 .43232 m .5343 .43842 L .51406 .43326 L p F P
0 g
s
.629 .801 .965 r
.64986 .41822 m .64048 .4176 L .65568 .40287 L p F P
0 g
s
.629 .801 .965 r
.65568 .40287 m .66648 .40445 L .64986 .41822 L p F P
0 g
s
.603 .804 .977 r
.74134 .42007 m .73071 .41735 L .74708 .39861 L p F P
0 g
s
.603 .804 .977 r
.74708 .39861 m .75868 .3992 L .74134 .42007 L p F P
0 g
s
.653 .68 .863 r
.45163 .40882 m .45945 .40189 L .47583 .41372 L p F P
0 g
s
.616 .658 .868 r
.48163 .40753 m .47583 .41372 L .45945 .40189 L p F P
0 g
s
.567 .635 .878 r
.47583 .41372 m .48163 .40753 L .49783 .41817 L p F P
0 g
s
.736 .731 .847 r
.42673 .40435 m .4363 .39658 L .45163 .40882 L p F P
0 g
s
.702 .717 .861 r
.45945 .40189 m .45163 .40882 L .4363 .39658 L p F P
0 g
s
.558 .69 .928 r
.25403 .40934 m .26544 .40997 L .28513 .44334 L p F P
0 g
s
.558 .687 .925 r
.29548 .44305 m .28513 .44334 L .26544 .40997 L p F P
0 g
s
.739 .772 .88 r
.34827 .43403 m .3591 .42893 L .37897 .44804 L p F P
0 g
s
.769 .776 .859 r
.38845 .44044 m .37897 .44804 L .3591 .42893 L p F P
0 g
s
.549 .728 .958 r
.5343 .43842 m .53296 .43232 L .55036 .43351 L p F P
0 g
s
.549 .728 .958 r
.55036 .43351 m .55411 .43913 L .5343 .43842 L p F P
0 g
s
.584 .8 .982 r
.73071 .41735 m .72005 .41474 L .73544 .39782 L p F P
0 g
s
.584 .8 .982 r
.73544 .39782 m .74708 .39861 L .73071 .41735 L p F P
0 g
s
.769 .776 .859 r
.3591 .42893 m .36999 .42252 L .38845 .44044 L p F P
0 g
s
.789 .778 .843 r
.39799 .4318 m .38845 .44044 L .36999 .42252 L p F P
0 g
s
.789 .778 .843 r
.36999 .42252 m .38094 .41507 L .39799 .4318 L p F P
0 g
s
.799 .778 .834 r
.40756 .42252 m .39799 .4318 L .38094 .41507 L p F P
0 g
s
.558 .687 .925 r
.26544 .40997 m .27686 .41062 L .29548 .44305 L p F P
0 g
s
.567 .687 .921 r
.30588 .44262 m .29548 .44305 L .27686 .41062 L p F P
0 g
s
.563 .792 .985 r
.72005 .41474 m .70938 .41228 L .72378 .39677 L p F P
0 g
s
.563 .792 .985 r
.72378 .39677 m .73544 .39782 L .72005 .41474 L p F P
0 g
s
.702 .717 .861 r
.4363 .39658 m .44586 .39027 L .45945 .40189 L p F P
0 g
s
.658 .7 .877 r
.46729 .39629 m .45945 .40189 L .44586 .39027 L p F P
0 g
s
.616 .658 .868 r
.45945 .40189 m .46729 .39629 L .48163 .40753 L p F P
0 g
s
.661 .792 .944 r
.64048 .4176 m .63104 .41702 L .64485 .40129 L p F P
0 g
s
.661 .792 .944 r
.64485 .40129 m .65568 .40287 L .64048 .4176 L p F P
0 g
s
.697 .838 .951 r
.57854 .4381 m .5726 .43486 L .58893 .42567 L p F P
0 g
s
.697 .838 .951 r
.58893 .42567 m .59688 .4284 L .57854 .4381 L p F P
0 g
s
.546 .613 .871 r
.50139 .41178 m .49783 .41817 L .48163 .40753 L p F P
0 g
s
.524 .612 .882 r
.49783 .41817 m .50139 .41178 L .51632 .41981 L p F P
0 g
s
.524 .612 .882 r
.51632 .41981 m .51519 .42687 L .49783 .41817 L p F P
0 g
s
.724 .831 .931 r
.60475 .42981 m .59688 .4284 L .61196 .4146 L p F P
0 g
s
.724 .831 .931 r
.61196 .4146 m .62154 .41612 L .60475 .42981 L p F P
0 g
s
.799 .778 .834 r
.38094 .41507 m .39191 .40701 L .40756 .42252 L p F P
0 g
s
.8 .778 .833 r
.41715 .41318 m .40756 .42252 L .39191 .40701 L p F P
0 g
s
.579 .638 .873 r
.48747 .40209 m .48163 .40753 L .46729 .39629 L p F P
0 g
s
.546 .613 .871 r
.48163 .40753 m .48747 .40209 L .50139 .41178 L p F P
0 g
s
.53 .637 .901 r
.51519 .42687 m .51632 .41981 L .53161 .42495 L p F P
0 g
s
.53 .637 .901 r
.53161 .42495 m .53296 .43232 L .51519 .42687 L p F P
0 g
s
.8 .778 .833 r
.39191 .40701 m .40288 .39888 L .41715 .41318 L p F P
0 g
s
.791 .778 .841 r
.42673 .40435 m .41715 .41318 L .40288 .39888 L p F P
0 g
s
.631 .775 .949 r
.55411 .43913 m .55036 .43351 L .56659 .42987 L p F P
0 g
s
.631 .775 .949 r
.56659 .42987 m .5726 .43486 L .55411 .43913 L p F P
0 g
s
.546 .779 .985 r
.70938 .41228 m .69869 .41002 L .71208 .39538 L p F P
0 g
s
.546 .779 .985 r
.71208 .39538 m .72378 .39677 L .70938 .41228 L p F P
0 g
s
.791 .778 .841 r
.40288 .39888 m .41383 .39129 L .42673 .40435 L p F P
0 g
s
.771 .776 .857 r
.4363 .39658 m .42673 .40435 L .41383 .39129 L p F P
0 g
s
.567 .687 .921 r
.27686 .41062 m .28832 .41116 L .30588 .44262 L p F P
0 g
s
.587 .694 .916 r
.31635 .4418 m .30588 .44262 L .28832 .41116 L p F P
0 g
s
.573 .68 .912 r
.53296 .43232 m .53161 .42495 L .54658 .42625 L p F P
0 g
s
.573 .68 .912 r
.54658 .42625 m .55036 .43351 L .53296 .43232 L p F P
0 g
s
.658 .7 .877 r
.44586 .39027 m .45541 .38561 L .46729 .39629 L p F P
0 g
s
.608 .681 .894 r
.47515 .39198 m .46729 .39629 L .45541 .38561 L p F P
0 g
s
.579 .638 .873 r
.46729 .39629 m .47515 .39198 L .48747 .40209 L p F P
0 g
s
.771 .776 .857 r
.41383 .39129 m .42475 .38477 L .4363 .39658 L p F P
0 g
s
.736 .77 .88 r
.44586 .39027 m .4363 .39658 L .42475 .38477 L p F P
0 g
s
.537 .763 .981 r
.69869 .41002 m .68797 .40797 L .70035 .39361 L p F P
0 g
s
.537 .763 .981 r
.70035 .39361 m .71208 .39538 L .69869 .41002 L p F P
0 g
s
.688 .774 .917 r
.63104 .41702 m .62154 .41612 L .63399 .39962 L p F P
0 g
s
.688 .774 .917 r
.63399 .39962 m .64485 .40129 L .63104 .41702 L p F P
0 g
s
.534 .601 .867 r
.50498 .40541 m .50139 .41178 L .48747 .40209 L p F P
0 g
s
.53 .598 .867 r
.50139 .41178 m .50498 .40541 L .51747 .41218 L p F P
0 g
s
.53 .598 .867 r
.51747 .41218 m .51632 .41981 L .50139 .41178 L p F P
0 g
s
.587 .694 .916 r
.28832 .41116 m .29983 .41139 L .31635 .4418 L p F P
0 g
s
.618 .706 .908 r
.3269 .44029 m .31635 .4418 L .29983 .41139 L p F P
0 g
s
.701 .778 .912 r
.5726 .43486 m .56659 .42987 L .5809 .42142 L p F P
0 g
s
.701 .778 .912 r
.5809 .42142 m .58893 .42567 L .5726 .43486 L p F P
0 g
s
.548 .623 .879 r
.49333 .39724 m .48747 .40209 L .47515 .39198 L p F P
0 g
s
.534 .601 .867 r
.48747 .40209 m .49333 .39724 L .50498 .40541 L p F P
0 g
s
.731 .789 .899 r
.59688 .4284 m .58893 .42567 L .60231 .41221 L p F P
0 g
s
.731 .789 .899 r
.60231 .41221 m .61196 .4146 L .59688 .4284 L p F P
0 g
s
.736 .77 .88 r
.42475 .38477 m .43564 .37973 L .44586 .39027 L p F P
0 g
s
.684 .758 .907 r
.45541 .38561 m .44586 .39027 L .43564 .37973 L p F P
0 g
s
.538 .747 .972 r
.68797 .40797 m .67724 .40613 L .6886 .3915 L p F P
0 g
s
.538 .747 .972 r
.6886 .3915 m .70035 .39361 L .68797 .40797 L p F P
0 g
s
.546 .616 .874 r
.51632 .41981 m .51747 .41218 L .53025 .41653 L p F P
0 g
s
.546 .616 .874 r
.53025 .41653 m .53161 .42495 L .51632 .41981 L p F P
0 g
s
.639 .717 .904 r
.55036 .43351 m .54658 .42625 L .56052 .42316 L p F P
0 g
s
.639 .717 .904 r
.56052 .42316 m .56659 .42987 L .55036 .43351 L p F P
0 g
s
.608 .681 .894 r
.45541 .38561 m .46496 .38256 L .47515 .39198 L p F P
0 g
s
.558 .662 .906 r
.48304 .38874 m .47515 .39198 L .46496 .38256 L p F P
0 g
s
.548 .623 .879 r
.47515 .39198 m .48304 .38874 L .49333 .39724 L p F P
0 g
s
.618 .706 .908 r
.29983 .41139 m .3114 .41105 L .3269 .44029 L p F P
0 g
s
.657 .722 .897 r
.33754 .43778 m .3269 .44029 L .3114 .41105 L p F P
0 g
s
.552 .732 .959 r
.67724 .40613 m .66648 .40445 L .67682 .38909 L p F P
0 g
s
.552 .732 .959 r
.67682 .38909 m .6886 .3915 L .67724 .40613 L p F P
0 g
s
.707 .753 .887 r
.62154 .41612 m .61196 .4146 L .62308 .39777 L p F P
0 g
s
.707 .753 .887 r
.62308 .39777 m .63399 .39962 L .62154 .41612 L p F P
0 g
s
.587 .647 .877 r
.53161 .42495 m .53025 .41653 L .54276 .41763 L p F P
0 g
s
.587 .647 .877 r
.54276 .41763 m .54658 .42625 L .53161 .42495 L p F P
0 g
s
.684 .758 .907 r
.43564 .37973 m .4465 .37635 L .45541 .38561 L p F P
0 g
s
.618 .737 .931 r
.46496 .38256 m .45541 .38561 L .4465 .37635 L p F P
0 g
s
.602 .717 .925 r
.1973 .40758 m .18601 .40741 L .17289 .36353 L p F P
0 g
s
.657 .722 .897 r
.3114 .41105 m .32304 .40989 L .33754 .43778 L p F P
0 g
s
.698 .74 .884 r
.34827 .43403 m .33754 .43778 L .32304 .40989 L p F P
0 g
s
.531 .599 .867 r
.50859 .39904 m .50498 .40541 L .49333 .39724 L p F P
0 g
s
.538 .596 .86 r
.50498 .40541 m .50859 .39904 L .51862 .40418 L p F P
0 g
s
.538 .596 .86 r
.51862 .40418 m .51747 .41218 L .50498 .40541 L p F P
0 g
s
.575 .718 .939 r
.66648 .40445 m .65568 .40287 L .66504 .38651 L p F P
0 g
s
.575 .718 .939 r
.66504 .38651 m .67682 .38909 L .66648 .40445 L p F P
0 g
s
.729 .749 .868 r
.58893 .42567 m .5809 .42142 L .5926 .40883 L p F P
0 g
s
.729 .749 .868 r
.5926 .40883 m .60231 .41221 L .58893 .42567 L p F P
0 g
s
.695 .728 .876 r
.56659 .42987 m .56052 .42316 L .5728 .41571 L p F P
0 g
s
.695 .728 .876 r
.5728 .41571 m .5809 .42142 L .56659 .42987 L p F P
0 g
s
.529 .618 .885 r
.49924 .39277 m .49333 .39724 L .48304 .38874 L p F P
0 g
s
.531 .599 .867 r
.49333 .39724 m .49924 .39277 L .50859 .39904 L p F P
0 g
s
.602 .717 .925 r
.17289 .36353 m .18496 .36464 L .1973 .40758 L p F P
0 g
s
.602 .713 .923 r
.20861 .40778 m .1973 .40758 L .18496 .36464 L p F P
0 g
s
.56 .608 .858 r
.51747 .41218 m .51862 .40418 L .52888 .40741 L p F P
0 g
s
.56 .608 .858 r
.52888 .40741 m .53025 .41653 L .51747 .41218 L p F P
0 g
s
.64 .677 .869 r
.54658 .42625 m .54276 .41763 L .5544 .41504 L p F P
0 g
s
.64 .677 .869 r
.5544 .41504 m .56052 .42316 L .54658 .42625 L p F P
0 g
s
.698 .74 .884 r
.32304 .40989 m .33475 .40773 L .34827 .43403 L p F P
0 g
s
.736 .757 .869 r
.3591 .42893 m .34827 .43403 L .33475 .40773 L p F P
0 g
s
.618 .737 .931 r
.4465 .37635 m .45736 .3746 L .46496 .38256 L p F P
0 g
s
.549 .711 .947 r
.47455 .38083 m .46496 .38256 L .45736 .3746 L p F P
0 g
s
.558 .662 .906 r
.46496 .38256 m .47455 .38083 L .48304 .38874 L p F P
0 g
s
.719 .731 .86 r
.61196 .4146 m .60231 .41221 L .61213 .39566 L p F P
0 g
s
.719 .731 .86 r
.61213 .39566 m .62308 .39777 L .61196 .4146 L p F P
0 g
s
.689 .786 .924 r
.86231 .40391 m .85085 .4033 L .86203 .36135 L p F P
0 g
s
.689 .786 .924 r
.86203 .36135 m .87411 .3598 L .86231 .40391 L p F P
0 g
s
.736 .757 .869 r
.33475 .40773 m .34653 .40446 L .3591 .42893 L p F P
0 g
s
.768 .773 .857 r
.36999 .42252 m .3591 .42893 L .34653 .40446 L p F P
0 g
s
.522 .65 .915 r
.49098 .38616 m .48304 .38874 L .47455 .38083 L p F P
0 g
s
.529 .618 .885 r
.48304 .38874 m .49098 .38616 L .49924 .39277 L p F P
0 g
s
.803 .82 .864 r
.39394 .38357 m .40577 .37829 L .41383 .39129 L p F P
0 g
s
.803 .82 .864 r
.41383 .39129 m .40288 .39888 L .39394 .38357 L p F P
0 g
s
.781 .827 .888 r
.42475 .38477 m .41383 .39129 L .40577 .37829 L p F P
0 g
s
.81 .81 .85 r
.38209 .38929 m .39394 .38357 L .40288 .39888 L p F P
0 g
s
.81 .81 .85 r
.40288 .39888 m .39191 .40701 L .38209 .38929 L p F P
0 g
s
.602 .713 .923 r
.18496 .36464 m .19702 .36579 L .20861 .40778 L p F P
0 g
s
.602 .71 .92 r
.21994 .40804 m .20861 .40778 L .19702 .36579 L p F P
0 g
s
.604 .706 .916 r
.65568 .40287 m .64485 .40129 L .65324 .38392 L p F P
0 g
s
.604 .706 .916 r
.65324 .38392 m .66504 .38651 L .65568 .40287 L p F P
0 g
s
.806 .798 .845 r
.37022 .39496 m .38209 .38929 L .39191 .40701 L p F P
0 g
s
.806 .798 .845 r
.39191 .40701 m .38094 .41507 L .37022 .39496 L p F P
0 g
s
.768 .773 .857 r
.34653 .40446 m .35836 .40014 L .36999 .42252 L p F P
0 g
s
.791 .786 .848 r
.38094 .41507 m .36999 .42252 L .35836 .40014 L p F P
0 g
s
.781 .827 .888 r
.40577 .37829 m .41756 .3739 L .42475 .38477 L p F P
0 g
s
.74 .829 .919 r
.43564 .37973 m .42475 .38477 L .41756 .3739 L p F P
0 g
s
.791 .786 .848 r
.35836 .40014 m .37022 .39496 L .38094 .41507 L p F P
0 g
s
.596 .631 .856 r
.53025 .41653 m .52888 .40741 L .53891 .40813 L p F P
0 g
s
.596 .631 .856 r
.53891 .40813 m .54276 .41763 L .53025 .41653 L p F P
0 g
s
.689 .79 .927 r
.85085 .4033 m .83939 .40271 L .84997 .36294 L p F P
0 g
s
.689 .79 .927 r
.84997 .36294 m .86203 .36135 L .85085 .4033 L p F P
0 g
s
.74 .829 .919 r
.41756 .3739 m .4293 .37073 L .43564 .37973 L p F P
0 g
s
.675 .818 .952 r
.4465 .37635 m .43564 .37973 L .4293 .37073 L p F P
0 g
s
.602 .71 .92 r
.19702 .36579 m .20908 .36696 L .21994 .40804 L p F P
0 g
s
.601 .705 .917 r
.23129 .40837 m .21994 .40804 L .20908 .36696 L p F P
0 g
s
.688 .795 .931 r
.83939 .40271 m .8279 .40214 L .8379 .36457 L p F P
0 g
s
.688 .795 .931 r
.8379 .36457 m .84997 .36294 L .83939 .40271 L p F P
0 g
s
.722 .716 .844 r
.5809 .42142 m .5728 .41571 L .58282 .40449 L p F P
0 g
s
.722 .716 .844 r
.58282 .40449 m .5926 .40883 L .5809 .42142 L p F P
0 g
s
.686 .692 .85 r
.56052 .42316 m .5544 .41504 L .56464 .40878 L p F P
0 g
s
.686 .692 .85 r
.56464 .40878 m .5728 .41571 L .56052 .42316 L p F P
0 g
s
.633 .696 .891 r
.64485 .40129 m .63399 .39962 L .64146 .38147 L p F P
0 g
s
.633 .696 .891 r
.64146 .38147 m .65324 .38392 L .64485 .40129 L p F P
0 g
s
.688 .8 .935 r
.8279 .40214 m .8164 .40159 L .82583 .36626 L p F P
0 g
s
.688 .8 .935 r
.82583 .36626 m .8379 .36457 L .8279 .40214 L p F P
0 g
s
.538 .609 .872 r
.51223 .39264 m .50859 .39904 L .49924 .39277 L p F P
0 g
s
.551 .605 .86 r
.50859 .39904 m .51223 .39264 L .51978 .39603 L p F P
0 g
s
.551 .605 .86 r
.51978 .39603 m .51862 .40418 L .50859 .39904 L p F P
0 g
s
.601 .705 .917 r
.20908 .36696 m .22114 .36818 L .23129 .40837 L p F P
0 g
s
.6 .699 .913 r
.24265 .4088 m .23129 .40837 L .22114 .36818 L p F P
0 g
s
.639 .655 .849 r
.54276 .41763 m .53891 .40813 L .54824 .40601 L p F P
0 g
s
.639 .655 .849 r
.54824 .40601 m .5544 .41504 L .54276 .41763 L p F P
0 g
s
.675 .818 .952 r
.4293 .37073 m .44101 .36893 L .4465 .37635 L p F P
0 g
s
.589 .792 .976 r
.45736 .3746 m .4465 .37635 L .44101 .36893 L p F P
0 g
s
.725 .711 .838 r
.60231 .41221 m .5926 .40883 L .60114 .39327 L p F P
0 g
s
.725 .711 .838 r
.60114 .39327 m .61213 .39566 L .60231 .41221 L p F P
0 g
s
.527 .625 .891 r
.50519 .38837 m .49924 .39277 L .49098 .38616 L p F P
0 g
s
.538 .609 .872 r
.49924 .39277 m .50519 .38837 L .51223 .39264 L p F P
0 g
s
.549 .711 .947 r
.45736 .3746 m .46824 .37417 L .47455 .38083 L p F P
0 g
s
.498 .689 .953 r
.48418 .37994 m .47455 .38083 L .46824 .37417 L p F P
0 g
s
.522 .65 .915 r
.47455 .38083 m .48418 .37994 L .49098 .38616 L p F P
0 g
s
.573 .614 .855 r
.51862 .40418 m .51978 .39603 L .52751 .39806 L p F P
0 g
s
.573 .614 .855 r
.52751 .39806 m .52888 .40741 L .51862 .40418 L p F P
0 g
s
.687 .807 .939 r
.8164 .40159 m .80489 .40107 L .81377 .36802 L p F P
0 g
s
.687 .807 .939 r
.81377 .36802 m .82583 .36626 L .8164 .40159 L p F P
0 g
s
.6 .699 .913 r
.22114 .36818 m .2332 .36945 L .24265 .4088 L p F P
0 g
s
.598 .693 .909 r
.25403 .40934 m .24265 .4088 L .2332 .36945 L p F P
0 g
s
.661 .689 .866 r
.63399 .39962 m .62308 .39777 L .62967 .37932 L p F P
0 g
s
.661 .689 .866 r
.62967 .37932 m .64146 .38147 L .63399 .39962 L p F P
0 g
s
.687 .815 .944 r
.80489 .40107 m .79336 .40059 L .80172 .36988 L p F P
0 g
s
.687 .815 .944 r
.80172 .36988 m .81377 .36802 L .80489 .40107 L p F P
0 g
s
.512 .651 .92 r
.49898 .38376 m .49098 .38616 L .48418 .37994 L p F P
0 g
s
.527 .625 .891 r
.49098 .38616 m .49898 .38376 L .50519 .38837 L p F P
0 g
s
.604 .63 .85 r
.52888 .40741 m .52751 .39806 L .53505 .39835 L p F P
0 g
s
.604 .63 .85 r
.53505 .39835 m .53891 .40813 L .52888 .40741 L p F P
0 g
s
.715 .693 .828 r
.5728 .41571 m .56464 .40878 L .57299 .39935 L p F P
0 g
s
.715 .693 .828 r
.57299 .39935 m .58282 .40449 L .5728 .41571 L p F P
0 g
s
.589 .792 .976 r
.44101 .36893 m .45271 .36845 L .45736 .3746 L p F P
0 g
s
.501 .753 .986 r
.46824 .37417 m .45736 .3746 L .45271 .36845 L p F P
0 g
s
.679 .672 .836 r
.5544 .41504 m .54824 .40601 L .55644 .40107 L p F P
0 g
s
.679 .672 .836 r
.55644 .40107 m .56464 .40878 L .5544 .41504 L p F P
0 g
s
.685 .824 .95 r
.79336 .40059 m .78182 .40013 L .78966 .37181 L p F P
0 g
s
.685 .824 .95 r
.78966 .37181 m .80172 .36988 L .79336 .40059 L p F P
0 g
s
.598 .693 .909 r
.2332 .36945 m .24525 .37079 L .25403 .40934 L p F P
0 g
s
.598 .687 .904 r
.26544 .40997 m .25403 .40934 L .24525 .37079 L p F P
0 g
s
.727 .697 .821 r
.5926 .40883 m .58282 .40449 L .59011 .39059 L p F P
0 g
s
.727 .697 .821 r
.59011 .39059 m .60114 .39327 L .5926 .40883 L p F P
0 g
s
.64 .65 .844 r
.53891 .40813 m .53505 .39835 L .54206 .39669 L p F P
0 g
s
.64 .65 .844 r
.54206 .39669 m .54824 .40601 L .53891 .40813 L p F P
0 g
s
.685 .684 .844 r
.62308 .39777 m .61213 .39566 L .61789 .37758 L p F P
0 g
s
.685 .684 .844 r
.61789 .37758 m .62967 .37932 L .62308 .39777 L p F P
0 g
s
.68 .831 .956 r
.78182 .40013 m .77026 .39969 L .77761 .37376 L p F P
0 g
s
.68 .831 .956 r
.77761 .37376 m .78966 .37181 L .78182 .40013 L p F P
0 g
s
.498 .689 .953 r
.46824 .37417 m .47915 .3746 L .48418 .37994 L p F P
0 g
s
.482 .682 .954 r
.49387 .37928 m .48418 .37994 L .47915 .3746 L p F P
0 g
s
.512 .651 .92 r
.48418 .37994 m .49387 .37928 L .49898 .38376 L p F P
0 g
s
.598 .687 .904 r
.24525 .37079 m .2573 .37218 L .26544 .40997 L p F P
0 g
s
.6 .682 .899 r
.27686 .41062 m .26544 .40997 L .2573 .37218 L p F P
0 g
s
.67 .835 .963 r
.77026 .39969 m .75868 .3992 L .76554 .37562 L p F P
0 g
s
.67 .835 .963 r
.76554 .37562 m .77761 .37376 L .77026 .39969 L p F P
0 g
s
.556 .63 .881 r
.5159 .38617 m .51223 .39264 L .50519 .38837 L p F P
0 g
s
.568 .626 .869 r
.51223 .39264 m .5159 .38617 L .52095 .38798 L p F P
0 g
s
.568 .626 .869 r
.52095 .38798 m .51978 .39603 L .51223 .39264 L p F P
0 g
s
.587 .632 .863 r
.51978 .39603 m .52095 .38798 L .52612 .38895 L p F P
0 g
s
.587 .632 .863 r
.52612 .38895 m .52751 .39806 L .51978 .39603 L p F P
0 g
s
.501 .753 .986 r
.45271 .36845 m .46441 .36907 L .46824 .37417 L p F P
0 g
s
.441 .719 .984 r
.47915 .3746 m .46824 .37417 L .46441 .36907 L p F P
0 g
s
.708 .68 .821 r
.56464 .40878 m .55644 .40107 L .56312 .39371 L p F P
0 g
s
.708 .68 .821 r
.56312 .39371 m .57299 .39935 L .56464 .40878 L p F P
0 g
s
.545 .645 .899 r
.51119 .38376 m .50519 .38837 L .49898 .38376 L p F P
0 g
s
.556 .63 .881 r
.50519 .38837 m .51119 .38376 L .5159 .38617 L p F P
0 g
s
.675 .666 .834 r
.54824 .40601 m .54206 .39669 L .54821 .39312 L p F P
0 g
s
.675 .666 .834 r
.54821 .39312 m .55644 .40107 L .54824 .40601 L p F P
0 g
s
.703 .682 .826 r
.61213 .39566 m .60114 .39327 L .60612 .3763 L p F P
0 g
s
.703 .682 .826 r
.60612 .3763 m .61789 .37758 L .61213 .39566 L p F P
0 g
s
.726 .687 .812 r
.58282 .40449 m .57299 .39935 L .57905 .38769 L p F P
0 g
s
.726 .687 .812 r
.57905 .38769 m .59011 .39059 L .58282 .40449 L p F P
0 g
s
.653 .834 .97 r
.75868 .3992 m .74708 .39861 L .75345 .37722 L p F P
0 g
s
.653 .834 .97 r
.75345 .37722 m .76554 .37562 L .75868 .3992 L p F P
0 g
s
.613 .644 .858 r
.52751 .39806 m .52612 .38895 L .53116 .38889 L p F P
0 g
s
.613 .644 .858 r
.53116 .38889 m .53505 .39835 L .52751 .39806 L p F P
0 g
s
.6 .682 .899 r
.2573 .37218 m .26936 .37359 L .27686 .41062 L p F P
0 g
s
.608 .68 .893 r
.28832 .41116 m .27686 .41062 L .26936 .37359 L p F P
0 g
s
.531 .667 .924 r
.50703 .38103 m .49898 .38376 L .49387 .37928 L p F P
0 g
s
.545 .645 .899 r
.49898 .38376 m .50703 .38103 L .51119 .38376 L p F P
0 g
s
.628 .825 .976 r
.74708 .39861 m .73544 .39782 L .74132 .37836 L p F P
0 g
s
.628 .825 .976 r
.74132 .37836 m .75345 .37722 L .74708 .39861 L p F P
0 g
s
.643 .66 .851 r
.53505 .39835 m .53116 .38889 L .53584 .38772 L p F P
0 g
s
.643 .66 .851 r
.53584 .38772 m .54206 .39669 L .53505 .39835 L p F P
0 g
s
.718 .681 .814 r
.60114 .39327 m .59011 .39059 L .59433 .37546 L p F P
0 g
s
.718 .681 .814 r
.59433 .37546 m .60612 .3763 L .60114 .39327 L p F P
0 g
s
.596 .806 .98 r
.73544 .39782 m .72378 .39677 L .72916 .37883 L p F P
0 g
s
.596 .806 .98 r
.72916 .37883 m .74132 .37836 L .73544 .39782 L p F P
0 g
s
.608 .68 .893 r
.26936 .37359 m .28142 .37492 L .28832 .41116 L p F P
0 g
s
.622 .683 .887 r
.29983 .41139 m .28832 .41116 L .28142 .37492 L p F P
0 g
s
.75 .863 .932 r
.40303 .36574 m .41514 .36418 L .41756 .3739 L p F P
0 g
s
.75 .863 .932 r
.41756 .3739 m .40577 .37829 L .40303 .36574 L p F P
0 g
s
.693 .866 .964 r
.4293 .37073 m .41756 .3739 L .41514 .36418 L p F P
0 g
s
.702 .677 .823 r
.55644 .40107 m .54821 .39312 L .55322 .38791 L p F P
0 g
s
.702 .677 .823 r
.55322 .38791 m .56312 .39371 L .55644 .40107 L p F P
0 g
s
.693 .866 .964 r
.41514 .36418 m .42721 .36333 L .4293 .37073 L p F P
0 g
s
.606 .849 .99 r
.44101 .36893 m .4293 .37073 L .42721 .36333 L p F P
0 g
s
.724 .683 .81 r
.57299 .39935 m .56312 .39371 L .56796 .38463 L p F P
0 g
s
.724 .683 .81 r
.56796 .38463 m .57905 .38769 L .57299 .39935 L p F P
0 g
s
.78 .849 .903 r
.39088 .36783 m .40303 .36574 L .40577 .37829 L p F P
0 g
s
.78 .849 .903 r
.40577 .37829 m .39394 .38357 L .39088 .36783 L p F P
0 g
s
.441 .719 .984 r
.46441 .36907 m .47612 .37038 L .47915 .3746 L p F P
0 g
s
.431 .706 .98 r
.49011 .37526 m .47915 .3746 L .47612 .37038 L p F P
0 g
s
.482 .682 .954 r
.47915 .3746 m .49011 .37526 L .49387 .37928 L p F P
0 g
s
.559 .777 .98 r
.72378 .39677 m .71208 .39538 L .71696 .37848 L p F P
0 g
s
.559 .777 .98 r
.71696 .37848 m .72916 .37883 L .72378 .39677 L p F P
0 g
s
.606 .849 .99 r
.42721 .36333 m .43925 .3633 L .44101 .36893 L p F P
0 g
s
.501 .81 1 r
.45271 .36845 m .44101 .36893 L .43925 .3633 L p F P
0 g
s
.507 .693 .952 r
.50363 .37822 m .49387 .37928 L .49011 .37526 L p F P
0 g
s
.531 .667 .924 r
.49387 .37928 m .50363 .37822 L .50703 .38103 L p F P
0 g
s
.672 .674 .843 r
.54206 .39669 m .53584 .38772 L .53995 .38548 L p F P
0 g
s
.672 .674 .843 r
.53995 .38548 m .54821 .39312 L .54206 .39669 L p F P
0 g
s
.792 .83 .881 r
.3787 .37018 m .39088 .36783 L .39394 .38357 L p F P
0 g
s
.792 .83 .881 r
.39394 .38357 m .38209 .38929 L .3787 .37018 L p F P
0 g
s
.622 .683 .887 r
.28142 .37492 m .2935 .37607 L .29983 .41139 L p F P
0 g
s
.644 .692 .88 r
.3114 .41105 m .29983 .41139 L .2935 .37607 L p F P
0 g
s
.524 .741 .974 r
.71208 .39538 m .70035 .39361 L .70472 .37723 L p F P
0 g
s
.524 .741 .974 r
.70472 .37723 m .71696 .37848 L .71208 .39538 L p F P
0 g
s
.727 .683 .807 r
.59011 .39059 m .57905 .38769 L .58254 .375 L p F P
0 g
s
.727 .683 .807 r
.58254 .375 m .59433 .37546 L .59011 .39059 L p F P
0 g
s
.499 .705 .962 r
.70035 .39361 m .6886 .3915 L .69246 .37511 L p F P
0 g
s
.499 .705 .962 r
.69246 .37511 m .70472 .37723 L .70035 .39361 L p F P
0 g
s
.583 .663 .893 r
.51959 .37959 m .5159 .38617 L .51119 .38376 L p F P
0 g
s
.59 .659 .886 r
.5159 .38617 m .51959 .37959 L .52213 .38022 L p F P
0 g
s
.59 .659 .886 r
.52213 .38022 m .52095 .38798 L .5159 .38617 L p F P
0 g
s
.604 .664 .881 r
.52095 .38798 m .52213 .38022 L .52472 .38047 L p F P
0 g
s
.604 .664 .881 r
.52472 .38047 m .52612 .38895 L .52095 .38798 L p F P
0 g
s
.501 .81 1 r
.43925 .3633 m .45126 .36406 L .45271 .36845 L p F P
0 g
s
.406 .761 .994 r
.46441 .36907 m .45271 .36845 L .45126 .36406 L p F P
0 g
s
.79 .809 .868 r
.3665 .37251 m .3787 .37018 L .38209 .38929 L p F P
0 g
s
.79 .809 .868 r
.38209 .38929 m .37022 .39496 L .3665 .37251 L p F P
0 g
s
.49 .673 .946 r
.6886 .3915 m .67682 .38909 L .68019 .37231 L p F P
0 g
s
.49 .673 .946 r
.68019 .37231 m .69246 .37511 L .6886 .3915 L p F P
0 g
s
.624 .674 .877 r
.52612 .38895 m .52472 .38047 L .52725 .38029 L p F P
0 g
s
.624 .674 .877 r
.52725 .38029 m .53116 .38889 L .52612 .38895 L p F P
0 g
s
.499 .652 .927 r
.67682 .38909 m .66504 .38651 L .66793 .36909 L p F P
0 g
s
.499 .652 .927 r
.66793 .36909 m .68019 .37231 L .67682 .38909 L p F P
0 g
s
.72 .685 .816 r
.56312 .39371 m .55322 .38791 L .55684 .38153 L p F P
0 g
s
.72 .685 .816 r
.55684 .38153 m .56796 .38463 L .56312 .39371 L p F P
0 g
s
.578 .675 .906 r
.51723 .37866 m .51119 .38376 L .50703 .38103 L p F P
0 g
s
.583 .663 .893 r
.51119 .38376 m .51723 .37866 L .51959 .37959 L p F P
0 g
s
.644 .692 .88 r
.2935 .37607 m .3056 .37689 L .3114 .41105 L p F P
0 g
s
.671 .706 .874 r
.32304 .40989 m .3114 .41105 L .3056 .37689 L p F P
0 g
s
.524 .642 .907 r
.66504 .38651 m .65324 .38392 L .6557 .36585 L p F P
0 g
s
.524 .642 .907 r
.6557 .36585 m .66793 .36909 L .66504 .38651 L p F P
0 g
s
.697 .685 .835 r
.54821 .39312 m .53995 .38548 L .54328 .38231 L p F P
0 g
s
.697 .685 .835 r
.54328 .38231 m .55322 .38791 L .54821 .39312 L p F P
0 g
s
.56 .641 .887 r
.65324 .38392 m .64146 .38147 L .64352 .36297 L p F P
0 g
s
.56 .641 .887 r
.64352 .36297 m .6557 .36585 L .65324 .38392 L p F P
0 g
s
.777 .787 .861 r
.35429 .37454 m .3665 .37251 L .37022 .39496 L p F P
0 g
s
.777 .787 .861 r
.37022 .39496 m .35836 .40014 L .35429 .37454 L p F P
0 g
s
.601 .647 .868 r
.64146 .38147 m .62967 .37932 L .63139 .36081 L p F P
0 g
s
.601 .647 .868 r
.63139 .36081 m .64352 .36297 L .64146 .38147 L p F P
0 g
s
.647 .686 .872 r
.53116 .38889 m .52725 .38029 L .5296 .37967 L p F P
0 g
s
.647 .686 .872 r
.5296 .37967 m .53584 .38772 L .53116 .38889 L p F P
0 g
s
.732 .687 .807 r
.57905 .38769 m .56796 .38463 L .57074 .37477 L p F P
0 g
s
.732 .687 .807 r
.57074 .37477 m .58254 .375 L .57905 .38769 L p F P
0 g
s
.671 .706 .874 r
.3056 .37689 m .31773 .37723 L .32304 .40989 L p F P
0 g
s
.7 .723 .868 r
.33475 .40773 m .32304 .40989 L .31773 .37723 L p F P
0 g
s
.573 .694 .924 r
.51515 .37751 m .50703 .38103 L .50363 .37822 L p F P
0 g
s
.578 .675 .906 r
.50703 .38103 m .51515 .37751 L .51723 .37866 L p F P
0 g
s
.641 .656 .85 r
.62967 .37932 m .61789 .37758 L .61931 .35965 L p F P
0 g
s
.641 .656 .85 r
.61931 .35965 m .63139 .36081 L .62967 .37932 L p F P
0 g
s
.406 .761 .994 r
.45126 .36406 m .46326 .36546 L .46441 .36907 L p F P
0 g
s
.357 .725 .987 r
.47612 .37038 m .46441 .36907 L .46326 .36546 L p F P
0 g
s
.756 .765 .86 r
.34208 .37607 m .35429 .37454 L .35836 .40014 L p F P
0 g
s
.756 .765 .86 r
.35836 .40014 m .34653 .40446 L .34208 .37607 L p F P
0 g
s
.431 .706 .98 r
.47612 .37038 m .48787 .3719 L .49011 .37526 L p F P
0 g
s
.472 .716 .976 r
.50113 .37553 m .49011 .37526 L .48787 .3719 L p F P
0 g
s
.507 .693 .952 r
.49011 .37526 m .50113 .37553 L .50363 .37822 L p F P
0 g
s
.7 .723 .868 r
.31773 .37723 m .32989 .37698 L .33475 .40773 L p F P
0 g
s
.73 .744 .863 r
.34653 .40446 m .33475 .40773 L .32989 .37698 L p F P
0 g
s
.73 .744 .863 r
.32989 .37698 m .34208 .37607 L .34653 .40446 L p F P
0 g
s
.676 .667 .834 r
.61789 .37758 m .60612 .3763 L .60728 .35961 L p F P
0 g
s
.676 .667 .834 r
.60728 .35961 m .61931 .35965 L .61789 .37758 L p F P
0 g
s
.671 .696 .865 r
.53584 .38772 m .5296 .37967 L .53165 .37863 L p F P
0 g
s
.671 .696 .865 r
.53165 .37863 m .53995 .38548 L .53584 .38772 L p F P
0 g
s
.714 .694 .829 r
.55322 .38791 m .54328 .38231 L .54569 .37849 L p F P
0 g
s
.714 .694 .829 r
.54569 .37849 m .55684 .38153 L .55322 .38791 L p F P
0 g
s
.704 .678 .822 r
.60612 .3763 m .59433 .37546 L .59528 .36066 L p F P
0 g
s
.704 .678 .822 r
.59528 .36066 m .60728 .35961 L .60612 .3763 L p F P
0 g
s
.562 .717 .945 r
.51344 .37622 m .50363 .37822 L .50113 .37553 L p F P
0 g
s
.573 .694 .924 r
.50363 .37822 m .51344 .37622 L .51515 .37751 L p F P
0 g
s
.732 .694 .814 r
.56796 .38463 m .55684 .38153 L .55891 .3746 L p F P
0 g
s
.732 .694 .814 r
.55891 .3746 m .57074 .37477 L .56796 .38463 L p F P
0 g
s
.691 .703 .857 r
.53995 .38548 m .53165 .37863 L .53332 .37724 L p F P
0 g
s
.691 .703 .857 r
.53332 .37724 m .54328 .38231 L .53995 .38548 L p F P
0 g
s
.357 .725 .987 r
.46326 .36546 m .47526 .36727 L .47612 .37038 L p F P
0 g
s
.369 .717 .988 r
.48787 .3719 m .47612 .37038 L .47526 .36727 L p F P
0 g
s
.724 .688 .815 r
.59433 .37546 m .58254 .375 L .5833 .3626 L p F P
0 g
s
.724 .688 .815 r
.5833 .3626 m .59528 .36066 L .59433 .37546 L p F P
0 g
s
.736 .698 .814 r
.58254 .375 m .57074 .37477 L .57132 .36511 L p F P
0 g
s
.736 .698 .814 r
.57132 .36511 m .5833 .3626 L .58254 .375 L p F P
0 g
s
.726 .703 .828 r
.55684 .38153 m .54569 .37849 L .54707 .37432 L p F P
0 g
s
.726 .703 .828 r
.54707 .37432 m .55891 .3746 L .55684 .38153 L p F P
0 g
s
.704 .709 .851 r
.54328 .38231 m .53332 .37724 L .53452 .37559 L p F P
0 g
s
.704 .709 .851 r
.53452 .37559 m .54569 .37849 L .54328 .38231 L p F P
0 g
s
.617 .704 .907 r
.52332 .3729 m .52213 .38022 L .51959 .37959 L closepath p F P
0 g
s
.623 .709 .907 r
.52332 .3729 m .52472 .38047 L .52213 .38022 L closepath p F P
0 g
s
.472 .716 .976 r
.48787 .3719 m .49965 .37309 L .50113 .37553 L p F P
0 g
s
.545 .738 .965 r
.5122 .37487 m .50113 .37553 L .49965 .37309 L p F P
0 g
s
.562 .717 .945 r
.50113 .37553 m .5122 .37487 L .51344 .37622 L p F P
0 g
s
.618 .705 .907 r
.52332 .3729 m .51959 .37959 L .51723 .37866 L closepath p F P
0 g
s
.635 .718 .907 r
.52332 .3729 m .52725 .38029 L .52472 .38047 L closepath p F P
0 g
s
.652 .726 .903 r
.52332 .3729 m .5296 .37967 L .52725 .38029 L closepath p F P
0 g
s
.622 .712 .91 r
.52332 .3729 m .51723 .37866 L .51515 .37751 L closepath p F P
0 g
s
.369 .717 .988 r
.47526 .36727 m .48726 .3692 L .48787 .3719 L p F P
0 g
s
.435 .733 .989 r
.49965 .37309 m .48787 .3719 L .48726 .3692 L p F P
0 g
s
.74 .707 .82 r
.57074 .37477 m .55891 .3746 L .55933 .36778 L p F P
0 g
s
.74 .707 .82 r
.55933 .36778 m .57132 .36511 L .57074 .37477 L p F P
0 g
s
.668 .731 .897 r
.52332 .3729 m .53165 .37863 L .5296 .37967 L closepath p F P
0 g
s
.626 .725 .918 r
.52332 .3729 m .51515 .37751 L .51344 .37622 L closepath p F P
0 g
s
.713 .715 .85 r
.54569 .37849 m .53452 .37559 L .5352 .37379 L p F P
0 g
s
.713 .715 .85 r
.5352 .37379 m .54707 .37432 L .54569 .37849 L p F P
0 g
s
.681 .732 .889 r
.52332 .3729 m .53332 .37724 L .53165 .37863 L closepath p F P
0 g
s
.626 .741 .93 r
.52332 .3729 m .51344 .37622 L .5122 .37487 L closepath p F P
0 g
s
.734 .715 .833 r
.55891 .3746 m .54707 .37432 L .54733 .37019 L p F P
0 g
s
.734 .715 .833 r
.54733 .37019 m .55933 .36778 L .55891 .3746 L p F P
0 g
s
.687 .73 .883 r
.52332 .3729 m .53452 .37559 L .53332 .37724 L closepath p F P
0 g
s
.435 .733 .989 r
.48726 .3692 m .49927 .37094 L .49965 .37309 L p F P
0 g
s
.526 .754 .98 r
.51147 .37353 m .49965 .37309 L .49927 .37094 L p F P
0 g
s
.545 .738 .965 r
.49965 .37309 m .51147 .37353 L .5122 .37487 L p F P
0 g
s
.621 .756 .943 r
.52332 .3729 m .5122 .37487 L .51147 .37353 L closepath p F P
0 g
s
.717 .724 .855 r
.54707 .37432 m .5352 .37379 L .53533 .37198 L p F P
0 g
s
.717 .724 .855 r
.53533 .37198 m .54733 .37019 L .54707 .37432 L p F P
0 g
s
.689 .729 .881 r
.52332 .3729 m .5352 .37379 L .53452 .37559 L closepath p F P
0 g
s
.691 .693 .847 r
.60728 .35961 m .59528 .36066 L .59288 .34765 L p F P
0 g
s
.722 .708 .836 r
.59528 .36066 m .5833 .3626 L .58126 .35173 L p F P
0 g
s
.722 .708 .836 r
.58126 .35173 m .59288 .34765 L .59528 .36066 L p F P
0 g
s
.648 .675 .862 r
.61931 .35965 m .60728 .35961 L .60455 .34481 L p F P
0 g
s
.691 .693 .847 r
.59288 .34765 m .60455 .34481 L .60728 .35961 L p F P
0 g
s
.74 .719 .832 r
.5833 .3626 m .57132 .36511 L .56966 .3566 L p F P
0 g
s
.74 .719 .832 r
.56966 .3566 m .58126 .35173 L .5833 .3626 L p F P
0 g
s
.394 .78 .99 r
.44139 .35907 m .45316 .36098 L .45126 .36406 L p F P
0 g
s
.394 .78 .99 r
.45126 .36406 m .43925 .3633 L .44139 .35907 L p F P
0 g
s
.315 .737 .974 r
.46326 .36546 m .45126 .36406 L .45316 .36098 L p F P
0 g
s
.5 .824 1 r
.42958 .35724 m .44139 .35907 L .43925 .3633 L p F P
0 g
s
.5 .824 1 r
.43925 .3633 m .42721 .36333 L .42958 .35724 L p F P
0 g
s
.594 .653 .877 r
.63139 .36081 m .61931 .35965 L .61627 .34349 L p F P
0 g
s
.648 .675 .862 r
.60455 .34481 m .61627 .34349 L .61931 .35965 L p F P
0 g
s
.526 .754 .98 r
.49927 .37094 m .51129 .37223 L .51147 .37353 L p F P
0 g
s
.612 .766 .954 r
.52332 .3729 m .51147 .37353 L .51129 .37223 L closepath p F P
0 g
s
.315 .737 .974 r
.45316 .36098 m .46491 .36297 L .46326 .36546 L p F P
0 g
s
.29 .715 .97 r
.47526 .36727 m .46326 .36546 L .46491 .36297 L p F P
0 g
s
.746 .728 .835 r
.57132 .36511 m .55933 .36778 L .55807 .36169 L p F P
0 g
s
.746 .728 .835 r
.55807 .36169 m .56966 .3566 L .57132 .36511 L p F P
0 g
s
.687 .732 .884 r
.52332 .3729 m .53533 .37198 L .5352 .37379 L closepath p F P
0 g
s
.6 .849 .991 r
.41776 .3555 m .42958 .35724 L .42721 .36333 L p F P
0 g
s
.6 .849 .991 r
.42721 .36333 m .41514 .36418 L .41776 .3555 L p F P
0 g
s
.29 .715 .97 r
.46491 .36297 m .47664 .365 L .47526 .36727 L p F P
0 g
s
.328 .722 .982 r
.48726 .3692 m .47526 .36727 L .47664 .365 L p F P
0 g
s
.74 .734 .846 r
.55933 .36778 m .54733 .37019 L .54648 .36642 L p F P
0 g
s
.74 .734 .846 r
.54648 .36642 m .55807 .36169 L .55933 .36778 L p F P
0 g
s
.328 .722 .982 r
.47664 .365 m .48834 .36704 L .48726 .3692 L p F P
0 g
s
.413 .746 .994 r
.49927 .37094 m .48726 .3692 L .48834 .36704 L p F P
0 g
s
.534 .629 .892 r
.64352 .36297 m .63139 .36081 L .62807 .34375 L p F P
0 g
s
.594 .653 .877 r
.61627 .34349 m .62807 .34375 L .63139 .36081 L p F P
0 g
s
.673 .85 .967 r
.4059 .35384 m .41776 .3555 L .41514 .36418 L p F P
0 g
s
.673 .85 .967 r
.41514 .36418 m .40303 .36574 L .4059 .35384 L p F P
0 g
s
.72 .738 .866 r
.54733 .37019 m .53533 .37198 L .53489 .37027 L p F P
0 g
s
.72 .738 .866 r
.53489 .37027 m .54648 .36642 L .54733 .37019 L p F P
0 g
s
.413 .746 .994 r
.48834 .36704 m .50002 .36906 L .49927 .37094 L p F P
0 g
s
.515 .766 .988 r
.51129 .37223 m .49927 .37094 L .50002 .36906 L p F P
0 g
s
.683 .768 .916 r
.52332 .3729 m .53244 .36757 L .53391 .36877 L closepath p F P
0 g
s
.687 .784 .924 r
.52332 .3729 m .53053 .36671 L .53244 .36757 L closepath p F P
0 g
s
.692 .795 .929 r
.52332 .3729 m .52829 .3662 L .53053 .36671 L closepath p F P
0 g
s
.695 .8 .93 r
.52332 .3729 m .5258 .36603 L .52829 .3662 L closepath p F P
0 g
s
.692 .797 .93 r
.52332 .3729 m .5232 .36617 L .5258 .36603 L closepath p F P
0 g
s
.684 .791 .931 r
.52332 .3729 m .52061 .36657 L .5232 .36617 L closepath p F P
0 g
s
.668 .782 .934 r
.52332 .3729 m .51814 .36718 L .52061 .36657 L closepath p F P
0 g
s
.649 .775 .941 r
.52332 .3729 m .51592 .36796 L .51814 .36718 L closepath p F P
0 g
s
.628 .771 .949 r
.52332 .3729 m .51405 .36887 L .51592 .36796 L closepath p F P
0 g
s
.611 .77 .956 r
.52332 .3729 m .51261 .36989 L .51405 .36887 L closepath p F P
0 g
s
.602 .771 .961 r
.52332 .3729 m .51168 .37102 L .51261 .36989 L closepath p F P
0 g
s
.603 .771 .96 r
.52332 .3729 m .51129 .37223 L .51168 .37102 L closepath p F P
0 g
s
.684 .739 .893 r
.52332 .3729 m .53489 .37027 L .53533 .37198 L closepath p F P
0 g
s
.682 .752 .904 r
.52332 .3729 m .53391 .36877 L .53489 .37027 L closepath p F P
0 g
s
.515 .766 .988 r
.50002 .36906 m .51168 .37102 L .51129 .37223 L p F P
0 g
s
.718 .836 .938 r
.39401 .35224 m .4059 .35384 L .40303 .36574 L p F P
0 g
s
.718 .836 .938 r
.40303 .36574 m .39088 .36783 L .39401 .35224 L p F P
0 g
s
.477 .609 .904 r
.6557 .36585 m .64352 .36297 L .63997 .3454 L p F P
0 g
s
.534 .629 .892 r
.62807 .34375 m .63997 .3454 L .64352 .36297 L p F P
0 g
s
.723 .759 .881 r
.54648 .36642 m .53489 .37027 L .53391 .36877 L p F P
0 g
s
.522 .778 .99 r
.50187 .36737 m .51261 .36989 L .51168 .37102 L p F P
0 g
s
.522 .778 .99 r
.51168 .37102 m .50002 .36906 L .50187 .36737 L p F P
0 g
s
.746 .761 .865 r
.55807 .36169 m .54648 .36642 L .54454 .36329 L p F P
0 g
s
.723 .759 .881 r
.53391 .36877 m .54454 .36329 L .54648 .36642 L p F P
0 g
s
.74 .815 .91 r
.3821 .35067 m .39401 .35224 L .39088 .36783 L p F P
0 g
s
.74 .815 .91 r
.39088 .36783 m .3787 .37018 L .3821 .35067 L p F P
0 g
s
.725 .784 .899 r
.54454 .36329 m .53391 .36877 L .53244 .36757 L p F P
0 g
s
.754 .759 .857 r
.56966 .3566 m .55807 .36169 L .55518 .35684 L p F P
0 g
s
.746 .761 .865 r
.54454 .36329 m .55518 .35684 L .55807 .36169 L p F P
0 g
s
.748 .755 .858 r
.58126 .35173 m .56966 .3566 L .56584 .34997 L p F P
0 g
s
.754 .759 .857 r
.55518 .35684 m .56584 .34997 L .56966 .3566 L p F P
0 g
s
.55 .791 .988 r
.50472 .36579 m .51405 .36887 L .51261 .36989 L p F P
0 g
s
.55 .791 .988 r
.51261 .36989 m .50187 .36737 L .50472 .36579 L p F P
0 g
s
.425 .765 .996 r
.49107 .36519 m .50187 .36737 L .50002 .36906 L p F P
0 g
s
.425 .765 .996 r
.50002 .36906 m .48834 .36704 L .49107 .36519 L p F P
0 g
s
.726 .747 .868 r
.59288 .34765 m .58126 .35173 L .57652 .34334 L p F P
0 g
s
.748 .755 .858 r
.56584 .34997 m .57652 .34334 L .58126 .35173 L p F P
0 g
s
.435 .601 .915 r
.66793 .36909 m .6557 .36585 L .65195 .34807 L p F P
0 g
s
.477 .609 .904 r
.63997 .3454 m .65195 .34807 L .6557 .36585 L p F P
0 g
s
.725 .784 .899 r
.53244 .36757 m .5416 .361 L .54454 .36329 L p F P
0 g
s
.728 .81 .916 r
.5416 .361 m .53244 .36757 L .53053 .36671 L p F P
0 g
s
.747 .792 .889 r
.37016 .34908 m .3821 .35067 L .3787 .37018 L p F P
0 g
s
.747 .792 .889 r
.3787 .37018 m .3665 .37251 L .37016 .34908 L p F P
0 g
s
.687 .733 .885 r
.60455 .34481 m .59288 .34765 L .58723 .33756 L p F P
0 g
s
.726 .747 .868 r
.57652 .34334 m .58723 .33756 L .59288 .34765 L p F P
0 g
s
.59 .806 .982 r
.50847 .36425 m .51592 .36796 L .51405 .36887 L p F P
0 g
s
.59 .806 .982 r
.51405 .36887 m .50472 .36579 L .50847 .36425 L p F P
0 g
s
.752 .794 .887 r
.55518 .35684 m .54454 .36329 L .5416 .361 L p F P
0 g
s
.338 .741 .982 r
.48023 .36315 m .49107 .36519 L .48834 .36704 L p F P
0 g
s
.338 .741 .982 r
.48834 .36704 m .47664 .365 L .48023 .36315 L p F P
0 g
s
.728 .81 .916 r
.53053 .36671 m .53779 .35961 L .5416 .361 L p F P
0 g
s
.729 .832 .929 r
.53779 .35961 m .53053 .36671 L .52829 .3662 L p F P
0 g
s
.633 .822 .973 r
.51293 .36275 m .51814 .36718 L .51592 .36796 L p F P
0 g
s
.633 .822 .973 r
.51592 .36796 m .50847 .36425 L .51293 .36275 L p F P
0 g
s
.629 .711 .905 r
.61627 .34349 m .60455 .34481 L .59801 .33315 L p F P
0 g
s
.687 .733 .885 r
.58723 .33756 m .59801 .33315 L .60455 .34481 L p F P
0 g
s
.744 .769 .873 r
.3582 .34746 m .37016 .34908 L .3665 .37251 L p F P
0 g
s
.744 .769 .873 r
.3665 .37251 m .35429 .37454 L .3582 .34746 L p F P
0 g
s
.417 .609 .928 r
.68019 .37231 m .66793 .36909 L .66401 .35127 L p F P
0 g
s
.435 .601 .915 r
.65195 .34807 m .66401 .35127 L .66793 .36909 L p F P
0 g
s
.729 .832 .929 r
.52829 .3662 m .53329 .35909 L .53779 .35961 L p F P
0 g
s
.726 .845 .938 r
.53329 .35909 m .52829 .3662 L .5258 .36603 L p F P
0 g
s
.67 .835 .963 r
.51788 .36134 m .52061 .36657 L .51814 .36718 L p F P
0 g
s
.67 .835 .963 r
.51814 .36718 m .51293 .36275 L .51788 .36134 L p F P
0 g
s
.726 .845 .938 r
.5258 .36603 m .52831 .35933 L .53329 .35909 L p F P
0 g
s
.716 .849 .945 r
.52831 .35933 m .5258 .36603 L .5232 .36617 L p F P
0 g
s
.763 .8 .883 r
.56584 .34997 m .55518 .35684 L .55078 .35353 L p F P
0 g
s
.752 .794 .887 r
.5416 .361 m .55078 .35353 L .55518 .35684 L p F P
0 g
s
.291 .724 .968 r
.46934 .36101 m .48023 .36315 L .47664 .365 L p F P
0 g
s
.291 .724 .968 r
.47664 .365 m .46491 .36297 L .46934 .36101 L p F P
0 g
s
.473 .794 .999 r
.49534 .36339 m .50472 .36579 L .50187 .36737 L p F P
0 g
s
.473 .794 .999 r
.50187 .36737 m .49107 .36519 L .49534 .36339 L p F P
0 g
s
.698 .845 .953 r
.52309 .36015 m .5232 .36617 L .52061 .36657 L p F P
0 g
s
.698 .845 .953 r
.52061 .36657 m .51788 .36134 L .52309 .36015 L p F P
0 g
s
.716 .849 .945 r
.5232 .36617 m .52309 .36015 L .52831 .35933 L p F P
0 g
s
.734 .749 .864 r
.34621 .34578 m .3582 .34746 L .35429 .37454 L p F P
0 g
s
.734 .749 .864 r
.35429 .37454 m .34208 .37607 L .34621 .34578 L p F P
0 g
s
.756 .83 .909 r
.55078 .35353 m .5416 .361 L .53779 .35961 L p F P
0 g
s
.555 .679 .921 r
.62807 .34375 m .61627 .34349 L .60885 .33041 L p F P
0 g
s
.629 .711 .905 r
.59801 .33315 m .60885 .33041 L .61627 .34349 L p F P
0 g
s
.759 .803 .888 r
.57652 .34334 m .56584 .34997 L .56 .34567 L p F P
0 g
s
.763 .8 .883 r
.55078 .35353 m .56 .34567 L .56584 .34997 L p F P
0 g
s
.429 .635 .942 r
.69246 .37511 m .68019 .37231 L .67614 .35441 L p F P
0 g
s
.417 .609 .928 r
.66401 .35127 m .67614 .35441 L .68019 .37231 L p F P
0 g
s
.3 .729 .97 r
.45841 .35854 m .46934 .36101 L .46491 .36297 L p F P
0 g
s
.3 .729 .97 r
.46491 .36297 m .45316 .36098 L .45841 .35854 L p F P
0 g
s
.719 .731 .86 r
.3342 .34402 m .34621 .34578 L .34208 .37607 L p F P
0 g
s
.719 .731 .86 r
.34208 .37607 m .32989 .37698 L .3342 .34402 L p F P
0 g
s
.629 .728 .919 r
.18496 .36464 m .17289 .36353 L .17599 .31788 L p F P
0 g
s
.629 .728 .919 r
.17599 .31788 m .18831 .31993 L .18496 .36464 L p F P
0 g
s
.631 .725 .915 r
.19702 .36579 m .18496 .36464 L .18831 .31993 L p F P
0 g
s
.631 .725 .915 r
.18831 .31993 m .2006 .32197 L .19702 .36579 L p F P
0 g
s
.633 .722 .911 r
.20908 .36696 m .19702 .36579 L .2006 .32197 L p F P
0 g
s
.633 .722 .911 r
.2006 .32197 m .21287 .32402 L .20908 .36696 L p F P
0 g
s
.635 .718 .907 r
.22114 .36818 m .20908 .36696 L .21287 .32402 L p F P
0 g
s
.635 .718 .907 r
.21287 .32402 m .22511 .32606 L .22114 .36818 L p F P
0 g
s
.637 .713 .902 r
.2332 .36945 m .22114 .36818 L .22511 .32606 L p F P
0 g
s
.637 .713 .902 r
.22511 .32606 m .23733 .32811 L .2332 .36945 L p F P
0 g
s
.638 .708 .897 r
.24525 .37079 m .2332 .36945 L .23733 .32811 L p F P
0 g
s
.703 .716 .859 r
.32217 .34219 m .3342 .34402 L .32989 .37698 L p F P
0 g
s
.703 .716 .859 r
.32989 .37698 m .31773 .37723 L .32217 .34219 L p F P
0 g
s
.541 .825 .998 r
.50096 .36144 m .50847 .36425 L .50472 .36579 L p F P
0 g
s
.541 .825 .998 r
.50472 .36579 m .49534 .36339 L .50096 .36144 L p F P
0 g
s
.638 .708 .897 r
.23733 .32811 m .24952 .33016 L .24525 .37079 L p F P
0 g
s
.64 .702 .891 r
.2573 .37218 m .24525 .37079 L .24952 .33016 L p F P
0 g
s
.737 .801 .903 r
.58723 .33756 m .57652 .34334 L .56925 .338 L p F P
0 g
s
.759 .803 .888 r
.56 .34567 m .56925 .338 L .57652 .34334 L p F P
0 g
s
.756 .83 .909 r
.53779 .35961 m .54508 .35185 L .55078 .35353 L p F P
0 g
s
.757 .86 .926 r
.54508 .35185 m .53779 .35961 L .53329 .35909 L p F P
0 g
s
.64 .702 .891 r
.24952 .33016 m .26169 .33221 L .2573 .37218 L p F P
0 g
s
.644 .697 .884 r
.26936 .37359 m .2573 .37218 L .26169 .33221 L p F P
0 g
s
.359 .752 .986 r
.44744 .35554 m .45841 .35854 L .45316 .36098 L p F P
0 g
s
.359 .752 .986 r
.45316 .36098 m .44139 .35907 L .44744 .35554 L p F P
0 g
s
.687 .705 .861 r
.31011 .34028 m .32217 .34219 L .31773 .37723 L p F P
0 g
s
.687 .705 .861 r
.31773 .37723 m .3056 .37689 L .31011 .34028 L p F P
0 g
s
.644 .697 .884 r
.26169 .33221 m .27383 .33426 L .26936 .37359 L p F P
0 g
s
.651 .694 .878 r
.28142 .37492 m .26936 .37359 L .27383 .33426 L p F P
0 g
s
.467 .676 .956 r
.70472 .37723 m .69246 .37511 L .6883 .357 L p F P
0 g
s
.429 .635 .942 r
.67614 .35441 m .6883 .357 L .69246 .37511 L p F P
0 g
s
.651 .694 .878 r
.27383 .33426 m .28595 .3363 L .28142 .37492 L p F P
0 g
s
.66 .694 .871 r
.2935 .37607 m .28142 .37492 L .28595 .3363 L p F P
0 g
s
.403 .78 .992 r
.48589 .36127 m .49534 .36339 L .49107 .36519 L p F P
0 g
s
.403 .78 .992 r
.49107 .36519 m .48023 .36315 L .48589 .36127 L p F P
0 g
s
.672 .697 .865 r
.29804 .33831 m .31011 .34028 L .3056 .37689 L p F P
0 g
s
.672 .697 .865 r
.3056 .37689 m .2935 .37607 L .29804 .33831 L p F P
0 g
s
.66 .694 .871 r
.28595 .3363 m .29804 .33831 L .2935 .37607 L p F P
0 g
s
.77 .844 .907 r
.56 .34567 m .55078 .35353 L .54508 .35185 L p F P
0 g
s
.474 .642 .93 r
.63997 .3454 m .62807 .34375 L .6198 .3294 L p F P
0 g
s
.555 .679 .921 r
.60885 .33041 m .6198 .3294 L .62807 .34375 L p F P
0 g
s
.696 .792 .925 r
.59801 .33315 m .58723 .33756 L .57855 .3311 L p F P
0 g
s
.737 .801 .903 r
.56925 .338 m .57855 .3311 L .58723 .33756 L p F P
0 g
s
.445 .777 .998 r
.43645 .35189 m .44744 .35554 L .44139 .35907 L p F P
0 g
s
.445 .777 .998 r
.44139 .35907 m .42958 .35724 L .43645 .35189 L p F P
0 g
s
.757 .86 .926 r
.53329 .35909 m .53833 .35168 L .54508 .35185 L p F P
0 g
s
.75 .88 .939 r
.53833 .35168 m .53329 .35909 L .52831 .35933 L p F P
0 g
s
.522 .723 .965 r
.71696 .37848 m .70472 .37723 L .70047 .3586 L p F P
0 g
s
.467 .676 .956 r
.6883 .357 m .70047 .3586 L .70472 .37723 L p F P
0 g
s
.609 .853 .99 r
.50766 .35925 m .51293 .36275 L .50847 .36425 L p F P
0 g
s
.609 .853 .99 r
.50847 .36425 m .50096 .36144 L .50766 .35925 L p F P
0 g
s
.707 .789 .915 r
.87411 .3598 m .86203 .36135 L .85741 .31775 L p F P
0 g
s
.707 .789 .915 r
.85741 .31775 m .86956 .31411 L .87411 .3598 L p F P
0 g
s
.708 .793 .917 r
.86203 .36135 m .84997 .36294 L .84527 .32144 L p F P
0 g
s
.708 .793 .917 r
.84527 .32144 m .85741 .31775 L .86203 .36135 L p F P
0 g
s
.71 .797 .919 r
.84997 .36294 m .8379 .36457 L .83315 .32519 L p F P
0 g
s
.71 .797 .919 r
.83315 .32519 m .84527 .32144 L .84997 .36294 L p F P
0 g
s
.712 .802 .921 r
.8379 .36457 m .82583 .36626 L .82106 .32901 L p F P
0 g
s
.712 .802 .921 r
.82106 .32901 m .83315 .32519 L .8379 .36457 L p F P
0 g
s
.715 .808 .923 r
.82583 .36626 m .81377 .36802 L .80899 .33294 L p F P
0 g
s
.715 .808 .923 r
.80899 .33294 m .82106 .32901 L .82583 .36626 L p F P
0 g
s
.718 .815 .925 r
.81377 .36802 m .80172 .36988 L .79695 .33699 L p F P
0 g
s
.718 .815 .925 r
.79695 .33699 m .80899 .33294 L .81377 .36802 L p F P
0 g
s
.581 .766 .967 r
.72916 .37883 m .71696 .37848 L .71262 .35899 L p F P
0 g
s
.522 .723 .965 r
.70047 .3586 m .71262 .35899 L .71696 .37848 L p F P
0 g
s
.77 .853 .913 r
.56925 .338 m .56 .34567 L .55241 .34378 L p F P
0 g
s
.77 .844 .907 r
.54508 .35185 m .55241 .34378 L .56 .34567 L p F P
0 g
s
.75 .88 .939 r
.52831 .35933 m .53084 .35273 L .53833 .35168 L p F P
0 g
s
.735 .888 .95 r
.53084 .35273 m .52831 .35933 L .52309 .36015 L p F P
0 g
s
.721 .822 .928 r
.80172 .36988 m .78966 .37181 L .78492 .34115 L p F P
0 g
s
.721 .822 .928 r
.78492 .34115 m .79695 .33699 L .80172 .36988 L p F P
0 g
s
.531 .788 .992 r
.42544 .34759 m .43645 .35189 L .42958 .35724 L p F P
0 g
s
.531 .788 .992 r
.42958 .35724 m .41776 .3555 L .42544 .34759 L p F P
0 g
s
.666 .873 .977 r
.51512 .3569 m .51788 .36134 L .51293 .36275 L p F P
0 g
s
.666 .873 .977 r
.51293 .36275 m .50766 .35925 L .51512 .3569 L p F P
0 g
s
.721 .828 .931 r
.78966 .37181 m .77761 .37376 L .77291 .34532 L p F P
0 g
s
.721 .828 .931 r
.77291 .34532 m .78492 .34115 L .78966 .37181 L p F P
0 g
s
.634 .799 .962 r
.74132 .37836 m .72916 .37883 L .72475 .35809 L p F P
0 g
s
.581 .766 .967 r
.71262 .35899 m .72475 .35809 L .72916 .37883 L p F P
0 g
s
.715 .831 .937 r
.77761 .37376 m .76554 .37562 L .7609 .34936 L p F P
0 g
s
.715 .831 .937 r
.7609 .34936 m .77291 .34532 L .77761 .37376 L p F P
0 g
s
.368 .765 .986 r
.47638 .35896 m .48589 .36127 L .48023 .36315 L p F P
0 g
s
.368 .765 .986 r
.48023 .36315 m .46934 .36101 L .47638 .35896 L p F P
0 g
s
.735 .888 .95 r
.52309 .36015 m .52298 .35461 L .53084 .35273 L p F P
0 g
s
.708 .885 .963 r
.52298 .35461 m .52309 .36015 L .51788 .36134 L p F P
0 g
s
.773 .88 .924 r
.55241 .34378 m .54508 .35185 L .53833 .35168 L p F P
0 g
s
.708 .885 .963 r
.51788 .36134 m .51512 .3569 L .52298 .35461 L p F P
0 g
s
.7 .829 .944 r
.76554 .37562 m .75345 .37722 L .74888 .35302 L p F P
0 g
s
.7 .829 .944 r
.74888 .35302 m .7609 .34936 L .76554 .37562 L p F P
0 g
s
.632 .772 .948 r
.60885 .33041 m .59801 .33315 L .5879 .32543 L p F P
0 g
s
.696 .792 .925 r
.57855 .3311 m .5879 .32543 L .59801 .33315 L p F P
0 g
s
.674 .82 .953 r
.75345 .37722 m .74132 .37836 L .73683 .35603 L p F P
0 g
s
.634 .799 .962 r
.72475 .35809 m .73683 .35603 L .74132 .37836 L p F P
0 g
s
.674 .82 .953 r
.73683 .35603 m .74888 .35302 L .75345 .37722 L p F P
0 g
s
.403 .609 .932 r
.65195 .34807 m .63997 .3454 L .63085 .32993 L p F P
0 g
s
.474 .642 .93 r
.6198 .3294 m .63085 .32993 L .63997 .3454 L p F P
0 g
s
.499 .825 1 r
.49338 .35899 m .50096 .36144 L .49534 .36339 L p F P
0 g
s
.499 .825 1 r
.49534 .36339 m .48589 .36127 L .49338 .35899 L p F P
0 g
s
.599 .784 .969 r
.41442 .34269 m .42544 .34759 L .41776 .3555 L p F P
0 g
s
.599 .784 .969 r
.41776 .3555 m .4059 .35384 L .41442 .34269 L p F P
0 g
s
.753 .856 .926 r
.57855 .3311 m .56925 .338 L .55977 .33584 L p F P
0 g
s
.77 .853 .913 r
.55241 .34378 m .55977 .33584 L .56925 .338 L p F P
0 g
s
.645 .77 .94 r
.40337 .33736 m .41442 .34269 L .4059 .35384 L p F P
0 g
s
.645 .77 .94 r
.4059 .35384 m .39401 .35224 L .40337 .33736 L p F P
0 g
s
.773 .88 .924 r
.53833 .35168 m .5434 .34411 L .55241 .34378 L p F P
0 g
s
.767 .902 .936 r
.5434 .34411 m .53833 .35168 L .53084 .35273 L p F P
0 g
s
.379 .758 .99 r
.46682 .35598 m .47638 .35896 L .46934 .36101 L p F P
0 g
s
.379 .758 .99 r
.46934 .36101 m .45841 .35854 L .46682 .35598 L p F P
0 g
s
.549 .738 .964 r
.6198 .3294 m .60885 .33041 L .59734 .32127 L p F P
0 g
s
.632 .772 .948 r
.5879 .32543 m .59734 .32127 L .60885 .33041 L p F P
0 g
s
.777 .891 .926 r
.55977 .33584 m .55241 .34378 L .5434 .34411 L p F P
0 g
s
.593 .863 .994 r
.50235 .35612 m .50766 .35925 L .50096 .36144 L p F P
0 g
s
.593 .863 .994 r
.50096 .36144 m .49338 .35899 L .50235 .35612 L p F P
0 g
s
.36 .591 .933 r
.66401 .35127 m .65195 .34807 L .64201 .33158 L p F P
0 g
s
.403 .609 .932 r
.63085 .32993 m .64201 .33158 L .65195 .34807 L p F P
0 g
s
.674 .755 .912 r
.39231 .33181 m .40337 .33736 L .39401 .35224 L p F P
0 g
s
.674 .755 .912 r
.39401 .35224 m .3821 .35067 L .39231 .33181 L p F P
0 g
s
.719 .852 .945 r
.5879 .32543 m .57855 .3311 L .56718 .32843 L p F P
0 g
s
.753 .856 .926 r
.55977 .33584 m .56718 .32843 L .57855 .3311 L p F P
0 g
s
.767 .902 .936 r
.53084 .35273 m .53339 .34614 L .5434 .34411 L p F P
0 g
s
.75 .91 .947 r
.53339 .34614 m .53084 .35273 L .52298 .35461 L p F P
0 g
s
.486 .815 1 r
.48575 .35628 m .49338 .35899 L .48589 .36127 L p F P
0 g
s
.486 .815 1 r
.48589 .36127 m .47638 .35896 L .48575 .35628 L p F P
0 g
s
.691 .741 .889 r
.38122 .32628 m .39231 .33181 L .3821 .35067 L p F P
0 g
s
.691 .741 .889 r
.3821 .35067 m .37016 .34908 L .38122 .32628 L p F P
0 g
s
.667 .889 .978 r
.51234 .35276 m .51512 .3569 L .50766 .35925 L p F P
0 g
s
.667 .889 .978 r
.50766 .35925 m .50235 .35612 L .51234 .35276 L p F P
0 g
s
.424 .754 .995 r
.45723 .35197 m .46682 .35598 L .45841 .35854 L p F P
0 g
s
.424 .754 .995 r
.45841 .35854 m .44744 .35554 L .45723 .35197 L p F P
0 g
s
.75 .91 .947 r
.52298 .35461 m .52286 .34925 L .53339 .34614 L p F P
0 g
s
.718 .905 .961 r
.52286 .34925 m .52298 .35461 L .51512 .3569 L p F P
0 g
s
.718 .905 .961 r
.51512 .3569 m .51234 .35276 L .52286 .34925 L p F P
0 g
s
.46 .694 .968 r
.63085 .32993 m .6198 .3294 L .60686 .31867 L p F P
0 g
s
.549 .738 .964 r
.59734 .32127 m .60686 .31867 L .6198 .3294 L p F P
0 g
s
.769 .893 .932 r
.56718 .32843 m .55977 .33584 L .5485 .33655 L p F P
0 g
s
.777 .891 .926 r
.5434 .34411 m .5485 .33655 L .55977 .33584 L p F P
0 g
s
.701 .73 .873 r
.3701 .32097 m .38122 .32628 L .37016 .34908 L p F P
0 g
s
.701 .73 .873 r
.37016 .34908 m .3582 .34746 L .3701 .32097 L p F P
0 g
s
.776 .91 .932 r
.5485 .33655 m .5434 .34411 L .53339 .34614 L p F P
0 g
s
.357 .596 .937 r
.67614 .35441 m .66401 .35127 L .65327 .3338 L p F P
0 g
s
.36 .591 .933 r
.64201 .33158 m .65327 .3338 L .66401 .35127 L p F P
0 g
s
.666 .837 .965 r
.59734 .32127 m .5879 .32543 L .57465 .32187 L p F P
0 g
s
.719 .852 .945 r
.56718 .32843 m .57465 .32187 L .5879 .32543 L p F P
0 g
s
.482 .743 .986 r
.44761 .3467 m .45723 .35197 L .44744 .35554 L p F P
0 g
s
.482 .743 .986 r
.44744 .35554 m .43645 .35189 L .44761 .3467 L p F P
0 g
s
.705 .722 .863 r
.35892 .31604 m .3701 .32097 L .3582 .34746 L p F P
0 g
s
.705 .722 .863 r
.3582 .34746 m .34621 .34578 L .35892 .31604 L p F P
0 g
s
.597 .855 .993 r
.49698 .35272 m .50235 .35612 L .49338 .35899 L p F P
0 g
s
.597 .855 .993 r
.49338 .35899 m .48575 .35628 L .49698 .35272 L p F P
0 g
s
.503 .797 .998 r
.47806 .3527 m .48575 .35628 L .47638 .35896 L p F P
0 g
s
.503 .797 .998 r
.47638 .35896 m .46682 .35598 L .47806 .3527 L p F P
0 g
s
.706 .717 .858 r
.34769 .3116 m .35892 .31604 L .34621 .34578 L p F P
0 g
s
.706 .717 .858 r
.34621 .34578 m .3342 .34402 L .34769 .3116 L p F P
0 g
s
.776 .91 .932 r
.53339 .34614 m .53596 .33946 L .5485 .33655 L p F P
0 g
s
.764 .912 .94 r
.53596 .33946 m .53339 .34614 L .52286 .34925 L p F P
0 g
s
.75 .887 .941 r
.57465 .32187 m .56718 .32843 L .55364 .32918 L p F P
0 g
s
.769 .893 .932 r
.5485 .33655 m .55364 .32918 L .56718 .32843 L p F P
0 g
s
.535 .724 .961 r
.43797 .34011 m .44761 .3467 L .43645 .35189 L p F P
0 g
s
.535 .724 .961 r
.43645 .35189 m .42544 .34759 L .43797 .34011 L p F P
0 g
s
.388 .652 .962 r
.64201 .33158 m .63085 .32993 L .61649 .31745 L p F P
0 g
s
.46 .694 .968 r
.60686 .31867 m .61649 .31745 L .63085 .32993 L p F P
0 g
s
.393 .624 .945 r
.6883 .357 m .67614 .35441 L .66461 .33597 L p F P
0 g
s
.357 .596 .937 r
.65327 .3338 m .66461 .33597 L .67614 .35441 L p F P
0 g
s
.6 .808 .98 r
.60686 .31867 m .59734 .32127 L .58218 .31637 L p F P
0 g
s
.666 .837 .965 r
.57465 .32187 m .58218 .31637 L .59734 .32127 L p F P
0 g
s
.704 .715 .858 r
.33639 .30765 m .34769 .3116 L .3342 .34402 L p F P
0 g
s
.704 .715 .858 r
.3342 .34402 m .32217 .34219 L .33639 .30765 L p F P
0 g
s
.778 .905 .929 r
.55364 .32918 m .5485 .33655 L .53596 .33946 L p F P
0 g
s
.68 .883 .973 r
.50953 .34837 m .51234 .35276 L .50235 .35612 L p F P
0 g
s
.68 .883 .973 r
.50235 .35612 m .49698 .35272 L .50953 .34837 L p F P
0 g
s
.764 .912 .94 r
.52286 .34925 m .52275 .3437 L .53596 .33946 L p F P
0 g
s
.734 .902 .954 r
.52275 .3437 m .52286 .34925 L .51234 .35276 L p F P
0 g
s
.701 .716 .861 r
.32503 .30417 m .33639 .30765 L .32217 .34219 L p F P
0 g
s
.701 .716 .861 r
.32217 .34219 m .31011 .34028 L .32503 .30417 L p F P
0 g
s
.575 .704 .93 r
.42833 .33236 m .43797 .34011 L .42544 .34759 L p F P
0 g
s
.575 .704 .93 r
.42544 .34759 m .41442 .34269 L .42833 .33236 L p F P
0 g
s
.734 .902 .954 r
.51234 .35276 m .50953 .34837 L .52275 .3437 L p F P
0 g
s
.534 .766 .983 r
.47034 .34776 m .47806 .3527 L .46682 .35598 L p F P
0 g
s
.534 .766 .983 r
.46682 .35598 m .45723 .35197 L .47034 .34776 L p F P
0 g
s
.696 .717 .866 r
.3136 .30105 m .32503 .30417 L .31011 .34028 L p F P
0 g
s
.696 .717 .866 r
.31011 .34028 m .29804 .33831 L .3136 .30105 L p F P
0 g
s
.457 .666 .952 r
.70047 .3586 m .6883 .357 L .67601 .33751 L p F P
0 g
s
.393 .624 .945 r
.66461 .33597 m .67601 .33751 L .6883 .357 L p F P
0 g
s
.605 .688 .901 r
.41868 .32376 m .42833 .33236 L .41442 .34269 L p F P
0 g
s
.605 .688 .901 r
.41442 .34269 m .40337 .33736 L .41868 .32376 L p F P
0 g
s
.721 .871 .952 r
.58218 .31637 m .57465 .32187 L .55882 .32213 L p F P
0 g
s
.75 .887 .941 r
.55364 .32918 m .55882 .32213 L .57465 .32187 L p F P
0 g
s
.615 .828 .982 r
.49158 .34839 m .49698 .35272 L .48575 .35628 L p F P
0 g
s
.615 .828 .982 r
.48575 .35628 m .47806 .3527 L .49158 .34839 L p F P
0 g
s
.353 .626 .955 r
.65327 .3338 m .64201 .33158 L .62622 .31725 L p F P
0 g
s
.388 .652 .962 r
.61649 .31745 m .62622 .31725 L .64201 .33158 L p F P
0 g
s
.691 .721 .872 r
.3021 .29818 m .3136 .30105 L .29804 .33831 L p F P
0 g
s
.691 .721 .872 r
.29804 .33831 m .28595 .3363 L .3021 .29818 L p F P
0 g
s
.531 .769 .985 r
.61649 .31745 m .60686 .31867 L .58978 .31197 L p F P
0 g
s
.6 .808 .98 r
.58218 .31637 m .58978 .31197 L .60686 .31867 L p F P
0 g
s
.778 .905 .929 r
.53596 .33946 m .53855 .33258 L .55364 .32918 L p F P
0 g
s
.773 .897 .93 r
.53855 .33258 m .53596 .33946 L .52275 .3437 L p F P
0 g
s
.628 .679 .879 r
.40902 .31473 m .41868 .32376 L .40337 .33736 L p F P
0 g
s
.628 .679 .879 r
.40337 .33736 m .39231 .33181 L .40902 .31473 L p F P
0 g
s
.774 .888 .927 r
.55882 .32213 m .55364 .32918 L .53855 .33258 L p F P
0 g
s
.686 .724 .879 r
.29055 .29545 m .3021 .29818 L .28595 .3363 L p F P
0 g
s
.686 .724 .879 r
.28595 .3363 m .27383 .33426 L .29055 .29545 L p F P
0 g
s
.53 .709 .953 r
.71262 .35899 m .70047 .3586 L .68742 .33797 L p F P
0 g
s
.457 .666 .952 r
.67601 .33751 m .68742 .33797 L .70047 .3586 L p F P
0 g
s
.562 .725 .95 r
.46259 .34116 m .47034 .34776 L .45723 .35197 L p F P
0 g
s
.562 .725 .95 r
.45723 .35197 m .44761 .3467 L .46259 .34116 L p F P
0 g
s
.696 .853 .957 r
.5067 .34318 m .50953 .34837 L .49698 .35272 L p F P
0 g
s
.696 .853 .957 r
.49698 .35272 m .49158 .34839 L .5067 .34318 L p F P
0 g
s
.647 .677 .865 r
.39933 .30573 m .40902 .31473 L .39231 .33181 L p F P
0 g
s
.647 .677 .865 r
.39231 .33181 m .38122 .32628 L .39933 .30573 L p F P
0 g
s
.681 .728 .886 r
.27894 .29277 m .29055 .29545 L .27383 .33426 L p F P
0 g
s
.681 .728 .886 r
.27383 .33426 m .26169 .33221 L .27894 .29277 L p F P
0 g
s
.773 .897 .93 r
.52275 .3437 m .52263 .33761 L .53855 .33258 L p F P
0 g
s
.748 .877 .939 r
.52263 .33761 m .52275 .3437 L .50953 .34837 L p F P
0 g
s
.748 .877 .939 r
.50953 .34837 m .5067 .34318 L .52263 .33761 L p F P
0 g
s
.685 .845 .96 r
.58978 .31197 m .58218 .31637 L .56405 .31548 L p F P
0 g
s
.721 .871 .952 r
.55882 .32213 m .56405 .31548 L .58218 .31637 L p F P
0 g
s
.676 .732 .893 r
.26729 .29006 m .27894 .29277 L .26169 .33221 L p F P
0 g
s
.676 .732 .893 r
.26169 .33221 m .24952 .33016 L .26729 .29006 L p F P
0 g
s
.663 .681 .857 r
.38959 .29717 m .39933 .30573 L .38122 .32628 L p F P
0 g
s
.663 .681 .857 r
.38122 .32628 m .3701 .32097 L .38959 .29717 L p F P
0 g
s
.599 .746 .947 r
.72475 .35809 m .71262 .35899 L .69884 .33706 L p F P
0 g
s
.53 .709 .953 r
.68742 .33797 m .69884 .33706 L .71262 .35899 L p F P
0 g
s
.632 .78 .952 r
.48615 .34263 m .49158 .34839 L .47806 .3527 L p F P
0 g
s
.632 .78 .952 r
.47806 .3527 m .47034 .34776 L .48615 .34263 L p F P
0 g
s
.363 .625 .953 r
.66461 .33597 m .65327 .3338 L .63605 .31756 L p F P
0 g
s
.353 .626 .955 r
.62622 .31725 m .63605 .31756 L .65327 .3338 L p F P
0 g
s
.582 .685 .912 r
.45483 .33283 m .46259 .34116 L .44761 .3467 L p F P
0 g
s
.582 .685 .912 r
.44761 .3467 m .43797 .34011 L .45483 .33283 L p F P
0 g
s
.476 .729 .981 r
.62622 .31725 m .61649 .31745 L .59747 .30854 L p F P
0 g
s
.531 .769 .985 r
.58978 .31197 m .59747 .30854 L .61649 .31745 L p F P
0 g
s
.671 .736 .899 r
.25559 .28729 m .26729 .29006 L .24952 .33016 L p F P
0 g
s
.671 .736 .899 r
.24952 .33016 m .23733 .32811 L .25559 .28729 L p F P
0 g
s
.774 .888 .927 r
.53855 .33258 m .54116 .32542 L .55882 .32213 L p F P
0 g
s
.775 .865 .916 r
.54116 .32542 m .53855 .33258 L .52263 .33761 L p F P
0 g
s
.761 .862 .923 r
.56405 .31548 m .55882 .32213 L .54116 .32542 L p F P
0 g
s
.677 .691 .855 r
.37979 .28937 m .38959 .29717 L .3701 .32097 L p F P
0 g
s
.677 .691 .855 r
.3701 .32097 m .35892 .31604 L .37979 .28937 L p F P
0 g
s
.654 .772 .935 r
.73683 .35603 m .72475 .35809 L .71025 .33473 L p F P
0 g
s
.599 .746 .947 r
.69884 .33706 m .71025 .33473 L .72475 .35809 L p F P
0 g
s
.667 .739 .904 r
.24384 .28447 m .25559 .28729 L .23733 .32811 L p F P
0 g
s
.667 .739 .904 r
.23733 .32811 m .22511 .32606 L .24384 .28447 L p F P
0 g
s
.693 .787 .923 r
.74888 .35302 m .73683 .35603 L .72163 .3311 L p F P
0 g
s
.654 .772 .935 r
.71025 .33473 m .72163 .3311 L .73683 .35603 L p F P
0 g
s
.689 .703 .858 r
.36992 .28251 m .37979 .28937 L .35892 .31604 L p F P
0 g
s
.689 .703 .858 r
.35892 .31604 m .34769 .3116 L .36992 .28251 L p F P
0 g
s
.596 .654 .878 r
.44707 .32297 m .45483 .33283 L .43797 .34011 L p F P
0 g
s
.596 .654 .878 r
.43797 .34011 m .42833 .33236 L .44707 .32297 L p F P
0 g
s
.663 .742 .908 r
.23205 .28158 m .24384 .28447 L .22511 .32606 L p F P
0 g
s
.663 .742 .908 r
.22511 .32606 m .21287 .32402 L .23205 .28158 L p F P
0 g
s
.703 .802 .926 r
.50385 .33672 m .5067 .34318 L .49158 .34839 L p F P
0 g
s
.703 .802 .926 r
.49158 .34839 m .48615 .34263 L .50385 .33672 L p F P
0 g
s
.717 .796 .913 r
.7609 .34936 m .74888 .35302 L .73298 .3264 L p F P
0 g
s
.693 .787 .923 r
.72163 .3311 m .73298 .3264 L .74888 .35302 L p F P
0 g
s
.646 .812 .963 r
.59747 .30854 m .58978 .31197 L .56932 .30926 L p F P
0 g
s
.685 .845 .96 r
.56405 .31548 m .56932 .30926 L .58978 .31197 L p F P
0 g
s
.775 .865 .916 r
.52263 .33761 m .52251 .33066 L .54116 .32542 L p F P
0 g
s
.751 .832 .914 r
.52251 .33066 m .52263 .33761 L .5067 .34318 L p F P
0 g
s
.638 .725 .911 r
.48069 .3351 m .48615 .34263 L .47034 .34776 L p F P
0 g
s
.638 .725 .911 r
.47034 .34776 m .46259 .34116 L .48069 .3351 L p F P
0 g
s
.66 .744 .912 r
.22021 .27865 m .23205 .28158 L .21287 .32402 L p F P
0 g
s
.66 .744 .912 r
.21287 .32402 m .2006 .32197 L .22021 .27865 L p F P
0 g
s
.729 .799 .907 r
.77291 .34532 m .7609 .34936 L .74433 .32096 L p F P
0 g
s
.717 .796 .913 r
.73298 .3264 m .74433 .32096 L .7609 .34936 L p F P
0 g
s
.41 .643 .952 r
.67601 .33751 m .66461 .33597 L .64596 .31781 L p F P
0 g
s
.363 .625 .953 r
.63605 .31756 m .64596 .31781 L .66461 .33597 L p F P
0 g
s
.751 .832 .914 r
.5067 .34318 m .50385 .33672 L .52251 .33066 L p F P
0 g
s
.699 .718 .864 r
.35995 .27664 m .36992 .28251 L .34769 .3116 L p F P
0 g
s
.699 .718 .864 r
.34769 .3116 m .33639 .30765 L .35995 .27664 L p F P
0 g
s
.607 .635 .853 r
.4393 .312 m .44707 .32297 L .42833 .33236 L p F P
0 g
s
.607 .635 .853 r
.42833 .33236 m .41868 .32376 L .4393 .312 L p F P
0 g
s
.734 .798 .904 r
.78492 .34115 m .77291 .34532 L .75568 .3151 L p F P
0 g
s
.729 .799 .907 r
.74433 .32096 m .75568 .3151 L .77291 .34532 L p F P
0 g
s
.449 .698 .972 r
.63605 .31756 m .62622 .31725 L .60523 .30582 L p F P
0 g
s
.476 .729 .981 r
.59747 .30854 m .60523 .30582 L .62622 .31725 L p F P
0 g
s
.742 .828 .918 r
.56932 .30926 m .56405 .31548 L .54378 .31792 L p F P
0 g
s
.761 .862 .923 r
.54116 .32542 m .54378 .31792 L .56405 .31548 L p F P
0 g
s
.657 .747 .916 r
.20832 .27568 m .22021 .27865 L .2006 .32197 L p F P
0 g
s
.657 .747 .916 r
.2006 .32197 m .18831 .31993 L .20832 .27568 L p F P
0 g
s
.733 .796 .903 r
.79695 .33699 m .78492 .34115 L .76705 .30908 L p F P
0 g
s
.734 .798 .904 r
.75568 .3151 m .76705 .30908 L .78492 .34115 L p F P
0 g
s
.767 .824 .897 r
.54378 .31792 m .54116 .32542 L .52251 .33066 L p F P
0 g
s
.729 .793 .903 r
.80899 .33294 m .79695 .33699 L .77845 .30307 L p F P
0 g
s
.733 .796 .903 r
.76705 .30908 m .77845 .30307 L .79695 .33699 L p F P
0 g
s
.618 .627 .838 r
.43152 .30046 m .4393 .312 L .41868 .32376 L p F P
0 g
s
.618 .627 .838 r
.41868 .32376 m .40902 .31473 L .43152 .30046 L p F P
0 g
s
.705 .733 .872 r
.34988 .27166 m .35995 .27664 L .33639 .30765 L p F P
0 g
s
.705 .733 .872 r
.33639 .30765 m .32503 .30417 L .34988 .27166 L p F P
0 g
s
.724 .79 .904 r
.82106 .32901 m .80899 .33294 L .78988 .29716 L p F P
0 g
s
.729 .793 .903 r
.77845 .30307 m .78988 .29716 L .80899 .33294 L p F P
0 g
s
.653 .748 .92 r
.19638 .27268 m .20832 .27568 L .18831 .31993 L p F P
0 g
s
.653 .748 .92 r
.18831 .31993 m .17599 .31788 L .19638 .27268 L p F P
0 g
s
.72 .787 .904 r
.83315 .32519 m .82106 .32901 L .80136 .29138 L p F P
0 g
s
.724 .79 .904 r
.78988 .29716 m .80136 .29138 L .82106 .32901 L p F P
0 g
s
.637 .677 .871 r
.47522 .32575 m .48069 .3351 L .46259 .34116 L p F P
0 g
s
.637 .677 .871 r
.46259 .34116 m .45483 .33283 L .47522 .32575 L p F P
0 g
s
.699 .745 .887 r
.50098 .32874 m .50385 .33672 L .48615 .34263 L p F P
0 g
s
.699 .745 .887 r
.48615 .34263 m .48069 .3351 L .50098 .32874 L p F P
0 g
s
.717 .784 .905 r
.84527 .32144 m .83315 .32519 L .81288 .2857 L p F P
0 g
s
.72 .787 .904 r
.80136 .29138 m .81288 .2857 L .83315 .32519 L p F P
0 g
s
.63 .63 .832 r
.42371 .28894 m .43152 .30046 L .40902 .31473 L p F P
0 g
s
.63 .63 .832 r
.40902 .31473 m .39933 .30573 L .42371 .28894 L p F P
0 g
s
.611 .776 .96 r
.60523 .30582 m .59747 .30854 L .57463 .30341 L p F P
0 g
s
.646 .812 .963 r
.56932 .30926 m .57463 .30341 L .59747 .30854 L p F P
0 g
s
.476 .67 .949 r
.68742 .33797 m .67601 .33751 L .65593 .31747 L p F P
0 g
s
.41 .643 .952 r
.64596 .31781 m .65593 .31747 L .67601 .33751 L p F P
0 g
s
.767 .824 .897 r
.52251 .33066 m .52239 .3227 L .54378 .31792 L p F P
0 g
s
.743 .78 .883 r
.52239 .3227 m .52251 .33066 L .50385 .33672 L p F P
0 g
s
.715 .782 .905 r
.85741 .31775 m .84527 .32144 L .82444 .2801 L p F P
0 g
s
.717 .784 .905 r
.81288 .2857 m .82444 .2801 L .84527 .32144 L p F P
0 g
s
.708 .746 .881 r
.33972 .26741 m .34988 .27166 L .32503 .30417 L p F P
0 g
s
.708 .746 .881 r
.32503 .30417 m .3136 .30105 L .33972 .26741 L p F P
0 g
s
.743 .78 .883 r
.50385 .33672 m .50098 .32874 L .52239 .3227 L p F P
0 g
s
.713 .78 .905 r
.86956 .31411 m .85741 .31775 L .83604 .27456 L p F P
0 g
s
.715 .782 .905 r
.82444 .2801 m .83604 .27456 L .85741 .31775 L p F P
0 g
s
.643 .643 .835 r
.41586 .278 m .42371 .28894 L .39933 .30573 L p F P
0 g
s
.643 .643 .835 r
.39933 .30573 m .38959 .29717 L .41586 .278 L p F P
0 g
s
.719 .792 .91 r
.57463 .30341 m .56932 .30926 L .54643 .31008 L p F P
0 g
s
.742 .828 .918 r
.54378 .31792 m .54643 .31008 L .56932 .30926 L p F P
0 g
s
.634 .641 .839 r
.46975 .31478 m .47522 .32575 L .45483 .33283 L p F P
0 g
s
.634 .641 .839 r
.45483 .33283 m .44707 .32297 L .46975 .31478 L p F P
0 g
s
.713 .78 .905 r
.83604 .27456 m .84768 .26905 L .86956 .31411 L p F P
0 g
s
.752 .78 .877 r
.54643 .31008 m .54378 .31792 L .52239 .3227 L p F P
0 g
s
.453 .68 .962 r
.64596 .31781 m .63605 .31756 L .61307 .30344 L p F P
0 g
s
.449 .698 .972 r
.60523 .30582 m .61307 .30344 L .63605 .31756 L p F P
0 g
s
.709 .757 .89 r
.32948 .26364 m .33972 .26741 L .3136 .30105 L p F P
0 g
s
.709 .757 .89 r
.3136 .30105 m .3021 .29818 L .32948 .26364 L p F P
0 g
s
.657 .663 .844 r
.40795 .26805 m .41586 .278 L .38959 .29717 L p F P
0 g
s
.657 .663 .844 r
.38959 .29717 m .37979 .28937 L .40795 .26805 L p F P
0 g
s
.688 .694 .851 r
.49811 .31916 m .50098 .32874 L .48069 .3351 L p F P
0 g
s
.688 .694 .851 r
.48069 .3351 m .47522 .32575 L .49811 .31916 L p F P
0 g
s
.546 .698 .939 r
.69884 .33706 m .68742 .33797 L .66594 .31613 L p F P
0 g
s
.476 .67 .949 r
.65593 .31747 m .66594 .31613 L .68742 .33797 L p F P
0 g
s
.632 .618 .818 r
.46427 .30263 m .46975 .31478 L .44707 .32297 L p F P
0 g
s
.632 .618 .818 r
.44707 .32297 m .4393 .312 L .46427 .30263 L p F P
0 g
s
.752 .78 .877 r
.52239 .3227 m .52228 .31367 L .54643 .31008 L p F P
0 g
s
.728 .731 .853 r
.52228 .31367 m .52239 .3227 L .50098 .32874 L p F P
0 g
s
.585 .742 .951 r
.61307 .30344 m .60523 .30582 L .58 .29781 L p F P
0 g
s
.611 .776 .96 r
.57463 .30341 m .58 .29781 L .60523 .30582 L p F P
0 g
s
.672 .69 .858 r
.39996 .25932 m .40795 .26805 L .37979 .28937 L p F P
0 g
s
.672 .69 .858 r
.37979 .28937 m .36992 .28251 L .39996 .25932 L p F P
0 g
s
.706 .764 .897 r
.31915 .26015 m .32948 .26364 L .3021 .29818 L p F P
0 g
s
.706 .764 .897 r
.3021 .29818 m .29055 .29545 L .31915 .26015 L p F P
0 g
s
.728 .731 .853 r
.50098 .32874 m .49811 .31916 L .52228 .31367 L p F P
0 g
s
.632 .609 .809 r
.45878 .28986 m .46427 .30263 L .4393 .312 L p F P
0 g
s
.632 .609 .809 r
.4393 .312 m .43152 .30046 L .45878 .28986 L p F P
0 g
s
.693 .757 .901 r
.58 .29781 m .57463 .30341 L .5491 .30192 L p F P
0 g
s
.719 .792 .91 r
.54643 .31008 m .5491 .30192 L .57463 .30341 L p F P
0 g
s
.732 .741 .859 r
.5491 .30192 m .54643 .31008 L .52228 .31367 L p F P
0 g
s
.481 .676 .951 r
.65593 .31747 m .64596 .31781 L .62097 .30099 L p F P
0 g
s
.453 .68 .962 r
.61307 .30344 m .62097 .30099 L .64596 .31781 L p F P
0 g
s
.676 .656 .823 r
.49523 .30818 m .49811 .31916 L .47522 .32575 L p F P
0 g
s
.676 .656 .823 r
.47522 .32575 m .46975 .31478 L .49523 .30818 L p F P
0 g
s
.606 .72 .925 r
.71025 .33473 m .69884 .33706 L .67597 .31354 L p F P
0 g
s
.546 .698 .939 r
.66594 .31613 m .67597 .31354 L .69884 .33706 L p F P
0 g
s
.685 .719 .875 r
.39187 .25187 m .39996 .25932 L .36992 .28251 L p F P
0 g
s
.685 .719 .875 r
.36992 .28251 m .35995 .27664 L .39187 .25187 L p F P
0 g
s
.702 .769 .904 r
.30875 .25675 m .31915 .26015 L .29055 .29545 L p F P
0 g
s
.702 .769 .904 r
.29055 .29545 m .27894 .29277 L .30875 .25675 L p F P
0 g
s
.635 .611 .809 r
.45327 .27712 m .45878 .28986 L .43152 .30046 L p F P
0 g
s
.635 .611 .809 r
.43152 .30046 m .42371 .28894 L .45327 .27712 L p F P
0 g
s
.732 .741 .859 r
.52228 .31367 m .52216 .30369 L .5491 .30192 L p F P
0 g
s
.711 .691 .829 r
.52216 .30369 m .52228 .31367 L .49811 .31916 L p F P
0 g
s
.711 .691 .829 r
.49811 .31916 m .49523 .30818 L .52216 .30369 L p F P
0 g
s
.665 .63 .805 r
.49234 .29615 m .49523 .30818 L .46975 .31478 L p F P
0 g
s
.665 .63 .805 r
.46975 .31478 m .46427 .30263 L .49234 .29615 L p F P
0 g
s
.652 .736 .911 r
.72163 .3311 m .71025 .33473 L .686 .30963 L p F P
0 g
s
.606 .72 .925 r
.67597 .31354 m .686 .30963 L .71025 .33473 L p F P
0 g
s
.64 .624 .818 r
.44771 .26496 m .45327 .27712 L .42371 .28894 L p F P
0 g
s
.64 .624 .818 r
.42371 .28894 m .41586 .278 L .44771 .26496 L p F P
0 g
s
.57 .714 .939 r
.62097 .30099 m .61307 .30344 L .58541 .29232 L p F P
0 g
s
.585 .742 .951 r
.58 .29781 m .58541 .29232 L .61307 .30344 L p F P
0 g
s
.695 .748 .893 r
.38368 .24559 m .39187 .25187 L .35995 .27664 L p F P
0 g
s
.695 .748 .893 r
.35995 .27664 m .34988 .27166 L .38368 .24559 L p F P
0 g
s
.696 .771 .909 r
.29828 .2533 m .30875 .25675 L .27894 .29277 L p F P
0 g
s
.696 .771 .909 r
.27894 .29277 m .26729 .29006 L .29828 .2533 L p F P
0 g
s
.693 .757 .901 r
.5491 .30192 m .55178 .29352 L .58 .29781 L p F P
0 g
s
.711 .709 .846 r
.55178 .29352 m .5491 .30192 L .52216 .30369 L p F P
0 g
s
.668 .727 .894 r
.58541 .29232 m .58 .29781 L .55178 .29352 L p F P
0 g
s
.521 .68 .938 r
.66594 .31613 m .65593 .31747 L .62894 .2981 L p F P
0 g
s
.481 .676 .951 r
.62097 .30099 m .62894 .2981 L .65593 .31747 L p F P
0 g
s
.647 .647 .836 r
.44211 .25383 m .44771 .26496 L .41586 .278 L p F P
0 g
s
.647 .647 .836 r
.41586 .278 m .40795 .26805 L .44211 .25383 L p F P
0 g
s
.684 .746 .899 r
.73298 .3264 m .72163 .3311 L .69604 .30452 L p F P
0 g
s
.652 .736 .911 r
.686 .30963 m .69604 .30452 L .72163 .3311 L p F P
0 g
s
.657 .617 .798 r
.48944 .28358 m .49234 .29615 L .46427 .30263 L p F P
0 g
s
.657 .617 .798 r
.46427 .30263 m .45878 .28986 L .48944 .28358 L p F P
0 g
s
.69 .771 .913 r
.28775 .24975 m .29828 .2533 L .26729 .29006 L p F P
0 g
s
.69 .771 .913 r
.26729 .29006 m .25559 .28729 L .28775 .24975 L p F P
0 g
s
.695 .662 .814 r
.52204 .29301 m .52216 .30369 L .49523 .30818 L p F P
0 g
s
.695 .662 .814 r
.49523 .30818 m .49234 .29615 L .52204 .29301 L p F P
0 g
s
.711 .709 .846 r
.52216 .30369 m .52204 .29301 L .55178 .29352 L p F P
0 g
s
.701 .773 .908 r
.37539 .24025 m .38368 .24559 L .34988 .27166 L p F P
0 g
s
.701 .773 .908 r
.34988 .27166 m .33972 .26741 L .37539 .24025 L p F P
0 g
s
.704 .753 .89 r
.74433 .32096 m .73298 .3264 L .70607 .29843 L p F P
0 g
s
.684 .746 .899 r
.69604 .30452 m .70607 .29843 L .73298 .3264 L p F P
0 g
s
.655 .678 .86 r
.43645 .24398 m .44211 .25383 L .40795 .26805 L p F P
0 g
s
.655 .678 .86 r
.40795 .26805 m .39996 .25932 L .43645 .24398 L p F P
0 g
s
.65 .615 .801 r
.48653 .27101 m .48944 .28358 L .45878 .28986 L p F P
0 g
s
.65 .615 .801 r
.45878 .28986 m .45327 .27712 L .48653 .27101 L p F P
0 g
s
.685 .772 .917 r
.27717 .24607 m .28775 .24975 L .25559 .28729 L p F P
0 g
s
.685 .772 .917 r
.25559 .28729 m .24384 .28447 L .27717 .24607 L p F P
0 g
s
.668 .727 .894 r
.55178 .29352 m .55449 .28496 L .58541 .29232 L p F P
0 g
s
.69 .685 .84 r
.55449 .28496 m .55178 .29352 L .52204 .29301 L p F P
0 g
s
.566 .694 .927 r
.62894 .2981 m .62097 .30099 L .59087 .28676 L p F P
0 g
s
.57 .714 .939 r
.58541 .29232 m .59087 .28676 L .62097 .30099 L p F P
0 g
s
.716 .758 .886 r
.75568 .3151 m .74433 .32096 L .71612 .29165 L p F P
0 g
s
.704 .753 .89 r
.70607 .29843 m .71612 .29165 L .74433 .32096 L p F P
0 g
s
.68 .645 .808 r
.52192 .28195 m .52204 .29301 L .49234 .29615 L p F P
0 g
s
.68 .645 .808 r
.49234 .29615 m .48944 .28358 L .52192 .28195 L p F P
0 g
s
.564 .687 .923 r
.67597 .31354 m .66594 .31613 L .63694 .29448 L p F P
0 g
s
.521 .68 .938 r
.62894 .2981 m .63694 .29448 L .66594 .31613 L p F P
0 g
s
.645 .703 .889 r
.59087 .28676 m .58541 .29232 L .55449 .28496 L p F P
0 g
s
.703 .791 .92 r
.36701 .23554 m .37539 .24025 L .33972 .26741 L p F P
0 g
s
.703 .791 .92 r
.33972 .26741 m .32948 .26364 L .36701 .23554 L p F P
0 g
s
.69 .685 .84 r
.52204 .29301 m .52192 .28195 L .55449 .28496 L p F P
0 g
s
.646 .624 .813 r
.48359 .25892 m .48653 .27101 L .45327 .27712 L p F P
0 g
s
.646 .624 .813 r
.45327 .27712 m .44771 .26496 L .48359 .25892 L p F P
0 g
s
.72 .761 .885 r
.76705 .30908 m .75568 .3151 L .72619 .28447 L p F P
0 g
s
.716 .758 .886 r
.71612 .29165 m .72619 .28447 L .75568 .3151 L p F P
0 g
s
.662 .715 .887 r
.43071 .23546 m .43645 .24398 L .39996 .25932 L p F P
0 g
s
.662 .715 .887 r
.39996 .25932 m .39187 .25187 L .43071 .23546 L p F P
0 g
s
.68 .772 .92 r
.26652 .24228 m .27717 .24607 L .24384 .28447 L p F P
0 g
s
.68 .772 .92 r
.24384 .28447 m .23205 .28158 L .26652 .24228 L p F P
0 g
s
.72 .762 .886 r
.77845 .30307 m .76705 .30908 L .73629 .27712 L p F P
0 g
s
.72 .761 .885 r
.72619 .28447 m .73629 .27712 L .76705 .30908 L p F P
0 g
s
.666 .637 .811 r
.5218 .27085 m .52192 .28195 L .48944 .28358 L p F P
0 g
s
.666 .637 .811 r
.48944 .28358 m .48653 .27101 L .5218 .27085 L p F P
0 g
s
.643 .642 .834 r
.48063 .2477 m .48359 .25892 L .44771 .26496 L p F P
0 g
s
.643 .642 .834 r
.44771 .26496 m .44211 .25383 L .48063 .2477 L p F P
0 g
s
.645 .703 .889 r
.55449 .28496 m .55721 .27635 L .59087 .28676 L p F P
0 g
s
.669 .669 .841 r
.55721 .27635 m .55449 .28496 L .52192 .28195 L p F P
0 g
s
.718 .763 .889 r
.78988 .29716 m .77845 .30307 L .74643 .26976 L p F P
0 g
s
.72 .762 .886 r
.73629 .27712 m .74643 .26976 L .77845 .30307 L p F P
0 g
s
.603 .696 .909 r
.686 .30963 m .67597 .31354 L .64499 .28993 L p F P
0 g
s
.564 .687 .923 r
.63694 .29448 m .64499 .28993 L .67597 .31354 L p F P
0 g
s
.701 .803 .928 r
.35855 .23119 m .36701 .23554 L .32948 .26364 L p F P
0 g
s
.701 .803 .928 r
.32948 .26364 m .31915 .26015 L .35855 .23119 L p F P
0 g
s
.676 .772 .923 r
.25582 .2384 m .26652 .24228 L .23205 .28158 L p F P
0 g
s
.676 .772 .923 r
.23205 .28158 m .22021 .27865 L .25582 .2384 L p F P
0 g
s
.571 .683 .916 r
.63694 .29448 m .62894 .2981 L .59637 .28098 L p F P
0 g
s
.566 .694 .927 r
.59087 .28676 m .59637 .28098 L .62894 .2981 L p F P
0 g
s
.669 .669 .841 r
.52192 .28195 m .5218 .27085 L .55721 .27635 L p F P
0 g
s
.667 .752 .914 r
.42489 .22816 m .43071 .23546 L .39187 .25187 L p F P
0 g
s
.667 .752 .914 r
.39187 .25187 m .38368 .24559 L .42489 .22816 L p F P
0 g
s
.625 .685 .886 r
.59637 .28098 m .59087 .28676 L .55721 .27635 L p F P
0 g
s
.714 .764 .891 r
.80136 .29138 m .78988 .29716 L .75663 .26248 L p F P
0 g
s
.718 .763 .889 r
.74643 .26976 m .75663 .26248 L .78988 .29716 L p F P
0 g
s
.653 .638 .823 r
.52168 .26005 m .5218 .27085 L .48653 .27101 L p F P
0 g
s
.653 .638 .823 r
.48653 .27101 m .48359 .25892 L .52168 .26005 L p F P
0 g
s
.639 .669 .863 r
.47763 .23757 m .48063 .2477 L .44211 .25383 L p F P
0 g
s
.639 .669 .863 r
.44211 .25383 m .43645 .24398 L .47763 .23757 L p F P
0 g
s
.672 .772 .926 r
.24505 .23444 m .25582 .2384 L .22021 .27865 L p F P
0 g
s
.672 .772 .926 r
.22021 .27865 m .20832 .27568 L .24505 .23444 L p F P
0 g
s
.712 .765 .894 r
.81288 .2857 m .80136 .29138 L .76688 .2553 L p F P
0 g
s
.714 .764 .891 r
.75663 .26248 m .76688 .2553 L .80136 .29138 L p F P
0 g
s
.634 .704 .896 r
.69604 .30452 m .686 .30963 L .65305 .28443 L p F P
0 g
s
.603 .696 .909 r
.64499 .28993 m .65305 .28443 L .686 .30963 L p F P
0 g
s
.698 .807 .933 r
.35001 .22694 m .35855 .23119 L .31915 .26015 L p F P
0 g
s
.698 .807 .933 r
.31915 .26015 m .30875 .25675 L .35001 .22694 L p F P
0 g
s
.625 .685 .886 r
.55721 .27635 m .55996 .26778 L .59637 .28098 L p F P
0 g
s
.65 .661 .848 r
.55996 .26778 m .55721 .27635 L .5218 .27085 L p F P
0 g
s
.65 .661 .848 r
.5218 .27085 m .52168 .26005 L .55996 .26778 L p F P
0 g
s
.668 .785 .936 r
.41899 .22183 m .42489 .22816 L .38368 .24559 L p F P
0 g
s
.668 .785 .936 r
.38368 .24559 m .37539 .24025 L .41899 .22183 L p F P
0 g
s
.71 .765 .896 r
.82444 .2801 m .81288 .2857 L .77718 .24821 L p F P
0 g
s
.712 .765 .894 r
.76688 .2553 m .77718 .24821 L .81288 .2857 L p F P
0 g
s
.64 .648 .842 r
.52155 .24978 m .52168 .26005 L .48359 .25892 L p F P
0 g
s
.64 .648 .842 r
.48359 .25892 m .48063 .2477 L .52155 .24978 L p F P
0 g
s
.668 .773 .928 r
.23422 .23042 m .24505 .23444 L .20832 .27568 L p F P
0 g
s
.668 .773 .928 r
.20832 .27568 m .19638 .27268 L .23422 .23042 L p F P
0 g
s
.582 .678 .906 r
.64499 .28993 m .63694 .29448 L .60191 .27486 L p F P
0 g
s
.571 .683 .916 r
.59637 .28098 m .60191 .27486 L .63694 .29448 L p F P
0 g
s
.635 .703 .896 r
.4746 .22858 m .47763 .23757 L .43645 .24398 L p F P
0 g
s
.635 .703 .896 r
.43645 .24398 m .43071 .23546 L .4746 .22858 L p F P
0 g
s
.609 .675 .887 r
.60191 .27486 m .59637 .28098 L .55996 .26778 L p F P
0 g
s
.708 .766 .897 r
.83604 .27456 m .82444 .2801 L .78753 .24116 L p F P
0 g
s
.71 .765 .896 r
.77718 .24821 m .78753 .24116 L .82444 .2801 L p F P
0 g
s
.658 .711 .887 r
.70607 .29843 m .69604 .30452 L .66114 .27805 L p F P
0 g
s
.634 .704 .896 r
.65305 .28443 m .66114 .27805 L .69604 .30452 L p F P
0 g
s
.693 .807 .936 r
.34141 .22263 m .35001 .22694 L .30875 .25675 L p F P
0 g
s
.693 .807 .936 r
.30875 .25675 m .29828 .2533 L .34141 .22263 L p F P
0 g
s
.631 .661 .861 r
.56273 .25932 m .55996 .26778 L .52168 .26005 L p F P
0 g
s
.631 .661 .861 r
.52168 .26005 m .52155 .24978 L .56273 .25932 L p F P
0 g
s
.707 .766 .898 r
.84768 .26905 m .83604 .27456 L .79794 .23414 L p F P
0 g
s
.708 .766 .897 r
.78753 .24116 m .79794 .23414 L .83604 .27456 L p F P
0 g
s
.626 .665 .868 r
.52143 .24021 m .52155 .24978 L .48063 .2477 L p F P
0 g
s
.626 .665 .868 r
.48063 .2477 m .47763 .23757 L .52143 .24021 L p F P
0 g
s
.609 .675 .887 r
.55996 .26778 m .56273 .25932 L .60191 .27486 L p F P
0 g
s
.666 .808 .951 r
.41302 .21616 m .41899 .22183 L .37539 .24025 L p F P
0 g
s
.666 .808 .951 r
.37539 .24025 m .36701 .23554 L .41302 .21616 L p F P
0 g
s
.596 .679 .899 r
.65305 .28443 m .64499 .28993 L .60748 .26832 L p F P
0 g
s
.582 .678 .906 r
.60191 .27486 m .60748 .26832 L .64499 .28993 L p F P
0 g
s
.674 .718 .882 r
.71612 .29165 m .70607 .29843 L .66926 .27094 L p F P
0 g
s
.658 .711 .887 r
.66114 .27805 m .66926 .27094 L .70607 .29843 L p F P
0 g
s
.627 .739 .928 r
.47152 .22062 m .4746 .22858 L .43071 .23546 L p F P
0 g
s
.627 .739 .928 r
.43071 .23546 m .42489 .22816 L .47152 .22062 L p F P
0 g
s
.707 .766 .898 r
.79794 .23414 m .80839 .22715 L .84768 .26905 L p F P
0 g
s
.598 .67 .89 r
.60748 .26832 m .60191 .27486 L .56273 .25932 L p F P
0 g
s
.688 .805 .937 r
.33274 .21817 m .34141 .22263 L .29828 .2533 L p F P
0 g
s
.688 .805 .937 r
.29828 .2533 m .28775 .24975 L .33274 .21817 L p F P
0 g
s
.612 .666 .878 r
.56552 .25102 m .56273 .25932 L .52155 .24978 L p F P
0 g
s
.612 .666 .878 r
.52155 .24978 m .52143 .24021 L .56552 .25102 L p F P
0 g
s
.684 .724 .88 r
.72619 .28447 m .71612 .29165 L .6774 .26331 L p F P
0 g
s
.674 .718 .882 r
.66926 .27094 m .6774 .26331 L .71612 .29165 L p F P
0 g
s
.61 .688 .898 r
.5213 .23136 m .52143 .24021 L .47763 .23757 L p F P
0 g
s
.61 .688 .898 r
.47763 .23757 m .4746 .22858 L .5213 .23136 L p F P
0 g
s
.598 .67 .89 r
.56273 .25932 m .56552 .25102 L .60748 .26832 L p F P
0 g
s
.664 .821 .959 r
.40699 .21085 m .41302 .21616 L .36701 .23554 L p F P
0 g
s
.664 .821 .959 r
.36701 .23554 m .35855 .23119 L .40699 .21085 L p F P
0 g
s
.61 .683 .894 r
.66114 .27805 m .65305 .28443 L .6131 .26135 L p F P
0 g
s
.596 .679 .899 r
.60748 .26832 m .6131 .26135 L .65305 .28443 L p F P
0 g
s
.618 .77 .953 r
.4684 .21348 m .47152 .22062 L .42489 .22816 L p F P
0 g
s
.618 .77 .953 r
.42489 .22816 m .41899 .22183 L .4684 .21348 L p F P
0 g
s
.689 .729 .881 r
.73629 .27712 m .72619 .28447 L .68558 .25537 L p F P
0 g
s
.684 .724 .88 r
.6774 .26331 m .68558 .25537 L .72619 .28447 L p F P
0 g
s
.683 .801 .938 r
.32401 .21354 m .33274 .21817 L .28775 .24975 L p F P
0 g
s
.683 .801 .938 r
.28775 .24975 m .27717 .24607 L .32401 .21354 L p F P
0 g
s
.591 .672 .896 r
.6131 .26135 m .60748 .26832 L .56552 .25102 L p F P
0 g
s
.595 .676 .897 r
.56834 .24288 m .56552 .25102 L .52143 .24021 L p F P
0 g
s
.595 .676 .897 r
.52143 .24021 m .5213 .23136 L .56834 .24288 L p F P
0 g
s
.594 .713 .927 r
.52118 .22316 m .5213 .23136 L .4746 .22858 L p F P
0 g
s
.594 .713 .927 r
.4746 .22858 m .47152 .22062 L .52118 .22316 L p F P
0 g
s
.691 .734 .884 r
.74643 .26976 m .73629 .27712 L .6938 .24729 L p F P
0 g
s
.689 .729 .881 r
.68558 .25537 m .6938 .24729 L .73629 .27712 L p F P
0 g
s
.591 .672 .896 r
.56552 .25102 m .56834 .24288 L .6131 .26135 L p F P
0 g
s
.623 .689 .891 r
.66926 .27094 m .66114 .27805 L .61874 .25398 L p F P
0 g
s
.61 .683 .894 r
.6131 .26135 m .61874 .25398 L .66114 .27805 L p F P
0 g
s
.662 .826 .962 r
.40089 .20564 m .40699 .21085 L .35855 .23119 L p F P
0 g
s
.662 .826 .962 r
.35855 .23119 m .35001 .22694 L .40089 .20564 L p F P
0 g
s
.679 .799 .939 r
.31522 .20876 m .32401 .21354 L .27717 .24607 L p F P
0 g
s
.679 .799 .939 r
.27717 .24607 m .26652 .24228 L .31522 .20876 L p F P
0 g
s
.61 .793 .969 r
.46524 .2069 m .4684 .21348 L .41899 .22183 L p F P
0 g
s
.61 .793 .969 r
.41899 .22183 m .41302 .21616 L .46524 .2069 L p F P
0 g
s
.692 .739 .887 r
.75663 .26248 m .74643 .26976 L .70207 .23917 L p F P
0 g
s
.691 .734 .884 r
.6938 .24729 m .70207 .23917 L .74643 .26976 L p F P
0 g
s
.589 .677 .902 r
.61874 .25398 m .6131 .26135 L .56834 .24288 L p F P
0 g
s
.581 .689 .915 r
.57118 .23488 m .56834 .24288 L .5213 .23136 L p F P
0 g
s
.581 .689 .915 r
.5213 .23136 m .52118 .22316 L .57118 .23488 L p F P
0 g
s
.635 .697 .89 r
.6774 .26331 m .66926 .27094 L .62442 .24626 L p F P
0 g
s
.623 .689 .891 r
.61874 .25398 m .62442 .24626 L .66926 .27094 L p F P
0 g
s
.579 .736 .95 r
.52105 .21548 m .52118 .22316 L .47152 .22062 L p F P
0 g
s
.579 .736 .95 r
.47152 .22062 m .4684 .21348 L .52105 .21548 L p F P
0 g
s
.691 .743 .891 r
.76688 .2553 m .75663 .26248 L .7104 .23109 L p F P
0 g
s
.692 .739 .887 r
.70207 .23917 m .7104 .23109 L .75663 .26248 L p F P
0 g
s
.675 .797 .94 r
.30637 .20385 m .31522 .20876 L .26652 .24228 L p F P
0 g
s
.675 .797 .94 r
.26652 .24228 m .25582 .2384 L .30637 .20385 L p F P
0 g
s
.589 .677 .902 r
.56834 .24288 m .57118 .23488 L .61874 .25398 L p F P
0 g
s
.661 .825 .963 r
.39474 .20035 m .40089 .20564 L .35001 .22694 L p F P
0 g
s
.661 .825 .963 r
.35001 .22694 m .34141 .22263 L .39474 .20035 L p F P
0 g
s
.607 .807 .977 r
.46205 .20061 m .46524 .2069 L .41302 .21616 L p F P
0 g
s
.607 .807 .977 r
.41302 .21616 m .40699 .21085 L .46205 .20061 L p F P
0 g
s
.59 .686 .908 r
.62442 .24626 m .61874 .25398 L .57118 .23488 L p F P
0 g
s
.691 .746 .894 r
.77718 .24821 m .76688 .2553 L .71878 .22305 L p F P
0 g
s
.691 .743 .891 r
.7104 .23109 m .71878 .22305 L .76688 .2553 L p F P
0 g
s
.643 .705 .891 r
.68558 .25537 m .6774 .26331 L .63013 .2383 L p F P
0 g
s
.635 .697 .89 r
.62442 .24626 m .63013 .2383 L .6774 .26331 L p F P
0 g
s
.672 .795 .94 r
.29745 .19884 m .30637 .20385 L .25582 .2384 L p F P
0 g
s
.672 .795 .94 r
.25582 .2384 m .24505 .23444 L .29745 .19884 L p F P
0 g
s
.571 .702 .931 r
.57405 .22699 m .57118 .23488 L .52118 .22316 L p F P
0 g
s
.571 .702 .931 r
.52118 .22316 m .52105 .21548 L .57405 .22699 L p F P
0 g
s
.569 .754 .965 r
.52092 .20814 m .52105 .21548 L .4684 .21348 L p F P
0 g
s
.569 .754 .965 r
.4684 .21348 m .46524 .2069 L .52092 .20814 L p F P
0 g
s
.59 .686 .908 r
.57118 .23488 m .57405 .22699 L .62442 .24626 L p F P
0 g
s
.691 .749 .896 r
.78753 .24116 m .77718 .24821 L .72721 .21504 L p F P
0 g
s
.691 .746 .894 r
.71878 .22305 m .72721 .21504 L .77718 .24821 L p F P
0 g
s
.66 .821 .961 r
.38854 .19489 m .39474 .20035 L .34141 .22263 L p F P
0 g
s
.66 .821 .961 r
.34141 .22263 m .33274 .21817 L .38854 .19489 L p F P
0 g
s
.65 .713 .894 r
.6938 .24729 m .68558 .25537 L .63589 .23016 L p F P
0 g
s
.643 .705 .891 r
.63013 .2383 m .63589 .23016 L .68558 .25537 L p F P
0 g
s
.595 .695 .913 r
.63013 .2383 m .62442 .24626 L .57405 .22699 L p F P
0 g
s
.608 .813 .979 r
.45883 .19439 m .46205 .20061 L .40699 .21085 L p F P
0 g
s
.608 .813 .979 r
.40699 .21085 m .40089 .20564 L .45883 .19439 L p F P
0 g
s
.669 .794 .941 r
.28847 .19374 m .29745 .19884 L .24505 .23444 L p F P
0 g
s
.669 .794 .941 r
.24505 .23444 m .23422 .23042 L .28847 .19374 L p F P
0 g
s
.691 .752 .898 r
.79794 .23414 m .78753 .24116 L .7357 .20705 L p F P
0 g
s
.691 .749 .896 r
.72721 .21504 m .7357 .20705 L .78753 .24116 L p F P
0 g
s
.567 .716 .942 r
.57695 .21915 m .57405 .22699 L .52105 .21548 L p F P
0 g
s
.567 .716 .942 r
.52105 .21548 m .52092 .20814 L .57695 .21915 L p F P
0 g
s
.655 .72 .897 r
.70207 .23917 m .6938 .24729 L .64168 .22193 L p F P
0 g
s
.65 .713 .894 r
.63589 .23016 m .64168 .22193 L .6938 .24729 L p F P
0 g
s
.659 .816 .959 r
.38229 .18925 m .38854 .19489 L .33274 .21817 L p F P
0 g
s
.659 .816 .959 r
.33274 .21817 m .32401 .21354 L .38229 .18925 L p F P
0 g
s
.568 .767 .973 r
.52079 .20096 m .52092 .20814 L .46524 .2069 L p F P
0 g
s
.568 .767 .973 r
.46524 .2069 m .46205 .20061 L .52079 .20096 L p F P
0 g
s
.595 .695 .913 r
.57405 .22699 m .57695 .21915 L .63013 .2383 L p F P
0 g
s
.691 .754 .9 r
.80839 .22715 m .79794 .23414 L .74424 .19905 L p F P
0 g
s
.691 .752 .898 r
.7357 .20705 m .74424 .19905 L .79794 .23414 L p F P
0 g
s
.601 .705 .917 r
.63589 .23016 m .63013 .2383 L .57695 .21915 L p F P
0 g
s
.613 .814 .977 r
.45557 .18808 m .45883 .19439 L .40089 .20564 L p F P
0 g
s
.613 .814 .977 r
.40089 .20564 m .39474 .20035 L .45557 .18808 L p F P
0 g
s
.691 .754 .9 r
.74424 .19905 m .75284 .19104 L .80839 .22715 L p F P
0 g
s
.658 .726 .9 r
.7104 .23109 m .70207 .23917 L .64752 .21364 L p F P
0 g
s
.655 .72 .897 r
.64168 .22193 m .64752 .21364 L .70207 .23917 L p F P
0 g
s
.569 .728 .949 r
.57987 .21131 m .57695 .21915 L .52092 .20814 L p F P
0 g
s
.569 .728 .949 r
.52092 .20814 m .52079 .20096 L .57987 .21131 L p F P
0 g
s
.659 .812 .957 r
.37599 .18342 m .38229 .18925 L .32401 .21354 L p F P
0 g
s
.659 .812 .957 r
.32401 .21354 m .31522 .20876 L .37599 .18342 L p F P
0 g
s
.601 .705 .917 r
.57695 .21915 m .57987 .21131 L .63589 .23016 L p F P
0 g
s
.573 .776 .975 r
.52065 .19379 m .52079 .20096 L .46205 .20061 L p F P
0 g
s
.573 .776 .975 r
.46205 .20061 m .45883 .19439 L .52065 .19379 L p F P
0 g
s
.609 .715 .92 r
.64168 .22193 m .63589 .23016 L .57987 .21131 L p F P
0 g
s
.661 .732 .902 r
.71878 .22305 m .7104 .23109 L .6534 .20532 L p F P
0 g
s
.658 .726 .9 r
.64752 .21364 m .6534 .20532 L .7104 .23109 L p F P
0 g
s
.62 .812 .974 r
.45229 .18161 m .45557 .18808 L .39474 .20035 L p F P
0 g
s
.62 .812 .974 r
.39474 .20035 m .38854 .19489 L .45229 .18161 L p F P
0 g
s
.658 .809 .956 r
.36963 .17746 m .37599 .18342 L .31522 .20876 L p F P
0 g
s
.658 .809 .956 r
.31522 .20876 m .30637 .20385 L .36963 .17746 L p F P
0 g
s
.616 .723 .922 r
.64752 .21364 m .64168 .22193 L .58282 .20342 L p F P
0 g
s
.609 .715 .92 r
.57987 .21131 m .58282 .20342 L .64168 .22193 L p F P
0 g
s
.577 .738 .952 r
.58282 .20342 m .57987 .21131 L .52079 .20096 L p F P
0 g
s
.577 .738 .952 r
.52079 .20096 m .52065 .19379 L .58282 .20342 L p F P
0 g
s
.663 .737 .905 r
.72721 .21504 m .71878 .22305 L .65933 .19698 L p F P
0 g
s
.661 .732 .902 r
.6534 .20532 m .65933 .19698 L .71878 .22305 L p F P
0 g
s
.583 .78 .974 r
.52052 .18655 m .52065 .19379 L .45883 .19439 L p F P
0 g
s
.583 .78 .974 r
.45883 .19439 m .45557 .18808 L .52052 .18655 L p F P
0 g
s
.626 .809 .97 r
.44897 .17496 m .45229 .18161 L .38854 .19489 L p F P
0 g
s
.626 .809 .97 r
.38854 .19489 m .38229 .18925 L .44897 .17496 L p F P
0 g
s
.665 .742 .907 r
.7357 .20705 m .72721 .21504 L .66531 .18861 L p F P
0 g
s
.663 .737 .905 r
.65933 .19698 m .66531 .18861 L .72721 .21504 L p F P
0 g
s
.658 .807 .955 r
.36322 .17137 m .36963 .17746 L .30637 .20385 L p F P
0 g
s
.658 .807 .955 r
.30637 .20385 m .29745 .19884 L .36322 .17137 L p F P
0 g
s
.623 .73 .924 r
.6534 .20532 m .64752 .21364 L .5858 .19546 L p F P
0 g
s
.616 .723 .922 r
.58282 .20342 m .5858 .19546 L .64752 .21364 L p F P
0 g
s
.587 .745 .952 r
.5858 .19546 m .58282 .20342 L .52065 .19379 L p F P
0 g
s
.587 .745 .952 r
.52065 .19379 m .52052 .18655 L .5858 .19546 L p F P
0 g
s
.594 .783 .97 r
.52038 .17916 m .52052 .18655 L .45557 .18808 L p F P
0 g
s
.594 .783 .97 r
.45557 .18808 m .45229 .18161 L .52038 .17916 L p F P
0 g
s
.668 .746 .909 r
.74424 .19905 m .7357 .20705 L .67133 .1802 L p F P
0 g
s
.665 .742 .907 r
.66531 .18861 m .67133 .1802 L .7357 .20705 L p F P
0 g
s
.657 .805 .954 r
.35676 .16516 m .36322 .17137 L .29745 .19884 L p F P
0 g
s
.657 .805 .954 r
.29745 .19884 m .28847 .19374 L .35676 .16516 L p F P
0 g
s
.63 .736 .924 r
.65933 .19698 m .6534 .20532 L .58879 .18742 L p F P
0 g
s
.623 .73 .924 r
.5858 .19546 m .58879 .18742 L .6534 .20532 L p F P
0 g
s
.63 .806 .967 r
.44563 .16813 m .44897 .17496 L .38229 .18925 L p F P
0 g
s
.63 .806 .967 r
.38229 .18925 m .37599 .18342 L .44563 .16813 L p F P
0 g
s
.597 .751 .951 r
.58879 .18742 m .5858 .19546 L .52052 .18655 L p F P
0 g
s
.597 .751 .951 r
.52052 .18655 m .52038 .17916 L .58879 .18742 L p F P
0 g
s
.67 .749 .91 r
.75284 .19104 m .74424 .19905 L .6774 .17175 L p F P
0 g
s
.668 .746 .909 r
.67133 .1802 m .6774 .17175 L .74424 .19905 L p F P
0 g
s
.604 .784 .967 r
.52024 .17163 m .52038 .17916 L .45229 .18161 L p F P
0 g
s
.604 .784 .967 r
.45229 .18161 m .44897 .17496 L .52024 .17163 L p F P
0 g
s
.635 .742 .925 r
.66531 .18861 m .65933 .19698 L .59182 .17928 L p F P
0 g
s
.63 .736 .924 r
.58879 .18742 m .59182 .17928 L .65933 .19698 L p F P
0 g
s
.634 .804 .964 r
.44226 .16116 m .44563 .16813 L .37599 .18342 L p F P
0 g
s
.634 .804 .964 r
.37599 .18342 m .36963 .17746 L .44226 .16116 L p F P
0 g
s
.67 .749 .91 r
.6774 .17175 m .68351 .16324 L .75284 .19104 L p F P
0 g
s
.607 .755 .949 r
.59182 .17928 m .58879 .18742 L .52038 .17916 L p F P
0 g
s
.607 .755 .949 r
.52038 .17916 m .52024 .17163 L .59182 .17928 L p F P
0 g
s
.64 .746 .926 r
.67133 .1802 m .66531 .18861 L .59487 .17105 L p F P
0 g
s
.635 .742 .925 r
.59182 .17928 m .59487 .17105 L .66531 .18861 L p F P
0 g
s
.612 .784 .964 r
.52011 .16396 m .52024 .17163 L .44897 .17496 L p F P
0 g
s
.612 .784 .964 r
.44897 .17496 m .44563 .16813 L .52011 .16396 L p F P
0 g
s
.637 .803 .962 r
.43885 .15406 m .44226 .16116 L .36963 .17746 L p F P
0 g
s
.637 .803 .962 r
.36963 .17746 m .36322 .17137 L .43885 .15406 L p F P
0 g
s
.615 .759 .948 r
.59487 .17105 m .59182 .17928 L .52024 .17163 L p F P
0 g
s
.644 .751 .926 r
.6774 .17175 m .67133 .1802 L .59795 .16273 L p F P
0 g
s
.64 .746 .926 r
.59487 .17105 m .59795 .16273 L .67133 .1802 L p F P
0 g
s
.615 .759 .948 r
.52024 .17163 m .52011 .16396 L .59487 .17105 L p F P
0 g
s
.619 .785 .961 r
.51997 .15616 m .52011 .16396 L .44563 .16813 L p F P
0 g
s
.619 .785 .961 r
.44563 .16813 m .44226 .16116 L .51997 .15616 L p F P
0 g
s
.64 .802 .961 r
.43542 .14685 m .43885 .15406 L .36322 .17137 L p F P
0 g
s
.64 .802 .961 r
.36322 .17137 m .35676 .16516 L .43542 .14685 L p F P
0 g
s
.622 .763 .947 r
.59795 .16273 m .59487 .17105 L .52011 .16396 L p F P
0 g
s
.648 .754 .927 r
.68351 .16324 m .6774 .17175 L .60105 .15433 L p F P
0 g
s
.644 .751 .926 r
.59795 .16273 m .60105 .15433 L .6774 .17175 L p F P
0 g
s
.622 .763 .947 r
.52011 .16396 m .51997 .15616 L .59795 .16273 L p F P
0 g
s
.625 .786 .959 r
.51983 .14825 m .51997 .15616 L .44226 .16116 L p F P
0 g
s
.625 .786 .959 r
.44226 .16116 m .43885 .15406 L .51983 .14825 L p F P
0 g
s
.628 .766 .946 r
.60105 .15433 m .59795 .16273 L .51997 .15616 L p F P
0 g
s
.648 .754 .927 r
.60105 .15433 m .60418 .14584 L .68351 .16324 L p F P
0 g
s
.628 .766 .946 r
.51997 .15616 m .51983 .14825 L .60105 .15433 L p F P
0 g
s
.629 .787 .957 r
.51968 .14023 m .51983 .14825 L .43885 .15406 L p F P
0 g
s
.629 .787 .957 r
.43885 .15406 m .43542 .14685 L .51968 .14023 L p F P
0 g
s
.633 .769 .945 r
.60418 .14584 m .60105 .15433 L .51983 .14825 L p F P
0 g
s
.633 .769 .945 r
.51983 .14825 m .51968 .14023 L .60418 .14584 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03ooolA
000007l0oooo00240?ooo``000001@2QbO@00`000000X/Ca0:;4l@090:;4l@l00000L03oool007/0
oooo2@00000<0:79m0/000004P2Ra?400`000000YL7]0:G1k@04000006`0oooo001g0?ooo`@00000
0P2ScOH00`000000XLWd0:79m0040:79m0`000001@2ObOD00`000000X<Cb0:34lP030:34lP`00000
1@2Ra?400`000000YL7]0:G1k@050:G1k@D00000I`3oool00780oooo1@0000040:?=mPT00000302O
bOD600000140X<Cb1P00000<0:G1k@D00000HP3oool006d0oooo1@0000050:?=mP@000000P2ScOH0
0`000000WlWe09o9m@0409o9m@`000001@2Nb?H00`000000Wl?b09o3lP0309o3lP/000001@2Pa?80
10000000Y<3]0:C0k@2T`>d4000000/0YL7]1000001N0?ooo`00J@3oool4000000H0Xlgf10000006
0:?=mPL000004@2Nb?H00`000000Wl?b09o3lP0>09o3lPH000001`2T`>d4000000/0YL7]1000001J
0?ooo`00I@3oool4000000H0Xlgf100000060:?=mP@0000000<0X/gf0000002Nb?H02`2Nb?H@0000
0100Wl?b00<000000:>nk@2S_^d0100000050:C0k@D000001`2U`Nd00`000000ZkoX0:^oj0020000
05P0oooo001S0?ooo`8000000P2Xc_@010000000Xlgf0:?=mP2ScOH4000000H0Xlgf100000040:;=
mPh000002P2Lb?H00`000000WL;b09g2lP0309g2lPX000001@2O`o800`000000Xkk]0:>nk@050:>n
k@@000001P2T`>d4000000<0YL7]00<000000:^oj02[_nP00P2[_nP2000005H0oooo001P0?ooo`<0
0000102Xc_@4000000H0Xlgf100000030:;=mPD000000P2Qc_L00`000000W<Sf09c8mP0909c8mP/0
00003`2M`_86000000/0Xkk]100000060:C0k@<000001`2[_nP3000005<0oooo001N0?ooo`800000
1@2Xc_@200000080Z<kd00@000000:?=mP2ScOH0Xlgf100000020:;=mPD000001P2Qc_L=000000X0
V/Sg00<0000009_1lP2K`O800P2K`O8:000000D0WL;b00<000000::mk02R_N`01000000:0:>nk@@0
00000`2T`>d00`000000ZkkX0:^nj002000000L0ZkoX0P00001A0?ooo`00F`3oool3000000D0Z<kd
0P0000040:S>m0@000000P2RcOH4000000H0XLkg1@0000020:3?n0030000002Jb?L0V/Sg00T0V/Sg
2P00000>09_1lPH000001P2R_N`4000000X0Xkk]0`0000050:^nj08000001`2[_nP3000004h0oooo
001I0?ooo`8000001@2Xc_@3000000@0Z<kd0P0000000`2Xco@0000000000002000000L0XLkg1000
00060:3?n0d000002@2Hb?P00`000000V<3c09S0l`0209S0l`X00000102K`O800`000000XKc/0:6l
k004000000D0X[g/100000070:>nk@030000002Z_NP0Z[gX00800000102[_^P3000000L0ZkoX0P00
001<0?ooo`00EP3oool3000000D0Z<kd0P0000040:S>m0<0000000<0Z<od0000000000000P2Xco@0
10000000XLkg0:7>m`2Qc_L5000000H0X<oh1000000209k?n@030000002Hb?P0V<Sh00P0V<Sh2P00
000>09S0l`D000001P2Q_>`4000000D0X[g/100000030:>nk@030000002Z_NP0Z[gX0080Z[gX0P00
00050:^nj08000001`2[_nP2000004X0oooo001D0?ooo`8000001@2Xc_@3000000@0Z<kd0P000000
102Xco@000000000000000040:S?m0@000001P2PcoP5000000D0W/oi3000000909G7n@040000002F
__<0U[kc09Jnl`H000002@2H`?<00`000000Wk[/00000003000000D0XKc/100000050::mk0<00000
1`2Z_NP3000000@0ZkkX0`0000060:^oj0800000B03oool00580oooo0P0000050:S>m0800000102X
c_@3000000030:S?m0000000000000D0Z<od0P0000020:S@m@040000002PcoP0X<oh0:3?n0@00000
102NcoT600000080W=3j5000000909Jnl`H000000`2H`?<00`000000Wk[/09njk00309njk0@00000
1@2Q_>`400000080X[g/00<000000:Vli`2Y_>L00P0000070:Zmj08000001@2[_^P2000000@0ZkoX
00@000000;31iP0000000000AP3oool00500oooo0P0000000`2[bo000000000000020:S>m0800000
0`2Xc_@300000080Z<od0P0000050:S?m0800000102Xd?D4000000<0W/oi1@00000409c@nP@00000
00<0Vm3j0000002Ba_T0402Ba_T00`000000Tkcc09>ll`06000000L0U[kc1000000909njk0@00000
1@2Q_>`3000000@0ZKcW0`0000060:Zmj0<00000102[_^P200000080ZkoX00D000000;31iP2``NH0
/<7V000000150?ooo`00C`3oool00`000000Zl_`0:_;l0030:_;l08000000`2Xc_@200000080Z<od
0`0000050:S?m0800000102Xd?D200000080Z=;f1000000609c@nP@00000102Kd?XD000000P0Tkcc
1P00000309Jnl`030000002M^N`0WKW/00@00000202O^^`400000080XKc/00<000000:VkiP2Y^nH0
0P0000040:Vli`8000001`2Z_NP2000000@0ZkkX0P0000050;31iP800000@`3oool004h0oooo00<0
00000:_;l02[bo000P2[bo0200000080[<_`0`0000020:S?m08000001@2Xco@3000000<0Z=3e0`00
00020:SBmP8000000P2YdoH010000000W=3j09c@nP2Ld?X4000000<0Vm3j1@00000209_>nP030000
002Aa?T0TLCi00h0TLCi00<00000096jlP2A^_801P00000609>ll`@000001P2M^N`3000000T0Wk[/
0P0000050:VkiP800000102Y_>L3000000H0Z[gX0P0000020:^nj0040000002``>D00000000000D0
/<7V00<000000?ooo`3oool0@03oool004`0oooo0P0000040:_;l0040000002/bo00[<_`0:c;l080
000000@0[<c`00000000000000001@2Xco@2000000<0Z=3e0`0000020:SBmP<00000102YdoH40000
000309_@nP000000000000@000001P2Kc_XC000000P0TK[b1P00000209>ll`030000002K]n/0VkO[
00@00000102M^N`3000000H0Wk[/00@000000:RiiP00000000001@2Y^nH2000000D0ZKcW0`000005
0:Zmj0800000102``>D00`000000/<7V0;31iP030;31iP030000003oool0oooo03l0oooo001;0?oo
o`030000002[bo00Zl_`0080Zl_`0P0000030:c;l0030000002/c?00[<c`0080000000<0[Lc`0000
000000000P2Xco@2000000<0Z=3e0P0000030:SBmP8000001@2YdoH2000000030:WCmP0000000000
008000001`2Kc_X500000080W<_h00<000000971m`2A`OL03@2A`OL00`000000TKOa096gl@050000
00L0TK[b0`00000609^gj`<00000102M^N`400000080Wk[/00@000000:RiiP2X^NH0Z;WV0P000005
0:VkiP8000001P2Y_>L200000080Z[gX0P0000000`2`_nD00000000000030;30i@800000102``NH2
000003l0oooo001:0?ooo`030000002[bo00Zl_`0080Zl_`00@000000:c;l02/bo00[<_`0P000002
0:c<l0030000002]c?00[Lc`00<0[Lc`0P0000020:S@m@<000000P2Xd_H3000000@0ZM?f0`000000
0`2YdoH00000000000020:WBm@040000002Kc_X0Vlkj09_>nPD000001@2LboPC000000L0TKOa1P00
0002096jlP030000002I]>X0VKCZ008000001P2K]n/3000000D0WKW/0P0000060:RiiP8000001@2Y
^nH2000000H0ZKcW0P0000050;2oi@030000002``>D0/<3U0080/<3U00<000000;31iP2``NH00`2`
`NH00`000000oooo0?ooo`0l0?ooo`00B03oool2000000<0Zl_`0P0000030:c;l0050000002/c?00
[<c`0:c<l0000000102]c?02000000040:k=l00000000000000000<0Z=;f0P0000050:WCmP800000
0P2YdoH2000000@0ZM;e1000000309c;n0L000000`2NaO<00`000000U;cc09Bll`0<09Bll`030000
002B/nh0000000<00000202A]o43000000@0VKCZ0`00000609^gj`@0000000@0WKW/0000002W^>D0
YkSU0P0000050:RiiP8000001@2Y^nH2000000@0ZKcW00@000000;2ni00000000000102`_nD00`00
0000/<3U0;30i@020;30i@800000102``NH2000003`0oooo00170?ooo`030000002[bo00Zl_`0080
Zl_`00@000000:c;l02/bo00[<_`0P0000020:c<l0800000102]c?000`000000[/g`0:k=l0020000
0080/<k_0`0000040:WCmP<0000000@0ZM?f0000000000000000102Yd_D200000080Z/kc1@000008
09k5l`X000001`2D_?<00`000000T[?^09:ckP0309:ckP@000001P2A]o4010000000V;7Y00000000
000409VdjP<000001`2K]n/2000000@0YkSU0P0000050:RiiP8000001@2Y^nH200000080ZKcW00D0
00000;2ni02`_^@0/;kT000000040;2oi@800000102``>D00`000000/<7V0;31iP030;31iP030000
003oool0oooo03T0oooo00160?ooo`040000002[bo00Zl_`0:_;l08000000`2/bo001@000000[<c`
0:c<l02/c?00000000@0[Lc`0P0000020:k=l0040000002`c^l0/<k_0;3>k`80000000@0/Lk_0000
002YdoH0ZM?f0P0000020:WCmP800000102Yd_D300000080Z/kc0P0000000`2[b>l0000009k5l`03
09k5l`L000000`2P_Nd00`000000V;K]09Rfk@0409Rfk@P000002@2B/nh400000003096gl@000000
V;7Y00<0V;7Y0`00000409VdjP8000001@2K]n/010000000Y[KT0000000000040:Nhi@8000001@2X
^NH2000000D0ZK_V0P0000050;2ni0030000002`_nD0/;oU00<0/;oU00<000000;30i@2``>D00P2`
`>D2000000@0/<7V0P00000i0?ooo`00A03oool2000000<0Zl_`00@000000:c;l02/bo00[<_`0P00
00020:c<l0800000102]c?000`000000[/g`0:k=l002000000<0/<k_00<000000;7>k`2ac^l00P2a
c^l200000080ZM?f0P0000030:WBm@<000000P2Zc_<3000000<0ZlS_1@0000080:2mk@X000001P2H
]^d00`000000U;3Z09B`jP04000000L0T[?^0P00000709Raj@800000102I]>X300000080VkO[00@0
00000:Jfi02V]^@0Y[KT0P0000040:Nhi@<00000102X^NH200000080ZK_V0P0000000`2`_^@00000
000000040;2ni0800000102`_nD2000000@0/<3U00<000000;31iP2``NH00`2``NH00`000000oooo
0?ooo`0f0?ooo`00@`3oool200000080Zl_`0P0000030:c;l0050000002/c?00[<c`0:c<l0000000
102]c?0200000080[/g`00@000000;3>k`2`c^l0/<k_0P0000030;7>k`80000000@0//k^00000000
000000000`2Yd_D200000080Z/kc0`0000040:_8k`8000000P2Z`>T00`000000X;g]0:2mk@020:2m
k@H000000`2R/nD00`000000W;3U09b`i@0409b`i@L000001P2D/>X500000080T[?^00<0000009N_
j02G[nP00`00000509Raj@<00000102I]>X2000000H0Y[KT0P0000050:Nhi@800000102X^NH20000
00D0/;kT00<000000;2ni02`_^@00`2`_^@00`000000/;oU0;2oi@030;2oi@030000002``>D0/<3U
0080/<3U0P0000001@2``NH000000000002da>D0000003L0oooo00120?ooo`030000002[aNd0ZlG]
00<000000`2/bo001@000000[<c`0:c<l02/c?00000000<0[Lc`0P0000030:k=l0050000002`c^l0
/<k_0;3>k`000000102ac^l00`000000//k^0;;>kP0200000080/lg]0`0000020:[>l`8000001@2[
b>l2000000@0Z/3Y1@00000:0::ci@030000002L/>D0W;3U00T0W;3U00<0000009R]i@2H[ND01000
000509B`jP<000001@2G[nP3000000D0V;7Y0P00000209VdjP040000002T]>@00000000000H0Y[KT
0P0000050:Nhi@8000000P2X^NH010000000/KgS0000000000040;2ni0800000102`_^@2000000@0
/;oU00<000000;30i@2``>D00`2``>D00`000000]<CU0;C4i@020;C4i@030000003oool0oooo03@0
oooo00110?ooo`050000002[aNd0ZlG]0:_5k@0000000P2/aNd3000000<0[<c`00D000000:g<l02]
c?00[Lc`000000030:k=l08000000`2`c^l010000000/Lk_0;7>k`2ac^l200000080//k^00@00000
0;?=k@2ccNd0/lg]0P000000102cb^/000000000000000050:_8k`800000102Z`>T200000080ZKOS
00<000000::ci@2R/nD0202R/nD?000000H0V:gU1@00000209B`jP030000002F[NH0000000800000
102G[nP3000000@0V;7Y0P0000040:Bdi08000001P2V]^@2000000D0YkSU0P0000040;6mh`030000
002`_^@0/;kT00<0/;kT00<000000;2ni02`_^@00`2`_^@00`000000/;oU0;2oi@020;2oi@800000
00D0/<3U000000000000]LCU000000040;C4i@030000003oool0oooo03<0oooo00100?ooo`050000
002[aNd0ZlG]0:_5k@0000000`2/aNd00`000000[LG/0:g5k00300000080[Lc`0P0000030:k=l004
0000002`c^l0/<k_0;3>k`8000000`2ac^l01@000000//k^0;;>kP2bc^h0000000<0/lg]00H00000
0;?:j`2cb^/0/l[[0000002caNP200000080ZlS_0P0000040:[0j@800000102Y]n<00`000000X[?U
0::ci@020::ci@H000000P2SZm`00`000000X:[N0:2ZgP090:2ZgP030000002LZ^00000000800000
1`2H[ND3000000@0UZgV0P00000509N_j0<0000000<0V;7Y0000002R/^<00P0000040:Bdi0800000
1P2V]^@2000000<0YkSU00@000000;2khP00000000000`2a_N<2000000@0/;kT00<000000;2ni02`
_^@00`2`_^@00`000000/;oU0;2oi@030;2oi@030000002ea>D0]LCU0080]LCU00<000000;C4i@2d
a>D00P2da>D00`000000oooo0?ooo`0b0?ooo`00?`3oool01@000000ZlG]0:_5k@2[aNd0000000<0
[<G]00D000000:g5k02]aN`0[LG/000000020:k5j`<000000`2^cO001@000000/<k_0;3>k`2`c^l0
000000<0/Lk_0P0000020;;>kP8000000`2ccNd00`000000/l[[0;?:j`02000000@0/lGX0P000004
0:[0j@8000001P2Y]n<5000000P0Xj_L00<000000:2ZgP2PZ]h02@2PZ]h00`000000W:[P09bZh002
09bZh0@000001@2H[ND3000000@0UZgV0`00000509N_j08000000`2R/^<2000000@0Y;CT0P000006
0:Jfi080000000<0YkSU0000002`^n800P2`^n800`000000/KgS0;6mh`020;6mh`030000002`_^@0
/;kT0080/;kT0P0000040;2ni080000000D0/;oU000000000000]L?U000000040;G4i@030000002d
a>D0]<CU0080]<CU00<000000?ooo`3oool0<@3oool003h0oooo00D000000:_5k@2[aNd0ZlG]0000
00030:c5k@050000002]aN`0[LG/0:g5k00000000`2^aN/00`000000[lGZ0:o5jP0300000080/<k_
0P0000030;7>k`050000002bc^h0//k^0;;>kP0000000`2ccNd200000080/l[[00<000000;?5j02c
aNP00P2caNP2000000040;6oi0000000Z/3Y0:[0j@8000001@2Y]n<3000000030:N]g0000000Xj_L
00D0Xj_L4P00000809bZh0<0000000<0V:gU0000002G[>D00P2G[>D2000000D0UZgV0`00000209N_
j0040000002O/>@00000000000<0X[;S0P0000040:Bdi08000001P2V]^@00`000000/;_R0;2khP03
0;2khP8000000`2a_N<00`000000/;kT0;2ni0030;2ni0030000002`_^@0/;kT00<0/;kT00<00000
0;G3i@2e`nD00P2e`nD00`000000]LCU0;G4i@020;G4i@030000002da>D0]<CU0080]<CU00<00000
0?ooo`3oool0<03oool003d0oooo00D000000:_5k@2[aNd0ZlG]000000030:c5k@050000002]aN`0
[LG/0:g5k00000000`2^aN/01@000000[lGZ0:o5jP2_aNX000000080/<GY0`0000020;7>k`800000
0`2bc^h01@000000/lg]0;?=k@2ccNd0000000<0/l[[00<000000;?5j02caNP00P2caNP00`000000
/KoT0;6oi0020;6oi08000001@2Y]n<2000000@0YjgL1`0000050:BTe@030000002SYML0XjGG00T0
XjGG00<000000:6Yg00000000`00000609bZh08000001@2G[>D2000000H0UZgV0P00000409n`i080
00000`2R/^<2000000@0Y;CT0P0000020:Jfi080000000<0/;[Q0000000000001@2`^n8010000000
/KgS0;6mh`2a_N<2000000@0/;kT0P0000001@2`_^@000000000002f`n@0000000@0]L?U00<00000
0;G4i@2ea>D00P2ea>D00`000000]<CU0;C4i@020;C4i@030000003oool0oooo02l0oooo000m0?oo
o`040000002[aNd0ZlG]000000<0[<G]00D000000:g5k02]aN`0[LG/000000040:k5j`040000002_
aNX0[lGZ000000<0/<GY00<000000;;5j02baNP00`0000020;;>kP8000000`2ccNd01@000000/l[[
0;?:j`2cb^/0000000@0/lGX00<000000;6oi02a_n@00P2a_n@00`000000[kSO000000020:Vgh`<0
0000102W[M`2000000030:FUeP000000Y:CE00X0Y:CE00<000000:>Ue`2SYML0202SYML00`000000
XJWL0:6Yg0030:6Yg0@000000P2LZ^000`000000VJ_S09V[h`02000000@0UjcU0P00000409J]iP04
0000002L[^@00000000000@0Wk3T00<000000::bh`2R/^<00P2R/^<2000000@0Y;CT0P0000050;2j
h@030000002`^n80/;_R00<0/;_R00<000000;6mh`2a_N<00P2a_N<00`000000/;kT0;2ni0030;2n
i0030000002f`n@0]/?T0080]/?T00<000000;G3i@2e`nD00P2e`nD00`000000]LCU0;G4i@020;G4
i@030000002da>D0]<CU0080]<CU00<000000?ooo`3oool0;P3oool003`0oooo00D000000:_5k@2[
aNd0ZlG]000000030:c5k@040000002]aN`0[LG/000000@0[/G[00D000000:o5jP2_aNX0[lGZ0000
00020;35j@050000002baNP0//GX0;;5j00000000P2ca>L300000080/lg]0P0000020;?:j`800000
0`2caNP2000000<0/KoT0P0000030:nhg`8000001@2W[M`2000000@0YJGF00<000000:BTe@2TY=D0
1P2TY=D>000000T0XJWL0`00000409V[h`800000102G[>D200000080UZgV00@0000009b^i02L[^@0
W:kT0P00000309n`i0800000102R/^<200000080Y;CT00@000000:nih@0000000000102`^^420000
00@0/;_R0P0000030;6mh`80000000D0/;kT000000000000]/?T000000040;K3i0030000002e`nD0
]L?U0080]L?U00<000000;G4i@2ea>D00P2ea>D00`000000]<CU0;C4i@020;C4i@030000003oool0
oooo02d0oooo000k0?ooo`050000002[aNd0ZlG]0:_5k@0000000`2/aNd01@000000[LG/0:g5k02]
aN`0000000<0[/G[00D000000:o5jP2_aNX0[lGZ000000030;35j@050000002baNP0//GX0;;5j000
00000P2ca>L00`000000]<?U0;C3i@0300000080/l[[00<000000;?5j02caNP00P2caNP00`000000
/KoT0;6oi0020;6oi0030000002_^=l0[kSO0080[kSO00@000000:b`f`00000000000P2W[M`20000
00H0YJGF00@000000:BTe@2TY=D0Y:CE1@0000020:FOd0030000002WXm80Yj?B00P0Yj?B00<00000
0:JYf@2VZMT01P0000020:6Yg0030000002K[><0VjcS00<000000P2IZn<3000000<0UjcU0P000006
09b^i0030000002O/>@0Wk3T0080Wk3T0P0000040::bh`800000102_^N400`000000/;[Q0;2jh@03
0;2jh@030000002`^n80/;_R00<0/;_R00<000000;6mh`2a_N<00P2a_N<00`000000]/?T0;K3i002
0;K3i0030000002f`n@0]/?T0080]/?T00<000000;G3i@2e`nD00P2e`nD00`000000]LCU0;G4i@02
0;G4i@030000002da>D0]<CU0080]<CU00<000000?ooo`3oool0;03oool003X0oooo00D000000:_5
k@2[aNd0ZlG]000000030:c5k@050000002]aN`0[LG/0:g5k00000000`2^aN/01@000000[lGZ0:o5
jP2_aNX0000000<0/<GY00D000000;;5j02baNP0//GX000000020;?4i`050000002d`nD0]<?U0;C3
i@0000000P2e`N<300000080/lGX0P0000040;6oi0030000002_^=l0[kSO0080[kSO00<000000:b`
f`2//=/00P2//=/2000000P0YJGF100000080:FOd0030000002WXm80Yj?B00L0Yj?B00<000000:JY
f@2VZMT01P2VZMT3000000D0VjcS0P00000309V[h`80000000<0UjcU0000002H[NH00P00000509b^
i0800000102O/>@2000000040::bh`00000000000:bgh@8000000`2_^N42000000@0/;[Q0P000004
0;2khP80000000@0/KgS0000002g`n<00000102f`n@00`000000]/?T0;K3i0020;K3i0030000002e
`nD0]L?U0080]L?U00<000000;G4i@2ea>D00P2ea>D00`000000]<CU0;C4i@020;C4i@030000003o
ool0oooo02/0oooo000i0?ooo`050000002[aNd0ZlG]0:_5k@0000000`2/aNd01@000000[LG/0:g5
k02]aN`0000000<0[/G[00D000000:o5jP2_aNX0[lGZ000000030;35j@050000002baNP0//GX0;;5
j00000000`2ca>L010000000]<?U0;C3i@0000030;G1h`030000002e_^40]KkQ00800000102a_n@2
000000@0[kSO00<000000:b`f`2//=/00P2//=/00`000000Z:WH000000050:FUeP<000000P2SWm40
0`000000YIo@0:FOd0050:FOd0l00000202VZMT00`000000WjoR00000002000000<0VjcS0`000002
09V[h`8000000`2H[NH2000000D0W:kT0P00000409n`i0030000002/]n40[;OQ00<0[;OQ00<00000
0:nih@2_^N400P2_^N400`000000/;[Q0;2jh@030;2jh@030000002`^n80/;_R00<0/;_R00D00000
0;O3h`2g`n<0]l?S000000040;K3i0030000002f`n@0]/?T0080]/?T00<000000;G3i@2e`nD00P2e
`nD00`000000]LCU0;G4i@020;G4i@040000002da>D0]<CU0;C4i@800000;03oool003P0oooo0P00
00020:_5k@050000002/aNd0[<G]0:c5k@0000000`2]aN`01@000000[/G[0:k5j`2^aN/0000000<0
[lGZ00D000000;35j@2`aNT0/<GY000000030;;5j0050000002ca>L0/lCW0;?4i`0000000`2d`nD0
1@000000]L7S0;G1h`2e`N<000000080]KkQ00H000000;Bkg`00000000000;6oi00000040:nhg`80
0000102//=/010000000Z:WH0:RYf00000020:FUeP<000001@2SWm4010000000YIo@0:FOd02UWm04
00000080YYg=00<000000:ZSc`2ZXll01`2ZXll00`000000Zj_G0:^[e`0500000080YZWI00<00000
09n_hP2O[n800`2O[n82000000@0VjcS0`0000000`2D[NL000000000000309R]iP8000001@2L[^@2
0000000309n`i0000000Z;KS00800000102/]n400`000000[kWQ0:nih@020:nih@800000102`^^42
000000050;2khP00000000000;S3hP0000000`2g`n<00`000000]/?T0;K3i0020;K3i0030000002f
`n@0]/?T0080]/?T00<000000;G3i@2e`nD00P2e`nD00`000000]LCU0;G4i@020;G4i@<0000000<0
]/OW0000003oool0:`3oool003P0oooo00<000000:Noj`0000001P0000020:g5k0030000002^aN/0
[/G[0080[/G[00@000000:o5jP2_aNX000000`2`aNT00`000000//GX0;;5j0020;;5j0040000002c
a>L0/lCW000000<0]<?U00D000000;G1h`2e`N<0]L7S000000030;Fnh@050000002d^ml0];_O0;Bk
g`000000102_^=l00`000000[;3K0:b`f`030:b`f`030000002XZMP0Z:WH0080Z:WH0P0000080:>O
d@@000001P2VWLd00`000000ZZ??0:ZSc`070:ZSc`030000002[ZmL0Zj_G00D0Zj_G0`00000709n_
hP<0000000<0VjcS0000002B[^X00P00000209B]i`8000000`2H[NH2000000D0W:kT00<000000:Rf
h`2X]^<00P2X]^<00`000000[;OQ0:bgh@020:bgh@800000102_^N400`000000/;[Q0;2jh@030;2j
h@030000002h`n80^<?R0080^<?R00D000000;O3h`2g`n<0]l?S000000040;K3i0030000002f`n@0
]/?T0080]/?T00<000000;G3i@2e`nD00P2e`nD00`000000]LCU00000002000000@0]/OW00<00000
0?ooo`3oool0:@3oool003L0oooo00D000000:Noj`2W_n/0Yko[000000030:RojP030000002X_^T0
0000008000000`2^aN/01@000000[lGZ0:o5jP2_aNX000000080/<GY00<000000;;5j02baNP00P2b
aNP010000000/lCW0;?4i`0000030;C3i@050000002e`N<0]L7S0;G1h`0000000`2e_^401P000000
];_O0;Bkg`2d^ml000000;:gg@80000000<0[kSO0000002//=/00`2//=/2000000@0Z:WH00<00000
0:BTe@0000001@2SWm43000000030::Lc`000000YYg=00P0YYg=00<000000:ZSc`2ZXll00P2ZXll9
000000D0Zj_G00<000000:Fch`0000000P00000609n_hP8000000`2B[^X200000080U:gW0P000003
09R]iP8000000P2L[^@00`000000X[CU000000040:Rfh`030000002/]n40[;OQ00<0[;OQ00<00000
0:nih@2_^N400P2_^N42000000050;2jh@00000000000;S2hP000000102h`n801@000000]l?S0;O3
h`2g`n<0000000@0]/?T00<000000;K3i02f`n@00P2f`n@00`000000]L?U0;G3i@020;G3i@050000
002gb>L0]lSW0;O8i`0000000`2fanL00`000000oooo0?ooo`0Y0?ooo`00=`3oool010000000Yko[
0:Noj`0000030:RojP060000002X_^T0Z;kY0:Rnj@000000ZKgX100000020:o5jP050000002`aNT0
/<GY0;35j@0000000`2baNP010000000/lCW0;?4i`0000030;C3i@050000002e`N<0]L7S0;G1h`00
00000`2e_^401@000000];_O0;Bkg`2d^ml0000000@0/[OM00<000000:b`f`2//=/00P2//=/00`00
0000Z:WH0:RYf0020:RYf08000000P2TY=D00`000000XioA0:>Od@03000000@0XYc?00<000000:JM
c@2VWLd01@2VWLd7000000@0[ZG>00<000000;2_e`2`[mL00P2`[mL6000000@0YK?S1000000209n_
hP040000002@/Nd00000000000<0TZkZ00@0000009B]i`2D[NL0U:gW0P00000309R]iP8000000`2R
]>D2000000<0Z;KS0P0000040:bgh@030000002_^N40[kWQ00<0[kWQ00<000000;S2hP2h`^800P2h
`^800`000000^<?R0;S3hP020;S3hP050000002g`n<0]l?S0;O3h`000000102f`n@00`000000]/?T
0;K3i0020;K3i0030000002e`nD00000008000000`2gb>L00`000000]/OW0;K7i`020;K7i`030000
003oool0oooo02P0oooo000f0?ooo`050000002W_n/0Yko[0:Noj`0000000`2X_nX010000000Z;kY
0:Rnj@0000030:Vmj0030000002Z_NL0Z[gW00<000000P2`aNT01@000000//GX0;;5j02baNP00000
00<0/lCW00@000000;C3i@2d`nD00000102e`N<010000000]KkQ0;Fnh@0000040;Bkg`060000002b
]md0/[OM0;:gg@000000/;?K0P0000000`2//=/000000:RYf0030:RYf0030000002TY=D0Y:CE00<0
Y:CE0P0000080::Lc`030000002VWLd0YYg=00@000000P2XWL`00`000000[ZG>0:jUcP060:jUcP03
0000002`[mL0/:oG00L0/:oG00<000000:^ji00000000`0000030:Fch`800000102@/Nd200000080
TZkZ0P00000309B]i`80000000@0V:gV0000002J/^P00000102R]>D00`000000Z;KS0:Rfh`020:Rf
h`030000002/]n40[;OQ0080[;OQ0P0000001@2_^N4000000000002g`^80000000@0^<;R00<00000
0;S3hP2h`n800P2h`n801@000000]l?S0;O3h`2g`n<0000000@0]/?T00@000000;K3i02f`n@0]/?T
0P0000030;O8i`050000002gb>L0]lSW0;O8i`0000000`2fanL00`000000oooo0?ooo`0X0?ooo`00
=P3oool010000000Yko[0:Noj`0000030:RojP050000002X_^T0Z;kY0:Rnj@0000000`2Y_NP01P00
0000Z[gW0:Zmi`2Z_NL000000:^liP<000000`2baNP010000000/lCW0;?4i`0000030;C3i@050000
002e`N<0]L7S0;G1h`0000000`2e_^401@000000];_O0;Bkg`2d^ml0000000<0/[OM00<000000;2c
f`2`/m/00P2`/m/00`000000Z:WH0:RYf0020:RYf0030000002TY=D0Y:CE0080Y:CE0`0000080::L
c`@000001P2XWL`00`000000[ZG>0:jUcP060:jUcP030000002`[mL0/:oG00H0/:oG00<000000:^j
i02[^^@0102[^^@400000080TKK`0P000003092ak@8000000P2B[^X200000080U:gW0P00000309Zb
j08000000`2R]>D00`000000Z;KS0:Rfh`020:Rfh`030000002/]n40[;OQ00<0[;OQ00<000000;O2
hP2g`^800P2g`^800`000000^<;R0;S2hP020;S2hP030000002h`n80^<?R0080^<?R00D000000;O3
h`2g`n<0]l?S000000040;K3i0<0000000<0^<WW0000002gb>L00P2gb>L01@000000]lSW0;O8i`2g
b>L0000000@0]/OW00<000000?ooo`3oool09`3oool003D0oooo00D000000:Noj`2W_n/0Yko[0000
00030:RojP040000002X_^T0Z;kY000000<0ZKgX00D000000:Zmi`2Z_NL0Z[gW000000030:^liP03
0000002]^n@0000000H000000P2d`nD01@000000]L7S0;G1h`2e`N<0000000<0]KkQ00D000000;Bk
g`2d^ml0];_O000000030;:gg@030000002`/m/0/;?K0080/;?K00@000000:f`fP000000Z:WH0P00
00040:BTe@050000002QXM@0XJ7D0:6Qe00000001@2RW<l200000080XI_?00<000000:RMc02XWL`0
1P2XWL`00`000000[ZG>0:jUcP020:jUcQ000000102[^^@010000000UKgc000000000003096fl080
00000`2@/Nd200000080TZkZ0P000002092_k0030000002J/^P0V[;X0080V[;X00D000000::di@2R
]>D0X[CU000000040:Rfh`80000000D0[;OQ000000000000]<3S000000040;O2hP050000002h`^80
^<;R0;S2hP0000001@2h`n801P000000]l?S0;O3h`2g`n<000000;K3i080000000<0^L[W0;S9i`2h
bNL00P2hbNL01@000000]lSW0;O8i`2gb>L0000000<0]lSW00D000000;K7i`2fanL0]/OW0000000Y
0?ooo`00=@3oool010000000Yko[0:Noj`0000030:RojP050000002X_^T0Z;kY0:Rnj@0000000`2Y
_NP01@000000Z[gW0:Zmi`2Z_NL000000080ZkcV00<000000:fki02]^n@00P2]^n@01@000000[[[R
0:jjhP000000[kWQ00<000000`2e`N<010000000]KkQ0;Fnh@0000030;Bkg`050000002b]md0/[OM
0;:gg@000000102`/m/01@000000[K3J0:f`fP2]/=X0000000D0Y:CE00<000000:6Qe02QXM@00P2Q
XM@00`000000XYc?0::Lc`03000000@0XI_?00<000000:RMc02XWL`00`2XWL`8000000<0/JW@00<0
00000;Jef02f]MP01@2f]MP00`000000/L7V0;71iP020;71iPD000000`2E_O<2000000<0TKK`0P00
0003092ak@80000000<0QJk`0000000000000P2@[n`2000000<0V[;X00@000000::di@2R]>D0X[CU
0P0000040:Rfh`030000002d`><0]<3S0080]<3S00<000000;O2hP2g`^800P2g`^801@000000^<;R
0;S2hP2h`^80000000D0^<?R00<000000;O3h`2g`n<00P0000030;W:i`050000002hbNL0^<WW0;S9
i`0000000`2gb>L01@000000]lSW0;O8i`2gb>L0000000@0]/OW00<000000?ooo`3oool09P3oool0
03@0oooo00D000000:Noj`2W_n/0Yko[000000030:RojP040000002X_^T0Z;kY000000<0ZKgX00D0
00000:Zmi`2Z_NL0Z[gW000000030:^liP050000002]^n@0[K_T0:fki00000000P2^^^801P000000
[kWQ0:nih@2_^N4000000;2hg`@000000P2e_^401@000000];_O0;Bkg`2d^ml0000000<0/[OM00D0
00000;2cf`2`/m/0/;?K000000030:f`fP050000002Y[]/000000000002TY=D00P0000060:6Qe080
00001`2QVll6000000<0ZZ7>00<000000;6Yd02aZM001@2aZM000`000000][GH0;Jef0020;Jef0L0
0000102a`NH00`000000W<Ke09c6m@030000000309Fml`000000000000<0TKK`0`0000000`1k[O<0
000008F^l00208F^l0050000002@[n`0T:o/092_k00000000`2J/^P2000000<0X[CU00H000000:Rf
h`00000000000:nniP0000040;C0h`050000002g`^80]l;R0;O2hP000000102h`^800`000000^<?R
0;S3hP030;S3hP80000000<0^/_W0000002ib^L00`2ib^L01@000000^<WW0;S9i`2hbNL0000000<0
]lSW00D000000;O8i`2gb>L0]lSW000000030;K7i`030000003oool0oooo02H0oooo000d0?ooo`05
0000002W_n/0Yko[0:Noj`0000000P2X_nX01@000000Z;kY0:Rnj@2X_^T0000000<0ZKgX00D00000
0:Zmi`2Z_NL0Z[gW000000020:^liP030000002]^n@0[K_T0080[K_T00@000000:jjhP2^^^800000
0P2_^N400`000000/;SO0;2hg`020;2hg`030000002b]md00000008000000P2d^ml01@000000/[OM
0;:gg@2b]md0000000@0/;?K00D000000:f`fP2]/=X0[K3J000000030:V^f`030000002QXM@0XJ7D
00@0XJ7D0P0000000`2NX=H000000:6Kc`040:6Kc`80000000<0XIkA0000002ZXLh01`2ZXLh01000
0000/JW@0;6Yd02aZM0800000080^kgK00<000000;S:j02hb^P00P2hb^P4000000L0W<Ke1@000002
07>^mP030000001k[O<0Njgc008000000P25[_0200000080T:o/00<0000009Zbj02J/^P00P2J/^P0
0`000000X[CU0::di@02000000@0[kkV00<000000;C0h`2d`><00P2d`><01@000000]l;R0;O2hP2g
`^80000000@0^<;R00<000000;S3hP2h`n800`0000030;[;i`050000002ib^L0^L[W0;W:i`000000
0`2hbNL01@000000]lSW0;O8i`2gb>L0000000<0]lSW00<000000;K7i`2fanL00P2fanL00`000000
oooo0?ooo`0U0?ooo`00<`3oool01@000000Yko[0:Noj`2W_n/0000000<0Z;oZ00D000000:Rnj@2X
_^T0Z;kY000000020:Vmj0050000002Z_NL0Z[gW0:Zmi`0000000`2[_>H01@000000[K_T0:fki02]
^n@000000080[[[R00D000000:nih@2_^N40[kWQ000000030;2hg`060000002b]md0/[OM0;:gg@00
0000/kOL0`0000020;:gg@030000002`/m/0/;?K0080/;?K00D000000:f`fP2]/=X0[K3J00000003
0:V^f`030000002U[Md0000000@0XJ7D00<0000009jPeP2NX=H00P2NX=H00`000000XI_?0:6Kc`02
000000<0XIkA00<000000:ZQcP2ZXLh01@2ZXLh5000000<0][3D00<000000;^mf`2k_M/00`2k_M/9
000000@0YLof1@0000000`1i^_/0000000000002000000<0Ljkf00@0000007^]l`1k[O<000000`25
[_000`000000T:o/092_k00200000080V[;X0`0000020:Jlj@030000002__^H0[kkV0080[kkV00D0
00000;C0h`2d`><0]<3S000000040;O2hP030000002h`^80^<;R0080^<;R0P0000030;_;i`040000
002jbnL0^/_W000000@0^L[W00D000000;S9i`2hbNL0^<WW000000030;O8i`050000002gb>L0]lSW
0;O8i`0000000`2fanL00`000000oooo0?ooo`0U0?ooo`00<`3oool01@000000Yko[0:Noj`2W_n/0
00000080Z;oZ00D000000:Rnj@2X_^T0Z;kY000000030:Vmj0050000002Z_NL0Z[gW0:Zmi`000000
0P2[_>H00`000000[K_T0:fki0020:fki0040000002^^^80[[[R000000<0[kWQ00D000000;2hg`2`
^=l0/;SO000000020;:gg@060000002c]m`0/kOL0;>gg0000000];OK0`0000030;2cf`050000002]
/=X0[K3J0:f`fP0000000`2Y[]/01P000000YJgM0:F]g@2U[Md000000:6Qe08000001P2NX=H20000
00H0XIkA00<000000:ZQcP2ZXLh0100000000`2]Ym8000000;J`e0050;J`e0030000002k_M/00000
00<0000000<0`<OP0000002mdn/0102mdn/010000000[mSe0:oHm@2_f?D50000000308O4o0000000
00000080NK[k00@0000007:bn000000000000P1c[_H010000000Njgc07^]l`00000308F^l0800000
0P2@[n`200000080VkS/00D000000:Jlj@2V_>T0Y[cY000000040:nniP050000002d`><0]<3S0;C0
h`000000102g`^801P000000^<;R000000000000^lcW000000<0^l_W00D000000;[;i`2jbnL0^/_W
000000030;W:i`050000002hbNL0^<WW0;S9i`0000000`2gb>L01@000000]lSW0;O8i`2gb>L00000
00@0]/OW00<000000?ooo`3oool0903oool00380oooo00<000000:Noj`2W_n/00P2W_n/30:RojP05
0000002X_^T0Z;kY0:Rnj@0000000P2Y_NP00`000000Z[gW0:Zmi`020:Zmi`040000002[_>H0ZkcV
000000<0[K_T00@000000:jjhP2^^^8000000`2_^N401@000000/;SO0;2hg`2`^=l0000000<0/[OM
00@000000;>gg02c]m`000000`2d]m/00`000000];OK00000002000000<0[K3J00D000000:V^f`2Y
[]/0ZJkK000000050:F]g@030000002NX=H0WZ3F00@0WZ3F0P0000000`2KX]X000000:6Nd@040:6N
d@@000001@2]Ym8010000000][3D0;J`e02f/=@5000000D0`<OP00<000000;gCj`2mdn/02P000002
09W>nP80000000@0QlCl000000000000NK[k0P000000101b/_P000000000001c[_H20000000307^]
l`00000000000080QJk`0`0000000`2;/_00000009^hk00209^hk0050000002V_>T0Y[cY0:Jlj@00
0000102__^H01@000000]<3S0;C0h`2d`><0000000@0]l;R00D000000;_<i`2kc>L0^lcW00000004
0;_;i`040000002jbnL0^/_W000000@0^L[W00D000000;S9i`2hbNL0^<WW000000030;O8i`050000
002gb>L0]lSW0;O8i`0000000P2fanL2000002H0oooo000b0?ooo`H000000P2X_nX40:Rnj@<0ZKgX
00D000000:Zmi`2Z_NL0Z[gW000000020:^liP030000002]^n@0[K_T0080[K_T00@000000:jjhP2^
^^8000000`2_^N401@000000/;SO0;2hg`2`^=l000000080/[OM00D000000;>gg02c]m`0/kOL0000
00020;Bgf`030000002d]m/0];OK0080];OK0`0000000`2]/=X000000:V^f`020:V^f`030000002U
[Md0YJgM0080YJgM00@000000:2]h@00000000000P2NX=H2000000<0Vj;J00<000000:6Nd@2QW]40
0`0000020::TeP030000002]Ym80[JOB00<0[JOB1@0000030;ZkfP0400000030an00`<OP0<37h0H0
000000<0`]c/0000002hg_<00`2hg_<2000000030:[Fm`000000000000<0VLkj4@00000207V[lP04
0000002;/_00Rk;`000000<0VkS/00@000000:Jlj@2V_>T000001@2__^H01P000000]<3S0;C0h`2d
`><000000;O2hP80000000<0^/cX0000002kc>L00P2kc>L01@000000^l_W0;_;i`2kbnL0000000<0
^/_W00D000000;W:i`2ib^L0^L[W000000030;S9i`050000002gb>L0]lSW0;O8i`0000000P2gb>L4
000000030;C9jP000000oooo02D0oooo000b0?ooo`060000002Q^^/0XK[[0:6jj`000000XKWZ1`00
00020:Vmj0@0Z[gW00@000000:^liP2[_>H000000`2]^n@010000000[[[R0:jjhP0000030:nih@05
0000002`^=l0/;SO0;2hg`0000000`2b]md010000000/kOL0;>gg00000030;Bgf`050000002d]m/0
];OK0;Bgf`0000000`2d^=`200000080ZJkK00<000000:F]g@2U[Md00P2U[Md00`000000X:gQ0:2]
h@020:2]h@8000001P2KX]X2000000D0XZCF00<000000:fWdP2]Ym800`0000000`2`/MT000000;Zk
fP040;ZkfPD000000P34d^D00`000000`]c/0<;Lk007000000D0Z]Kg0`00000208blmP030000001e
/OL000000080HjKf00@0000005ZPm01JX?@000000P1LWo<010000000J:Cc06RTl`00000307V[lP04
0000002;/_00Rk;`00000080VkS/00D000000:Jlj@2V_>T0Y[cY000000050:nniP030000002d`><0
]<3S008000000`2jc>P00`000000^lcW0;_<i`020;_<i`050000002kbnL0^l_W0;_;i`0000000P2j
bnL00`000000^L[W0;W:i`020;W:i`050000002hbNL0^<WW0;S9i`0000000P2gb>L3000000030;G;
jP000000]<WZ0080]<WZ00<000000?ooo`3oool0903oool00380oooo00D000000:6jj`2Q^^/0XK[[
000000020:6ijP060000002R^>T0X[SY0::hj@000000X[OX0`0000030:Zmi`<0ZkcV102]^n@01000
0000[[[R0:jjhP0000030:nih@050000002`^=l0/;SO0;2hg`0000000`2b]md010000000/kOL0;>g
g00000030;Bgf`050000002d]m/0];OK0;Bgf`0000000P2d^=`00`000000/k[O0;>jg`02000000@0
YJgM00<000000:2]h@2P[N400P2P[N400`000000V[3V0000000409^RfP80000000<0V:OP0000002R
Y=H0102RY=H3000000D0/;7I00<000000;ZkfP0000000P0000000`2nan8000000<CBi@020<CBi@D0
000000<0a^?]0000002oho000P2oho000`000000^=[a0;SJl@0400000080XLGb0P00000208blmP05
0000001e/OL000000000001SY_H00P0000001@1JX?@000000000001LWo<000000080J:Cc00D00000
07V[lP1iZo80NJ_b0000000208^bl0040000002K^>`0VkS/000000<0Y[cY00<000000:nniP2__^H0
0`2__^H200000080]l_Y00D000000;[<j02jc>P0^/cX000000030;_<i`050000002kbnL0^l_W0;_;
i`0000000`2jbnL01@000000^L[W0;W:i`2ib^L000000080^<WW100000001@2ec>/000000;G;jP2e
bnX0000000<0]<WZ00<000000?ooo`3oool0903oool00380oooo00D000000:6jj`2Q^^/0XK[[0000
00020:6ijP050000002R^>T0X[SY0::hj@0000000P2R]nP00`000000XkKV00000006000000<0[K_T
0`2^^^840:nih@040000002`^=l0/;SO000000<0/[OM00D000000;>gg02c]m`0/kOL000000020;Bg
f`050000002d]m/0];OK0;Bgf`0000000`2d^=`010000000/k[O0;>jg`2c^]l3000000030:F]g@00
0000X:gQ0080X:gQ0P00000209Z`iP030000002KX]X0Vj;J008000000`2HYn000`000000XZCF0::T
eP03000000030:>]gP000000/;7I00@0/;7I0`0000030;k7hPD0000000@0a]gZ00000036hnd0a^?]
1`0000020;SJl@80000000<0//[/0000000000000P2QaO890000000706>VmP000000FZ3d05ZPm000
0000G9oc0000000206RTl`050000001iZo80NJ_b07V[lP0000000P2;/_0010000000VkS/09^hk000
00030:Jlj@030000002__^H0[kkV00<000000`2gbnT01@000000^/cX0;[<j02jc>P0000000@0^lcW
00D000000;_;i`2kbnL0^l_W000000020;[;i`040000002ib^L0^L[W0;W:i`<0000000<0]/g[0000
002ec>/00P2ec>/010000000]L_Z0;G;jP0000030;C9jP030000003oool0oooo02@0oooo000b0?oo
o`050000002Q^^/0XK[[0:6jj`0000000P2Q^NX01@000000X[SY0::hj@2R^>T000000080X[OX00D0
00000:>fiP2S]^H0XkKV000000020:>ei@030000002S/n@0000000H000000`2_^N430;2hg`050000
002b]md0/[OM0;:gg@0000000P2c]m`01@000000];OK0;Bgf`2d]m/0000000<0];OK00@000000;Bh
g02d^=`000000`2c^]l010000000/;gS0;2mh`2`_N<200000080X:gQ00<0000009Z`iP2J/>H00`2J
/>H2000000D0V:OP0`0000050:>]gP030000002`/MT000000080000000@0/[kS0000002nan80_/OR
0P0000001030e>T000000<KMjP36gNX6000000<0a>C^00<000000<3Kk@30fnd00P0000050;;:k080
000000<0XKKW0000002>[N/00P2>[N/00`000000NJC^07VTkP0900000080J:Cc00D0000007V[lP1i
Zo80NJ_b0000000208^bl0040000002K^>`0VkS/00000080Y[cY0`0000030;79k0050000002gbnT0
]l_Y0;O;j@0000000`2jc>P00`000000^lcW0;_<i`020;_<i`040000002kbnL0^l_W00000080^/_W
100000001@2gc^`000000;K=j`2fcN/0000000<0]Lc[00D000000;G;jP2ebnX0]L_Z000000020;C9
jP030000003oool0oooo02@0oooo000b0?ooo`050000002Q^^/0XK[[0:6jj`0000000P2Q^NX01@00
0000X[SY0::hj@2R^>T000000080X[OX00D000000:>fiP2S]^H0XkKV000000020:>ei@050000002S
/n@0Xk?T0:>ci00000000P2T/^800`000000Y[7P0000000300000080/;SO102b]md30;>gg0050000
002d]m/0];OK0;Bgf`0000000P2d]m/01@000000];SL0;Bhg02d^=`0000000<0/k[O00@000000;2m
h`2`_N<000000P2/`NT2000000D0V[3V00@0000009>dkP00000000000P2HYn0200000080U:oY00@0
00000:>]gP2S[Mh0XjgN100000040;:nh`<000000`30e>T3000000040<GUkP000000anO]0<OWk@T0
00000P2lcNL300000080[k_R00@000000:6fi`2Q]^L000000P2>[N/010000000NJC^07VTkP000003
06NKkP040000001LUnh0G9O^05^Hka0000000P2WaNl01@000000/LW/0;79k02abN`0000000<0]l_Y
00D000000;[<j02jc>P0^/cX000000040;_<i`030000002kbnL0^l_W00<0000000<0]m3/0000002g
c^`00P2gc^`01@000000]/g[0;K=j`2fcN/000000080]Lc[00D000000;G;jP2ebnX0]L_Z00000002
0;C9jP030000003oool0oooo02@0oooo000b0?ooo`050000002Q^^/0XK[[0:6jj`0000000P2Q^NX0
1@000000X[SY0::hj@2R^>T000000080X[OX00D000000:>fiP2S]^H0XkKV000000020:>ei@050000
002S/n@0Xk?T0:>ci00000000P2T/^801P000000Y[7P0:Jah02V/N0000000:RagPL000000P2c]m`3
0;Bgf`050000002d]m/0];OK0;Bgf`0000000P2d^=`01@000000/k[O0;>jg`2c^]l0000000<0/;gS
00@000000:c1j@2/`NT0[<7Y0`0000000`2J/>H000000000000409>dkP8000001@2D[nT3000000<0
XkWY00<000000;:nh`2b_^<00P000000102ccNd000000<3Dj@30e>T300000080aNG^1@0000020<KT
k@0700000035f^T0aM[Y00000032cN<000000;c=i`02000000050;VogP000000[k_R0:nkhP000000
0P2Q]^L01@000000SZg[08j]j`2>[N/000000080NJC^00@0000006NKkP1WVnh000000P1LUnh01000
0000FiS_05^Hk`00000206BOl@040000001dZ_<0M:[c000000<0QkGc00@0000009VnlP2I__800000
0P2WaNl00`000000/LW/0;79k0020;79k0050000002gbnT0]l_Y0;O;j@0000000`2jc>P00`000000
^lcW0;_<i`020;_<i`80000000D0^=;]0000002gd>`0]m3/000000030;O>k0050000002fcN/0]/g[
0;K=j`0000000P2ec>/01@000000]L_Z0;G;jP2ebnX0000000<0]<WZ00<000000?ooo`3oool08`3o
ool00340oooo00D000000:6jj`2Q^^/0XK[[000000020:6ijP030000002R^>T0X[SY0080X[SY00@0
00000::gj02R]nP000000`2S]^H010000000XkGU0:>ei@0000020:>ci0050000002T/^80Y;;R0:Bb
hP0000000`2V/N0010000000Z;7N0:RagP0000030:bbg@030000002_]=`0000000H0000000<0];OK
0000002d^=`00P2d^=`01@000000/k[O0;>jg`2c^]l000000080/;gS00D000000:c1j@2/`NT0[<7Y
000000030:G5l08000000`2C]>h20000000308RimP00000000000080U:oY0P0000000`2?^O<00000
000000030:>ij@<000000`2ccNd300000080_n3`0`0000000`33jO0000000<KXkP0400000080aM[Y
00D000000<;=h`32cN<0`/gS000000030;VogP030000002_^n80[k_R00/000000`1WVnh01P000000
G9O^05bGkP000000FiS_00000080I9oa00D0000007BZl`1dZ_<0M:[c0000000208Nel`040000002I
__80VKkb000000<0YlG_00D000000;79k02abN`0/LW/000000040;O;j@040000002jc>P0^/cX0000
0080^lcW0`0000020;SBk@050000002gd>`0]m3/0;O@k00000000P2gc^`01@000000]/g[0;K=j`2f
cN/000000080]Lc[00D000000;G;jP2ebnX0]L_Z000000030;C9jP030000003oool0oooo02<0oooo
000a0?ooo`050000002Q^^/0XK[[0:6jj`0000000P2Q^NX01@000000X[SY0::hj@2R^>T000000080
X[OX00<000000:>fiP2S]^H00P2S]^H010000000XkGU0:>ei@0000020:>ci0050000002T/^80Y;;R
0:BbhP0000000P2V/N001@000000Z;7N0:RagP2X/Mh0000000<0[;;M00@000000:ndg02_]=`00000
0`2c]m/00`000000^;_L0000000500000080/k[O00D000000;2mh`2`_N<0/;gS000000030:c1j@04
0000002UaO00YLG`00000080VLSh1000000308RimP<00000102?^O<400000080XLOc100000020;;J
m0<0000000<0^nKd00000033jO000`0000020<GQk00400000035f>P0000000000080`/gS0`000003
0;VogP<0000000D0/;7H0000002U[=`0YJcL0000000309RWh00300000028XN@0000000L000000P1K
V>l010000000I9oa06BOl@00000207BZl`0500000027]O<0QkGc08Nel`0000000P2I__801@000000
YlG_0:O5k`2WaNl0000000<0/LW/00D000000;O;j@2gbnT0]l_Y000000020;[<j0<000000P2hdnh0
10000000^=;]0;SBk@0000030;O@k0040000002gc^`0]lk/000000<0]/g[00D000000;G<j`2ec>/0
]Lc[000000020;G;jP050000002dbNX0]<WZ0;C9jP0000009@3oool00340oooo00D000000:6jj`2Q
^^/0XK[[000000020:6ijP050000002R^>T0X[SY0::hj@0000000P2R]nP01@000000XkKV0:>fiP2S
]^H000000080XkGU00D000000:>ci02S/n@0Xk?T000000030:BbhP040000002V/N00Y[7P000000<0
Z;7N00@000000:bbg@2//]d000000`2_]=`01@000000/kOK0;>gf`2c]m/000000080^;_L00D00000
0;^og@2k_md000000;k4g`0700000080[<7Y00D000000:G5l02UaO00YLG`0000000209W8n0800000
0P27bOd3000000<0Nkkl1000000208S4n`030000002Qao<0XLOc00<000000P2bf_@300000080^nKd
100000001034i^l000000000000000020<GHj00400000033c>800000000000<0_l7K0`0000001@2h
]MH000000;2af02`/MP000000080YJcL00D0000009RWh02HYn00V:OP0000000208RQi0060000001j
VnL0NY_W07ZKi`000000KiWZ1000000306BOl@040000001dZ_<0M:[c000000<0QkGc00@0000009Vn
lP2I__8000000`2WaNl010000000/LW/0;79k00000030;O;j@<0000000<0]mC_0000002hdnh00P2h
dnh010000000^=;]0;SBk@0000030;O@k0050000002gc^`0]lk/0;O>k00000000P2fcN/01@000000
]Lc[0;G<j`2ec>/000000080]L_Z00D000000;C9jP2dbNX0]<WZ0000000U0?ooo`00<@3oool01@00
0000XK[[0:6jj`2Q^^/000000080XKWZ00D000000::hj@2R^>T0X[SY000000020::gj0050000002S
]^H0XkKV0:>fiP0000000P2S]ND01@000000Xk?T0:>ci02S/n@000000080Y;;R00D000000:Jah02V
/N00Y[7P000000030:RagP040000002//]d0[;;M000000<0[kCL00@000000;>gf`2c]m/000000`2h
^m`010000000^koM0;^og@0000030;k4g`050000002ob^<0_l[S0000002md>P02P00000308O9o@05
0000001aa_l000000000001k__`00P0000000`1/`Oh0000008S4n`0208S4n`<000000P2Mdo/30000
0080[^;i2P0000001031e>P0000000000033c>83000000040;o1f`0000000000000000<0^;GF00D0
00000;2af02`/MP0/;7H000000020:F/g0070000002HYn00V:OP09RWh0000000R:7T0000000307ZK
i`050000001_VNX0KiWZ0000001ZVnd00`0000001@1TWo40000007BZl`1dZ_<0000000<0QkGc00@0
000009VnlP2I__8000000`2WaNl00`000000/LW/0;79k004000000050;?Dl@000000]mC_0;ODk`00
00000`2hdnh010000000^=;]0;SBk@0000030;O@k0050000002gc^`0]lk/0;O>k00000000P2fcN/0
1@000000]Lc[0;G<j`2ec>/0000000<0]L_Z00@000000;C9jP2dbNX000009@3oool00340oooo00D0
00000:6jj`2Q^^/0XK[[000000020:6ijP050000002R^>T0X[SY0::hj@0000000P2R]nP01@000000
XkKV0:>fiP2S]^H000000080XkGU00D000000:>ci02S/n@0Xk?T000000020:BbhP050000002V/N00
Y[7P0:Jah00000000P2X/Mh01@000000[;;M0:bbg@2//]d0000000<0[kCL00@000000;>gf`2c]m/0
00000`2h^m`010000000^koM0;^og@0000030;k4g`040000002ob^<0_l[S000000<0_M3X00@00000
0;OFl02ge_0000000P2/fOL00`000000VMWm00000003000000<0LLKo4P000000102ZhoX000000000
002eh_H2000000030;oQl0000000`Mc]00<0000000<0`<_S00000031`]/00P31`]/010000000_KSD
0;fhe00000030;ReeP050000002`/MP0/;7H0;2af00000000P2U[=`01@000000V:OP09RWh02HYn00
00000080R:7T00L0000007ZKi`1jVnL0NY_W0000001_VNX000000080JY_]00<0000006fRl@000000
4@0000000`2/dO<000000;?Dl@020;?Dl@050000002ge>l0]mC_0;ODk`0000000`2hdnh010000000
^=;]0;SBk@0000020;O@k0050000002gc^`0]lk/0;O>k00000000`2fcN/010000000]Lc[0;G<j`00
00030;G;jP040000002dbNX0]<WZ000002D0oooo000a0?ooo`050000002Q^^/0XK[[0:6jj`000000
0P2Q^NX01@000000X[SY0::hj@2R^>T000000080X[OX00D000000:>fiP2S]^H0XkKV000000020:>e
i@050000002S/n@0Xk?T0:>ci00000000P2T/^801@000000Y[7P0:Jah02V/N0000000080Z;7N00D0
00000:bbg@2//]d0[;;M000000020:ndg0050000002c]m/0/kOK0;>gf`0000000P2h^m`010000000
^koM0;^og@0000030;k4g`040000002ob^<0_l[S000000<0_M3X00@000000;OFl02ge_0000000`2/
fOL010000000VMWm09WIo@00000207oBo`L0000000@0C;[h00000000000000000P1N`o`300000003
07oCo`000000000000<0000000<0Z]oj0000000000001P0000001030bn<000000000002n`]d20000
00030;jje@000000_KSD0080_KSD00<000000;ReeP0000003@0000000`28XN@0000007ZKi`0207ZK
i`040000001_VNX0KiWZ00000080JY_]00@0000006fRl@1]X_4000000P1g[O@01@000000QKWg08Fi
m`25^OL000000080U<Cg00D000000:;<mP2Rc?H0X/cf000000030:cAl`040000002ce?40/mCa0000
00<0]mC_00D000000;SCkP2hdnh0^=?^000000020;SBk@050000002gd>`0]m3/0;O@k00000000P2g
c^`01@000000]/g[0;K=j`2fcN/000000080]Lc[00<000000;G;jP2ebnX01@00000U0?ooo`00<@3o
ool900000080X[SY00@000000::gj02R]nP000000`2S]^H010000000XkGU0:>ei@0000020:>ci005
0000002T/^80Y;;R0:BbhP0000000`2V/N0010000000Z;7N0:RagP0000030:bbg@040000002_]=`0
[kCL000000<0/kOK00@000000;Rkg02h^m`000000P2k_md01@000000_/CO0;k4g`2na=l000000080
_l[S00H000000;g@j02md>P0_M3X0000002ge_0S000000030;;Hl`000000^MS`00<0000000<0^LSV
0000002n`]d00`0000000`2n^]D0000000000005000000030;V`d0000000]:gB0080]:gB00@00000
0:fZe@2]Z]D000000`2TYmT00`000000VJGN000000060000000506nIjP000000JY_]06ZKk@000000
0P1]X_401@000000Mjgd07N]m01g[O@000000080QKWg00D0000009C4m`2Da?L0U<Cg000000020:;<
mP050000002/dO<0[=7c0:cAl`0000000`2ce?4010000000]mC_0;ODk`0000030;SCkP040000002h
d^d0^=;]000000<0]m3/00@000000;O>k02gc^`000000P2fcN/7000000050;3:k@000000/<W/0;39
k00000009@3oool00340oooo00D0000009Zgk02J]n`0V[O/0000000209Zfk0030000002J]N/00000
00X0000000D0XkGU0000002S/n@0Xk?T000000030:BbhP040000002V/N00Y[7P000000<0Z;7N00D0
00000:bbg@2//]d0[;;M000000020:ndg0050000002c]m/0/kOK0;>gf`0000000P2h^m`010000000
^koM0;^og@0000030;k4g`040000002ob^<0_l[S00000080_M3X0`0000000`37fNL000000;oLkP02
0;oLkP040000002agOH0/Mgf00000080VmWm7P0000000`2i`^400000000000020;fkf080000000<0
_KCA0000002l/]000P2l/]0010000000^K3@0;V`d00000020;B]dP050000002]Z]D0[J[E0:fZe@00
00000`2TYmT010000000VJGN09VUgP00000308nTh`0300000026Y>P00000008000000P1ZVnd01000
0000KJ;a06fRl@00000207N]m00400000025^OL0QKWg000000<0U<Cg00@000000:;<mP2Rc?H00000
0`2/dO<01@000000/mCa0;?Dl@2ce?4000000080]mC_00D000000;SCkP2hdnh0^=?^000000020;SB
k@030000002gd>`0]m3/00L0000000D0/<c_0000002`bnh0/<_^000000020;3:k@040000002`bN`0
/<W/000002H0oooo000b0?ooo`040000002J]n`0V[O/000000<0V[K/00@0000009Zej`2J]N/00000
0P2I]>X01P000000VK;Y09Vbj@2I/^T0000009Vaj0H000000P2T/^8010000000Y[7P0:Jah0000003
0:RagP040000002//]d0[;;M000000<0[kCL00@000000;>gf`2c]m/000000`2h^m`010000000^koM
0;^og@0000020;k4g`L0000000D0b]CQ00000037fNL0amWW000000030;oLkP030000002agOH0/Mgf
00<000000P2/dO<010000000U/[i09K:n@0000020830o0030000001`^?/0000001<000000P2h_=d2
000000050;^ge@000000_KCA0;fdd@0000000`2l/]0010000000^K3@0;V`d00000020;B]dP050000
002]Z]D0[J[E0:fZe@0000000P2TYmT01@000000VJGN09VUgP2IYMh0000000<0SjCS00D0000008JT
j026Y>P0000007nVk@040000000506fRl@000000Mjgd07N]m00000000`25^OL010000000U<Cg09C4
m`0000030:;<mP040000002/dO<0[=7c000000<0/mCa00H000000;ODk`2ge>l0]mC_0000002hdnh7
000000050:o@l@000000[lk`0:o>l00000000P2`c>l010000000/<_^0;3;kP0000030;3:k@040000
002`bN`0/<W/000002H0oooo000b0?ooo`050000002J]n`0V[O/09Zgk00000000P2J]^`010000000
V[G[09Zej`00000209VdjP050000002I/^T0VK;Y09Vbj@0000000P2I/NP01@000000VJoW09V_i`00
0000VJkV00/0000000<0[;;M0000002_]=`00P2_]=`010000000/kOK0;>gf`0000020;Rkg0L00000
00D0a/WL0000003:cmh0b/oN000000030<[Dh@0600000037fNL0amWW0<OIi`000000_mc^10000002
0;gDj`030000002/dO<0[=7c030000000P2]Z]D010000000Y:OI0:BWf@00000309VUgP040000002?
Y><0SjCS000000<0QZCX00H0000007nVk@1oY^d0OjK]0000001m[?8300000080Mjgd00@0000008Fi
m`25^OL000000`2Da?L010000000X/cf0:;<mP0000030:cAl`030000002ce?40000000H0000000D0
[]Cd0000002_d_<0[m;c000000020:o@l@050000002_c_00[lk`0:o>l00000000P2`c>l010000000
/<_^0;3;kP0000030;3:k@040000002`bN`0/<W/000002H0oooo000b0?ooo`050000002J]n`0V[O/
09Zgk00000000P2J]^`01@000000V[G[09Zej`2J]N/000000080VKCZ00@0000009Vbj@2I/^T00000
0`2I/NP010000000VJoW09V_i`00000209V^iP040000002K[^@0VjkT000000<0WjkS00<000000:Ba
h@0000002P0000001@2j_]`000000<73g031`m`0000000<0a/WL00@000000<[?gP3:cmh00000103:
e>400`000000amWW0<OIi`0200000080am?S00<000000;gDj`2me>/00P2me>/200000080[l;X00@0
000009jlkP2N_>h000000P2<]_800`000000Ok3c07n`l`080000000309:ak0000000000000D00000
00H0];GI00000000000000000;Vcd`0000030;^ad0050000002k[lh0^jo>0;^_cP0000000P2j[/h0
1@000000]jk@0;N^d0000000/jkC00L000000P2IYMh010000000SjCS08nTh`00000208JTj0030000
001oY^d0OjK]0080OjK]00D0000007f/lP1m[?80000007ndmP0B000000030:OEn0000000ZmGf0080
ZmGf00<000000:kDm00000000P2_d_<01@000000[m3a0:o@l@2_d?4000000080[lk`00D000000;3<
k`2`c>l0/<c_000000020;3;kP040000002`b^d0/<[]000000<0/<W/00<000000?ooo`3oool0903o
ool003<0oooo00@0000009Zgk02J]n`000000`2J]^`010000000V[G[09Zej`00000209VdjP050000
002I/^T0VK;Y09Vbj@0000000P2I/NP010000000VJoW09V_i`00000209V^iP040000002K[^@0VjkT
000000<0WjkS00@000000:Bah@2T/N4000000`2[]=l010000000/kWN0;>igP0000030;Zng0040000
0031`m`0`L?L000000<0a/WL00D000000<[?gP3:cmh0b/oN000000030<[Dh@@000000`37dn<00`00
0000_MC[0;gDj`02000000050;c5h@000000[l;X0:o2j00000000P2N_>h60000000508FVjP000000
PjK[08>Vj`0000000P27Z^`;00000080][7D0`0000000`2k/M0000000;^_cP020;^_cP050000002j
[/h0^Zk>0;Z^cP0000000P2g[]001@000000/jkC0;>^d`2c[]<000000080[joH00<000000:V`g@00
00000`0000001@2?Y><0000008JTj026Y>P0000000<0OjK]00D0000007f/lP1m[?80OJcb00000002
07ndmP0500000026_OT0Q[gi08Jmn@0000000`2?a_X010000000V<kj09S>nP0000030:3Cn@030000
002WeOP0000000<0ZmGf00@000000:kDm02^e?@000000P2_d_<01@000000[m3a0:o@l@2_d?400000
0080[lk`00D000000;3<k`2`c>l0/<c_000000020;3;kP040000002`b^d0/<[]00000080/<W/00<0
00000?ooo`3oool09@3oool003<0oooo00@0000009Zgk02J]n`000000`2J]^`010000000V[G[09Ze
j`00000209VdjP050000002I/^T0VK;Y09Vbj@0000000P2I/NP010000000VJoW09V_i`00000309V^
iP040000002K[^@0VjkT000000<0WjkS00<000000:Bah@0000000`2[]=l010000000/kWN0;>igP00
00030;Zng00400000031`m`0`L?L000000@0a/WL00@000000<[?gP3:cmh000000P3:e>42000000<0
cM7M00@000000<OCh`37dn<0am?S0P0000030;c5h@030000002_`^P0[l;X00<000000P2K[^@01000
0000SZWW08jYi`00000208FVjPD0000000<0RjGV0000000000001@0000000`2[/]d000000;:_e@03
00000080^:o@0`0000020;^_cP040000002j[/h0^Zk>00000080]jk@00D000000;>^d`2c[]<0/jkC
000000020:n_f0050000002Y/=d0ZK3M0:V`g@0000000P2R/^@600000080OjK]00@0000007f/lP1m
[?8000000`1o]?H01@000000Q[gi08Jmn@26_OT000000080SlKj00@0000009S>nP2Hc_X000000`2P
doT010000000YmGh0:OEn00000030:_EmP040000002^e?@0[]Cd00000080[m;c00@000000:o@l@2_
d?4000000`2_c_0010000000/<c_0;3<k`0000020;3;kP050000002`b^d0/<[]0;3:k@0000000P2`
bN`00`000000oooo0?ooo`0U0?ooo`00<`3oool01@000000V[O/09Zgk02J]n`000000080V[K/00@0
000009Zej`2J]N/000000P2I]>X01@000000VK;Y09Vbj@2I/^T000000080VK7X00@0000009V_i`2I
[nL000000`2I[^H010000000VjkT09^^i000000309n^h`040000002T/N40Y;7Q00000080ZkCO00D0
00000;>igP2c^Mh0/kWN000000020;Zng00500000031`m`0`L?L0<73g00000000`36bM`00`000000
b/oN0<[?gP03000000030<o?f@000000cM7M0080cM7M00H000000<OCh`00000000000<G6f`000004
0;c5h@8000000P2X/n001@000000VjkT09^^i02K[^@000000080SZWW0P0000001027W^8000000000
0026Wn@20000000308jQh@000000TJ3N00D0000000@0[:cG000000000000/ZoE0P000000102h[m00
00000;V^c`2i[/l4000000050;Z^cP000000]jk@0;N^d00000000`2c[]<010000000[joH0:n_f000
00030:V`g@040000002R/^@0X[;T000000<0V[CZ00<0000009>gl00000000`0000001@1m[?800000
07ndmP1o]?H0000000<0Q[gi00D0000008o6nP2?a_X0SlKj0000000209S>nP050000002PdoT0X=?i
0:3Cn@0000000P2WeOP010000000ZmGf0:_EmP0000030:kDm0040000002_d_<0[m;c00000080[m3a
00D000000:o>l02_c_00[lk`000000020;3<k`040000002`bnh0/<_^00000080/<[]00D000000;39
k02`bN`0/<W/0000000W0?ooo`00=03oool010000000V[O/09Zgk000000309Zfk0040000002J]N/0
V[G[00000080VKCZ00@0000009Vbj@2I/^T000000`2I/NP010000000VJoW09V_i`00000209V^iP04
0000002K[^@0VjkT000000<0WjkS00@000000:Bah@2T/N4000000P2[]=l01@000000/kWN0;>igP2c
^Mh0000000<0^[kL00@000000<73g031`m`000000`36bM`3000000030<k<f0000000cloI0080cloI
00D000000<gAg@3=dMd0cM7M000000040<G6f`80000000@0_<GQ0000002c]m`000000`2X/n020000
0080VjkT0P0000000`2<Wn4000000000000208NNhP0300000029Vml0RI_O0080000000L0TJ3N0000
00000000W:CK0000002TZ=T000000080[:cG00<000000;>]dP2c[M800P0000030;V^c`030000002i
[ll0^Jo?00H0000000<0/jkC0000002_[mP00P2_[mP010000000ZK3M0:V`g@0000030::bi0040000
002J]>X0V[CZ000000<0TkO`00<0000008fkm@2=^oD01P00000208Jmn@040000002?a_X0SlKj0000
00<0V<kj00D000000:3Cn@2PdoT0X=?i000000020:OEn0040000002[eOH0ZmGf00000080[]Cd00@0
00000:oBl`2_d_<000000`2_d?401@000000[lk`0:o>l02_c_0000000080/<c_00@000000;3;kP2`
bnh000000P2`b^d01@000000/<W/0;39k02`bN`0000002L0oooo000d0?ooo`040000002J]n`0V[O/
000000<0V[K/00@0000009Zej`2J]N/000000P2I]>X010000000VK;Y09Vbj@00000309Vaj0040000
002I[nL0VJoW00000080VJkV00@0000009^^i02K[^@000000`2O[^<010000000Y;7Q0:Bah@000003
0:^dg`040000002c^Mh0/kWN000000<0^[kL00@000000<73g031`m`000000P36bM`2000000<0c/cH
00H000000<o?f@3?cmT0cloI0000003=dMd2000000030<[7e`000000aLKK00@0aLKK00D000000;>g
g02c]m`0/kOL000000040:Rch080000000<0U:?O0000002<Wn400P2<Wn420000000508NIg@000000
RI_O0000002=V]`00P0000000`2FXM`0000009bTf`020:BXf@80000000D0[:[E0000002c[M800000
0;F^dP02000000050;V^c`000000^Jo?0;V_c`0000000`2j/]800`000000^KKF0000000200000003
0:n_f0000000ZK3M0080ZK3M00@000000::bi02R/^@000000`2J]>X01@000000TkO`09>gl02C]o00
00000080SK_e00@0000008Von029_oP000000P29`o/70000000309S>nP000000X=?i0080X=?i00@0
00000:OEn02WeOP000000P2[eOH01@000000[]Cd0:kDm02^e?@000000080[m;c00D000000:o@l@2_
d?40[m3a000000020:o>l0050000002`c>l0/<c_0;3<k`0000000P2`bnh010000000/<[]0;3:k@00
00020;39k0030000003oool0oooo02H0oooo000d0?ooo`040000002J]n`0V[O/000000<0V[K/00@0
000009Zej`2J]N/000000P2I]>X010000000VK;Y09Vbj@00000309Vaj0040000002I[nL0VJoW0000
0080VJkV00@0000009^^i02K[^@000000`2O[^<010000000Y;7Q0:Bah@0000030:^dg`040000002c
^Mh0/kWN000000<0^[kL00<000000<73g031`m`00`0000000`3:bMT000000<k<f0030<k<f0050000
003?cmT0cloI0<o?f@000000103:amL2000000050<G6f`00000000000;bkf00000000`2c]m`01P00
0000Z;?P000000000000WJSN00000080U:?O00D0000008bOh@000000R9WM0000000208NIg@800000
00<0SI[L0000002BWMX01@0000001P2SY]P000000:bZe@000000/jgB000000<0]JkB00D000000;V_
c`2i[ll0^Jo?000000020;ZbdP040000002i]]H0^KKF00000080^;_L1P0000020::bi0040000002J
]>X0V[CZ000000<0TkO`00@0000008fkm@2=^oD000000`29_oP01@000000RL?k08W3n`29`o/00000
0080RlOl00<00000093:o02@b_`0500000000`2_d?4000000:o>l0020:o>l0040000002`c>l0/<c_
00000080/<_^00@000000;3:k@2`b^d000000`2`bN`00`000000oooo0?ooo`0V0?ooo`00=@3oool0
10000000V[O/09Zgk000000309Zfk0030000002J]N/000000080VKCZ00D0000009Vbj@2I/^T0VK;Y
0000000209Vaj0040000002I[nL0VJoW000000<0VJkV00@0000009^^i02K[^@000000P2O[^<01@00
0000Y;7Q0:Bah@2T/N4000000080ZkCO00D000000;>igP2c^Mh0/kWN000000020;Zng0<0000000<0
a<GK0000003:bMT00P3:bMT01P000000c/cH0<k<f03>c=P000000<o?f@80000000<0c<OE0000003:
amL0103:amL00`000000_;_H0;bkf0020;bkf0050000002c]m`0/kOL0;>gg0000000102MZ=h20000
000309BSg`000000R9WM0080R9WM0P00000208VHg0<0000000@0TYgJ0000002JXMT000000P2SY]P0
10000000[:[E0:bZe@0000030;F^dP030000002g/M<00000008000000`2j/]8010000000^KKF0;Vf
eP0000020;Rkg0040000002d`><0]<3S00000080/<KZ1`00000209>gl0040000002=^oD0SK_e0000
0080RKoh00D0000008W3n`29`o/0RL?k0000000208_7o0050000002@b_`0T<[l093:o00000000`2E
c?/010000000V/gj09[=nP00000209k=n0050000002Rc?H0X/cf0:;<mP0000000P2Tbo@00`000000
Y/Wb0:K9lP0C000002P0oooo000e0?ooo`T0000000D0V[G[0000002I]>X0VKCZ0000000209Vbj@05
0000002I/NP0VK7X09Vaj00000000P2I[nL010000000VJkV09V^iP00000209^^i0050000002O[^<0
WjkS09n^h`0000000P2T/N4010000000ZkCO0:^dg`0000020;>igPD000000`34aM/01@000000b/WI
0<[9f@3:bMT0000000@0c/cH00<000000<c7e@3<amD00P3<amD01`000000b/OG0<[7e`3:amL00000
0<:neP000000102l^mP010000000/kOL0000002W[]`2000000@0WJSN00<0000008^LgP0000000`28
VMd01P000000RISL08VHg029V=`0000008nKf`<0000000<0VZ7I0000002SY]P00`0000001@2][=H0
00000000002e[]80000000<0]k7C0P0000001@2j/]8000000;VfeP2i]]H000000080^;_L00D00000
0;C0h`2d`><0]<3S000000020;36jP050000002Yb_40ZL[a0:W:l@0000000P2QcOL600000080RKoh
00@0000008W3n`29`o/000000`2;ao`010000000T<[l093:o000000309G<n`040000002JcOX0V/gj
000000<0W/gh00@000000:;<mP2Rc?H000000P2Tbo@01@000000Y/Wb0:K9lP2VbO80000000<0YlSa
00@000000:S7k`2Xanl000000P2Ya^h010000000Z/G]0:[5k@0000030:[4k0030000003oool0oooo
02L0oooo000f0?ooo`<0U;O_1@2C]^lF00000080WjkS00<000000:Bah@0000001P0000000`2b_N80
00000;c1gP020;c1gP0500000034aM/0a<GK0<C5f`0000000`3:bMT01P000000c/cH0<k<f0000000
c<OE000000@0c<OE00<000000<[7e`0000000`32_]H2000000<0_;_H00<000000:N^g02W[]`00P2W
[]`20000000509fXgP000000TJ;P0000002;W=h00`0000001@27VMd0000000000029V=`000000080
Si_K00<0000009RQf`0000000P0000020:>Wf@050000002][=H0[JcF0:f/eP0000000`2g/M<00`00
0000^;OH0;Rgf00200000080^KKF00@000000;Rkg02h^m`000000P2d`><010000000/<KZ0;36jP00
00020:W:l@8000000P2QcOL200000080V<gj00<0000009;<n`2Bc?/01P00000208_7o0040000002@
b_`0T<[l000000<0ULck00@0000009[=nP2JcOX000000`2NcOP01@000000X/cf0:;<mP2Rc?H00000
0080Y<_d00@000000:K9lP2VbO8000000`2Wb?401@000000Z<O_0:S7k`2Xanl000000080ZLK^00@0
00000:[5k@2ZaNd000000`2Za>`00`000000oooo0?ooo`0W0?ooo`00=P3oool010000000U;O_09Bg
k`00000309>fk`030000002C]^l0TkK_00<0T[C^0`2A/nh408nbkP80S[3]00@0000008j_k02>[n`0
00000`2A[n/00`2F/NX00000000000020000000509jdj0000000Z;SU0:Rhi@000000102b_N801000
0000_<7N0;c1gP0000030<C5f`070000003:bMT0b/WI0<[9f@000000c/cH000000030<c7e@030000
003<amD0c<OE0080c<OE00<000000<:neP32_]H01032_]H010000000_;_H0000002_/m`2000000@0
YjkL00@00000096Rh02AX^00TJ;P0P0000000`2;W=h000000000000208NIg@<000000P2?Vm/00`00
0000V:7K000000030:>Wf@080000002][=H000000000002_/MT000000;Nad`0000030;Rgf0030000
002j_mh0000000D000000P2d`><01P000000/<KZ0;36jP000000ZL[a00000080XLgg0P00000209S=
nP8000000P2Bc?/20000000308k9o000000000000080S/Ok1P00000209G<n`050000002JcOX0V/gj
09[=nP0000000P2NcOP01@000000X/cf0:;<mP2Rc?H000000080Y<_d00D000000:K9lP2VbO80Y/Wb
000000030:O8l@040000002Xanl0Z<O_00000080ZLK^00@000000:[5k@2ZaNd000000`2Za>`00`00
0000oooo0?ooo`0X0?ooo`00=`3oool010000000U;O_09Bgk`00000309>fk`030000002C]^l00000
0080T[C^00@00000096ckP2A/nh000000`2?/^h010000000S[3]08j`k@00000208j_k0040000002A
[n/0TJo[00000080U[7Z00D0000009jdj02N]>P0W[CX000000020:Rhi@050000002b_N80/[gR0;:m
hP0000000`2l`Mh01@000000a<GK0<C5f`34aM/0000000<0b/WI00<000000<c7e@3<amD00`3<amD0
1@000000c<OE0<c7e@000000aL3E008000001@32_]H00`000000[k?L0:ncg0020:ncg080000000<0
YjkL0000002GZN<00P000003096Rh00300000026W>40QYcQ0080000000<0QiWM0000002;WMl02P00
00040:naf@030000002h]mP0^;OH008000000P2j_mh010000000^lWV0;_9iP0000020;WDkP/00000
0P2HcOX00`000000T/ck09;<n`0200000080S/Wl00@0000008k7n`2>ao/0S/Ok0P0000000`2?aOT0
00000000000209;3n0<000000P2JcOX010000000W/gh09k=n00000030:;<mP040000002Tbo@0Y<_d
000000<0Y/Wb00D000000:O8l@2Wb?40YlSa000000020:S7k`040000002Ya^h0ZLK^00000080Z/G]
00D000000:[4k02Za>`0Z/C/0000000[0?ooo`00>03oool010000000U;O_09Bgk`00000309>fk`03
0000002C]^l000000080T[C^00@00000096ckP2A/nh000000`2?/^h00`000000S[3]0000000208j_
k0050000002A[n/0TJo[096_j`0000000P2F/NX010000000W[CX09jdj00000020:Rhi@030000002b
_N80/[gR0080/[gR00@000000;c1gP2l`Mh000000`34aM/01P000000b/WI000000000000bLOG0000
00D0c<OE00<000000<c7e@0000000`35`=D01P000000`[kF0<:neP32_]H000000;Jif`800000102_
/m`00`000000UjWS09NYh`0209NYh`<0000000<0QJ?W0000000000000P26W>4300000080RigO00@0
000009JUh02FYN0000000`2S[Mh00`000000[k7I0:naf@02000000030;6jh0000000000000<0^[oN
00@000000;_9iP2kbNH000000`2ie>h00`000000/mge00000003000000030:7Ro000000000000080
V]km1@00000208k9o08000000`2>ao/010000000SlGi08o5n@00000309;3n08000000P2E`OD30000
0080W/gh00@000000:;<mP2Rc?H000000P2Tbo@01@000000Y/Wb0:K9lP2VbO80000000<0YlSa00@0
00000:S7k`2Xanl000000P2Ya^h01@000000Z/G]0:[5k@2ZaNd0000000<0Z/C/00<000000?ooo`3o
ool0:@3oool003P0oooo00@0000009Bgk`2D]nl000000`2C]^l010000000TkK_09>fk`00000209:d
kP040000002A/nh0TK?^00000080Sk;^00@0000008j`k@2>/>d000000P2>[n`010000000TJo[096_
j`00000209JajP050000002N]>P0W[CX09jdj00000000P2X^>D01@000000/[gR0;:mhP2b_N800000
00<0_<7N00D000000<C5f`34aM/0a<GK000000040<W7e`800000103<amD00`000000aL3E0<G0e@03
0<G0e@80000000<0`[kF0000002f^M/00P2f^M/2000000030:ncg0000000Wk;U00800000102GZN<0
10000000QJ?W08FSi`25XnL300000080Qj?V1000000209JUh0030000002S[Mh0XjgN00<000000`2a
^^001@000000/lOY0000002j_mh000000080^lWV00<000000;WDkP2ie>h00P000000102cgOD00000
0:_RnP0000020:7Ro0030000002Jg_d0V]km00@000000`2Ed?`300000080S/Ok0P00000208o5n@05
0000002B`oP0T/?h09;3n00000000`2E`OD200000080V<3c0`0000020:;<mP040000002Tbo@0Y<_d
00000080Y/Wb00D000000:O8l@2Wb?40YlSa000000030:S7k`040000002Ya^h0ZLK^00000080Z/G]
00D000000:[4k02Za>`0Z/C/0000000/0?ooo`00>@3oool010000000U;O_09Bgk`00000309>fk`03
0000002C]^l000000080T[C^00@00000096ckP2A/nh000000`2?/^h00`000000S[3]0000000208j_
k0050000002A[n/0TJo[096_j`0000000P2F/NX010000000W[CX09jdj00000020:Rhi@030000002b
_N80/[gR0080/[gR00D000000;c1gP2l`Mh000000<C5f`02000000030<C6f`000000bLOG00@0bLOG
00D000000<c7e@00000000000<O3e`02000000D0aL3E00<000000;Jif`2f^M/0102f^M/2000000<0
Wk;U0P0000000`2GZN<0000008J/kP02000000<0QJ?W0`00000208NSiP030000002B[^T0000000@0
00000P2S]nL010000000/K[P0000000000030;?7j@@000000P2ie>h00`000000/mge000000030000
00040:7Ro0000000000009[No@@000000`2Ed?`2000000<0ULOi0P00000208o5n@8000000`2B`oP0
1@000000UL7e09G1m@2E`OD0000000@0V<3c00<0000009^ol@2K_o401P0000020:K9lP050000002W
b?40YlSa0:O8l@0000000P2Xanl010000000ZLK^0:W6kP0000030:[5k@040000002Za>`0Z/C/0000
02d0oooo000j0?ooo`040000002D]nl0U;O_00000080TkK_00@0000009>fk`2C]^l000000P2B]>h0
10000000TK?^096ckP00000308nbkP030000002>/>d000000080SZo/00@00000096_j`2A[n/00000
0P2F/NX01@000000W[CX09jdj02N]>P000000080Z;SU00D000000;:mhP2b_N80/[gR000000020;c1
gP8000001034a]/00`000000bLOG0<W7e`030<W7e`0300000037`mL0al?G00<0al?G0P0000001035
`=D000000000002k_]`2000000@0][WK00@000000:Jjj000000000000`2O/^D2000000<0QZc^0P00
00001025XnL0000008:[k`22Znl50000000309:^j@000000XkOW0080XkOW0`0000030;?7j@800000
00@0/]Kc000000000000ZnCj3P00000209G@o0<000000P2EaoT300000080U/3d0`00000209;3n080
00000`2E`OD010000000V<3c09S0l`2H`?<2000000<0Vkoa00@0000009fol02M_o0000000P2O_^h3
00000080YlSa00@000000:S7k`2Xanl000000P2Ya^h01@000000Z/G]0:[5k@2ZaNd0000000<0Z/C/
00<000000?ooo`3oool0:`3oool003X0oooo00@0000009Bgk`2D]nl000000`2C]^l010000000TkK_
09>fk`00000209:dkP040000002A/nh0TK?^00000080Sk;^00<0000008j`k@0000000P2>[n`01@00
0000TJo[096_j`2A[n/000000080U[7Z00@0000009jdj02N]>P000000P2X^>D010000000/[gR0;:m
hP2b_N8300000080_LGQ00<000000<C6f`34a]/00P34a]/01P000000bLOG0<W7e`39amL000000<K5
fP8000001@37`mL00`000000^kkL0;^ng0030;^ng08000000P2f^M/010000000Y[[X0:Jjj02V^^P2
0000000409nbi@000000RKOd08Vgm0P000000P22Znl00`000000S;[e08bjm@0500000080XLKb1000
00000`2be_<00000000000020:_TnPD0000000<0S>Sf0000000000001000000209_Eo0<000000P2E
aoT3000000<0U/3d0P00000309Njl0<000000P2E`OD2000000<0V<3c00@0000009^ol@2K_o40Vkoa
0P0000000`2M_o0000000000000309nnkP030000002Q_^d0XKk]00<000000P2Xanl010000000ZLK^
0:W6kP0000020:[5k@050000002Za>`0Z/C/0:[4k0000000;P3oool003/0oooo00@0000009Bgk`2D
]nl000000`2C]^l010000000TkK_09>fk`00000209:dkP040000002A/nh0TK?^00000080Sk;^00<0
000008j`k@0000000P2>[n`010000000TJo[096_j`00000209JajP060000002N]>P0W[CX09jdj000
0000Z;SU100000020;;3i`050000002maN40_LGQ0;g5h@0000001034a]/00`000000bLOG00000004
0<K5fP0500000037`mL0al?G0<O3e`0000000P2n`mh2000000@0^kkL0P0000060:Jjj08000001P29
]o@30000000307Zfn@000000000000X000000P2Ie_d300000080ZnCj30000000102KeO`000000000
0000000209o9mP<00000102F`?@2000000<0Uk[`0P00000309Vgk@800000102H`?<01@000000Vkoa
09^ol@2K_o4000000080WKo`00<0000009nnkP2O_^h00P2O_^h01@000000XKk]0:6nk@2Q_^d00000
0080Xkk/1P0000020:[5k@040000002Za>`0Z/C/000002l0oooo000l0?ooo`040000002D]nl0U;O_
00000080TkK_00@0000009>fk`2C]^l000000P2B]>h010000000TK?^096ckP00000208nbkP030000
002>/>d000000080SZo/00<00000096_j`2A[n/02@0000020:O0k0030000002b`nL0//?W0080//?W
00D000000;g5h@2maN40_LGQ000000040<C6f`0300000036aMX0a/GJ00@0a/GJ0P0000000`37`mL0
00000;k3gP030;k3gP8000000P2k_]`00`000000[L;Z0:g2jP04000000040:Jjj0000000S/;i08k2
n@@0000000@0RKOd0000001b`Oh0L/7n0`0000000`1j]_T000000837oP040837oP030000002Ie_d0
VMKm0080000000<0R>3m0000000000002@0000000`2Egoh0000000000003000000<0WlWf0P000002
0:2nkP030000002F`?@0U/3d008000000`2G^_02000000@0VKO]0P0000000`2J]NX0000009S0l`02
000000<0Vkoa00@0000009fol02M_o000000102O_^h01@000000XKk]0:6nk@2Q_^d0000000<0Xkk/
00@000000:Bnk02T_^`000000P2U_N/300000080Z/C/00<000000?ooo`3oool0;@3oool003`0oooo
00@0000009Bgk`2D]nl000000P2C]^lD00000080RkOc00@00000096ilP2A^O8000000P2K_O001@00
0000Yl3/0:O0k02W`>`0000000@0//?W00H000000;g5h@2maN40_LGQ00000034a]/200000080`/SN
0P0000050<K5fP030000002n`mh0_/?N00D0_/?N0P0000070:g2jP8000001P2>`_T500000080L/7n
6`00000409o9mP800000102P_^h3000000<0Uk[`0P00000409Vgk@800000102J]NX200000080Vkoa
0P0000000`2M_o0000000000000309nnkP8000000`2Q_^d00`000000Xkk/0:>nk00200000080Y;k/
00D000000:Fmj`2U_N/0YKg[000000020:JmjP800000<03oool003d0oooo1@00000209:ilP040000
002A^O80TKWb00000080SkWb00@0000008fhl`2=^?<000000P2;]o<00`000000RKOd0000000208Vf
m0050000002;]o<0RkOc08^gl`0000000P2A^O8010000000Vkg`09^ml00000030:O0k08000000`2b
`nL01@000000_LGQ0;g5h@2maN40000000H0`/SN0P0000020<K5fP030000002oan40_lOQ00@00000
0P2n`mh00`000000//W[0;;9j`0400000080[L;Z00<0000009C=n`2DcO/00P2DcO/R00000080Z<cb
00<0000009o9mP2ObOH00P0000030:2nkP<000000`2Q]nP3000000@0VKO]0P00000409ZejP800000
0P2L]>T200000080WKo`00<0000009nnkP2O_^h00P2O_^h010000000XKk]0:6nk@2Q_^d200000080
Xkk/00D000000:Bnk02T_^`0Y;k/000000030:Fmj`050000002V_NX0Y[gZ0:JmjP000000<@3oool0
03h0oooo00@0000009:jlP2B^_8000000`2B^O8010000000TKWb096ilP00000208nilP040000002=
^?<0SKSc00000080RkOc00D0000008Vgm0000000000008Vfm00200000080RkOc00@00000096ilP2A
^O8000000P2K_O02000000<0Yl3/00P000000;;3i`2b`nL0//?W0000002maN4000000;c9i@800000
1P32b=h2000000L0_lOQ0`0000060;;9ja/0000000<0ON7g000000000000200000050:S<lP<00000
00<0X;k^0000000000000P0000030:6gj0<000000P2Q/N@00`000000VKO]09Vgk@02000000@0V[GZ
0P00000309bdj@80000000<0W[CX000000000000102O_^h01@000000XKk]0:6nk@2Q_^d0000000<0
Xkk/00D000000:Bnk02T_^`0Y;k/000000030:Fmj`050000002V_NX0Y[gZ0:JmjP000000<P3oool0
03l0oooo00@0000009:jlP2B^_8000000`2B^O8010000000TKWb096ilP00000208nilP040000002=
^?<0SKSc00000080RkOc00@0000008Vgm029]o@000000P29]_@010000000RkOc08^gl`000002096i
lP8000000P2K_O001@000000Yl3/0:O0k02W`>`000000080//?W0P0000040;c9i@8000001032b=h0
0`000000_/_U0;k;i@02000000D0_lOQ00<000000;G>k02ec^`0100000020;;9j`030000002Me?/0
WMCk00H0WMCk00<0000007_Jo01kf_`00`1kf_`>000000040:WKn@0000000000000000D0Z<cb1000
0000102Z`>T000000000000000050:6gj08000001@2Q/N@3000000@0V[GZ0P00000309bdj@800000
0P2N]>P20000000509ndi`000000000009nnkP0000000`2Q_^d01@000000Xkk/0:>nk02S_^`00000
00<0Y;k/00D000000:Fmj`2U_N/0YKg[000000030:JmjP030000003oool0oooo0340oooo00100?oo
o`050000002B^_80T[[b09:jlP0000000P2B^O8010000000TKWb096ilP00000208nilP030000002=
^?<0SKSc0080000000D0RkOc00000029]o@0RKOd0000000208Vfm0040000002;]o<0RkOc000000<0
TKWb00@0000009^ml02K_O0000000P2W`>`300000080]<[[0P0000040;c9i@8000000P32b=h00`00
0000_/_U0;k;i@020;k;i@<000000P2oan400`000000]Lk/0;G>k0040;G>k1/0000000<0ZM_i0000
000000000P000000102`co0000000:S<lP2Xc?8400000080Z/3Y0`0000020:ZghP030000002Q]nP0
XKOX00<00000102Q/N@300000080XJoQ00<0000009ZejP2J]NX00P00000309bdj@8000000P2N]>P2
000000D0WkCW0P0000020:6nk@030000002S_^`0Xkk/008000000`2T_^`00`000000YKg[0:Fmj`02
000000<0Y[gZ00<000000?ooo`3oool0<P3oool00440oooo00D0000009:jlP2B^_80T[[b00000002
09:ilP030000002A^O80TKWb0080000000<0SkWb0000002=^?<00P2=^?<00`000000RkOc00000002
08Vgm080000000D0RKKd000000000000RkOc00000003096ilP030000002K_O00Vkg`008000000P2Y
b_42000000<0]<[[0P0000040;c9i@800000202nbnDP000000030:WKn@0000000000008000001@2`
co03000000@0Z/3Y0P0000050:ZghP<00000102Q/N@3000000D0XJoQ0`00000309bdj@8000000P2N
]>P2000000D0WkCW0P0000020:6ei`8000000P2S_^`00`000000Y;k/0:Bnk0020:Bnk0040000002U
_N/0YKg[000000<0Y[gZ0P00000e0?ooo`00@P3oool200000080T[[b00@0000009:ilP2B^O800000
0`2A^O800`000000SkWb0000000308fhl`030000002;]o<0000000<0RKOd00H0000008Vfm029]_@0
000008^gl`000002096ilP<0000000<0WlSe0000000000000`2Yb_42000000<0]<[[0P0000020;c9
i@040000002kcnT0^loY0;_?j@@000000P2nbnD00`000000]m;]0;OBk@060;OBk@030000002^f_H0
[][f00<0[][f2`0000030:oJmP@000001@2`co04000000040;;4i`000000Z/3Y0:[0j@<000000`2Z
]n84000000040:ZbgP000000XK7T0:6ai0<000001@2Q[n4300000080XZkP00@0000009bdj@000000
00000P2N]>P2000000D0WkCW0P0000030:6ei`80000000<0X[KW000000000000102T_^`010000000
YKg[0:Fmj`0000030:JmjP030000003oool0oooo03D0oooo00140?ooo`040000002B^_80T[[b0000
0080T[Wb00L00000096ilP2A^O80TKWb0000002?^O80000000<0SKSc00<0000008^gl`0000000P29
]o@800000080U/Gg0P00000209o8m@8000000`2Yb_42000000<0]<[[0P0000080;_?jA4000001@2d
f?8010000000[m[f0:oJmP2_f_H500000080]];_00<000000;3?l02`co00100000030;;4i`D00000
0P2Z]n84000000D0Z[;N0`0000050:6_h@<000001@2R[^0200000080W[CX0P00000509ndi`800000
0`2Q]NL200000080X[KW0P0000001@2S]^H000000000002T_^`000000080YKg[00D000000:JmjP2V
_NX0Y[gZ0000000h0?ooo`00A@3oool00`000000T[[b09:jlP020000000309:ilP000000TKWb0080
TKWb00<0000008nilP0000000P2=^?<500000080Sl7g0P0000000`2?`OP0000000000002000000<0
U/Gg0P00000209o8m@8000000`2Yb_43000000@0]]3^100000030;_?j@030000002hdnh0^=?^00L0
^=?^00<000000;CHlP2df?800`2df?88000000H0]];_1@0000000`2ba>L000000000000400000080
/kcQ1@0000060:ZbgP<000000P2Y[m`00`000000XJoQ0:6_h@03000000D0XZkP0`0000020:>^h080
00001@2O]>L2000000<0XKGW0P0000030::fi`030000002S]^H0XkKV00<0XkKV00@000000:Fmj`2U
_N/000000`2V_NX00`000000oooo0?ooo`0g0?ooo`00AP3oool01`000000T[[b09:jlP2B^_800000
09:ilP0000000P2A^O8500000080T[oe1000000308o1m`80000000<0Sl7h0000000000000P000003
09K5m`8000000P2Ob?D2000000030:W:l@000000[m7a0080[m7a1@0000020;K@kQ<00000102he>l0
10000000]];_0;KBk`2fd^l<000000@0/kcQ100000020;:gg0030000002Z/]h0Z[;N00<0Z[;N0`00
00050:V_g0<000001@2R[^03000000<0XjkP0P0000020:>_h0030000002O]>L0WkCW008000000`2Q
]NL2000000<0X[KW0P0000040:>fiP80000000@0Y;OV00000000000000000P2V_NX00`000000oooo
0?ooo`0h0?ooo`00A`3oool00`000000T[[b09:jlP0500000080UKod1000000309:om@@000000`2?
`OL20000000308o1n0000000TL?h008000000`2FaOL200000080WlSe00<000000:oAl@2_dO401`2_
dO48000000H0]mC_00<000000;SDk`2he>l00`2he>l?00000080^<CS00@000000;>lh@2c_>40/kcQ
100000070;:gg0030000002Z/]h00000008000001@2Y[m`300000080ZJkK00<000000::^h02R[^00
0`0000030:>^h0<00000102S[n03000000<0XKGW0P0000040::fi`030000002S]^H0XkKV0080XkKV
0P0000020:BgiP8000000P2U]nH2000003/0oooo00180?ooo`8000000P2G__<010000000U[kc0000
0000000309Fom0@000000`2B_oD010000000TL3f00000000000308o1m`@0000000<0TL?h00000000
00000`2FaOL2000000<0ZM3d1P0000020:oAl@030000002fdnl0]]?_00@0]]?_5@0000060;S4h`H0
0000202b]m`5000000@0ZJoL100000050:V^f`<000000`2S[^03000000D0XjoP0P0000020:B`h@04
0000002Q]NL00000000000@0X[KW0P0000030:>fiP8000000P2T]nH2000000<0YKOV0P00000l0?oo
o`00B@3oool2000000<0Ukkc00@0000009Jnl`00000000000`2E_o@010000000U;od000000000002
09:om@80000000<0TL3f0000000000000`2?`OL4000000040973n00000000000000000<0Y<of1P00
00020:W@m1D000001@2ic>P010000000^<CS0;S4h`2ha><6000000<0^;oO00@000000;:gg02b]m`0
/[OL1`0000030;6dfP030000002Y[m`0ZJoL00<000001@2Y[]/4000000040:V^f`000000XjkP0:>^
h08000001P2S[n02000000@0Y;3Q0P0000050::fi`040000002S]^H0XkKV0:>fiP8000000`2T]nH0
0`000000YKOV0:FgiP020:FgiP030000003oool0oooo03`0oooo001;0?ooo`8000000`2G__<01000
0000U[kc00000000000209Fom080000000<0U;od0000000000000P2B_oD2000000030970mP000000
000000<0Sl7g100000020:7<m`@000001@2TcoH9000000H0]=7_00<000000;W<j02ic>P0102ic>P:
000000H0^;oO1`0000090;6dfP@000001@2Y[]/3000000D0ZJkK0`0000060:>_h0800000102T/>42
00000080Y;7Q0P0000000`2R]^L00000000000020:>fiP8000000`2T]nH2000000<0YKOV0P00000o
0?ooo`00C@3oool2000000<0Ukkc00<0000009Jnl`0000000`2E_o@00`000000U;od09Bom0020000
0080T[oe0P000000102A`?H0000000000000000209k8mPH000000P2Qc?L400000080Y<of00<00000
0;;?k`2bcnl01@2bcnl=000000D0^LSV00@000000;Rog`2h_ml0^;oO1`0000030;NlgP030000002a
]=X0/KCJ00H0/KCJ100000020;2bfP030000002Y[]/0ZJkK00@00000102Y[]/400000080ZJoL00<0
00000:>_h02S[n000P2S[n02000000@0Y;3Q0P0000050:Bah@8000000P2S]^H2000000@0Y;OV00<0
00000:FgiP2U]nH00P2U]nH00`000000oooo0?ooo`0o0?ooo`00C`3oool200000080Ukkc10000002
09Fom08000000P2D_o@200000080T[oe0P00000209k7m0<000000P2Nb?H700000080XLcg2@000006
0;;?k`030000002ib>H0^LSV00@0^LSV2P00000;0;NlgP030000002a]=X0/KCJ00D000001@2`/]X4
000000D0ZJkK0`0000060:V_g0030000002S[n00XjoP008000000`2T/>43000000D0Y;7Q0P000002
0:Fbh@800000102T]nH2000000<0YKOV0P0000120?ooo`00D@3oool200000080Ukkc1000000209Fo
m08000000P2D_o@200000080W/Gc0`00000209k7m0@000000P2Nb?H7000000L0/<g_3@0000060;O6
i@030000002g_=h0]kcN00D0]kcN2P0000050;2bfPD000000P2_/]X00`000000ZJkK0:V^f`040000
00T0ZJoL0`0000030:B`h@8000001@2T/N4300000080YK;Q0P0000020:FbhP040000002T]nH00000
000000<0YKOV0P0000140?ooo`00D`3oool200000080Ukkc1000000209Fom08000000P2Oa?820000
00<0W/Gc0P00000409k7m0<000000P2Nb?H2000000L0[/__7@0000070;Fjg@030000002`/]X0/;;J
00D000001P2_/]X4000000T0ZJoL10000000102Y/=d000000:B`h@2T/>42000000D0Y;7Q0P000003
0:Fbh@800000102U/^82000000@0YKOV00<000000?ooo`3oool0A03oool005D0oooo0P00000209Nn
l`@000000P2O`o82000000<0WlCb0P00000209k5l`<00000102Nao@3000000@0[LS^1`0000030:k;
k`030000002fa>D0]/CU00`0]/CU00<000000;Fjg@2e^]d01@2e^]d:000000H0[k;J1@0000020:nb
f`030000002Y[m`0ZJoL00@0ZJoL100000050:V`g@<00000102T/N43000000<0YK;Q0P0000040:Fb
hP8000000P2V/n8010000000YKOV0000000000170?ooo`00E`3oool200000080W/7a1@00000209o3
lP<0000000@0WlCb00000000000000000P2NaO<30000000309k7m0000000ZlO^0080ZlO^1@000005
0:g8kQX000001`2d^Mh00`000000[k;J0:nbfP06000000P0[k;K00<000000:V_g00000000`000005
0:V`g@@000000P2Y/=d00`000000Y;7Q0:Bah@02000000<0YK;Q0`0000030:FbhP<00000102V/n82
000004T0oooo001I0?ooo`040000002N`O40W/7a09k1l@80000000@0W/;a00000000000000000P2O
`o830000000409o4lP000000000000000080W/Gc0P0000080:_7kPD000000P2]b>h00`000000]<;U
0;C2i@0<0;C2i@030000002d^Mh0];WN00H0];WN2P00000;0:nbf`D000001@2Y/=d4000000D0ZK3M
100000030:Fbh@8000000`2U/^83000000@0Y[?R0`00001;0?ooo`00F`3oool200000080W/7a0P00
000209k2l@<000000P2O`o830000000409o4lP0000000000000000@0Z/G]200000020:_7kQX00000
1`2b^Mh00`000000[k;K0:nbf`030:nbf`P000000`2^/m`00`000000ZK3M0:V`g@04000000D0ZK3M
100000020:VagP030000002U/^40YK;Q008000000`2U/^82000000@0Y[?R0`00001>0?ooo`00G@3o
ool200000080W/7a0`00000209k2l@<000000P2O`o82000000<0ZLC]1@0000060:[5k@/00000202b
`ND00`000000/[WN0;:igP060;:igPd00000202^/m`6000000D0ZK3M100000050:VagP@000000P2U
/^83000000@0Y[?R0P00001A0?ooo`00G`3oool300000080W/7a0P00000309k2l@<000000`2X`^`5
000000030:W4k@000000000000@000000P2ZaNd00`000000/<3U0;30i@060;30iA400000202a^Ml0
0`000000[[?L0:jcg0020:jcg0P00000102]/md00`000000ZK3M0:V`g@04000000D0ZK7N10000003
0:Rag`<00000102V/n83000005<0oooo001R0?ooo`8000000P2N`O420000000309k2l@000000Yl7/
0080Yl7/100000030:S2k0H0000000<0ZLC]0000000000002@0000080;30i@030000002a^Ml0/KWO
00H0/KWO3@0000080:fcg@L000001@2Y/Mh4000000<0Z;7O10000000102X/]l000000:JchP2V/n83
000005H0oooo001T0?ooo`8000000P2N`O42000000L0Yl7/100000050:S2k0<000002@2__nHA0000
00P0/;WP00<000000:fcg@2]/md00P2]/md8000000@0[;?N00@000000:VagP2Y/Mh0ZK7N10000004
0:Rag`<000001@2X/]l3000005T0oooo001V0?ooo`<000000`2W`>`4000000D0Yl7/100000020:S2
k0030000002^_^H0[[kV00<0[[kV2@0000040:noiP030000002`^N00/;WP00H0/;WP3@0000090:bc
gPL00000102X/Ml4000000@0Z;;O1000001L0?ooo`00JP3oool400000080Yl3/1@0000040:O1k0<0
00003P2^_^H=000000P0[[SQ00<000000:bcgP2//mh00`2//mh8000000@0[;CN00<000000:Rag`2X
/Ml0100000050:Rbg`<00000H03oool006l0oooo100000020:O0k0@000000P2W`N`00`000000[KgV
0:fmiP020:fmiPT00000102^_^H00`000000[[SQ0:jhh@070:jhh@h000002@2/]=h6000000D0Z;;O
1000001S0?ooo`00L`3oool5000000040:O0k00000000000000000d0[KgV3P0000090:jhh@030000
002/]=h0[;CN0080[;CN2@0000040:^dg`030000002X/]l0Z;;O00@00000I`3oool007P0oooo0`00
00090:bmiR4000002P2[]=l6000006/0oooo001o0?ooo`X00000102/_NH00`000000[KSQ0:fhh@0@
0:fhh@030000002[]=l0ZkCO0080ZkCO2P00001a0?ooo`00R@3ooolL000007/0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {184.813, 0}} -> {-0.00101496, 0.144539, \
0.00333044, 0.00333044}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .65282 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.97413e-017 1.04849 -0.147639 1.04849 [
[ 0 0 0 0 ]
[ 1 .65282 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .65282 L
0 .65282 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.659 .749 .916 r
.49333 .55525 m .49237 .5611 L .42566 .55365 L p F P
0 g
s
.661 .745 .912 r
.49237 .5611 m .49333 .55525 L .55894 .55482 L p F P
0 g
s
.661 .745 .912 r
.55894 .55482 m .56008 .56078 L .49237 .5611 L p F P
0 g
s
.66 .741 .91 r
.56008 .56078 m .55894 .55482 L .62336 .54689 L p F P
0 g
s
.66 .741 .91 r
.62336 .54689 m .6266 .55269 L .56008 .56078 L p F P
0 g
s
.659 .749 .916 r
.42566 .55365 m .42871 .54815 L .49333 .55525 L p F P
0 g
s
.658 .751 .918 r
.4943 .54943 m .49333 .55525 L .42871 .54815 L p F P
0 g
s
.659 .749 .916 r
.49333 .55525 m .4943 .54943 L .55779 .54895 L p F P
0 g
s
.659 .749 .916 r
.55779 .54895 m .55894 .55482 L .49333 .55525 L p F P
0 g
s
.658 .746 .915 r
.55894 .55482 m .55779 .54895 L .62011 .54121 L p F P
0 g
s
.658 .746 .915 r
.62011 .54121 m .62336 .54689 L .55894 .55482 L p F P
0 g
s
.655 .752 .921 r
.42871 .54815 m .42566 .55365 L .36219 .53857 L p F P
0 g
s
.657 .739 .91 r
.6266 .55269 m .62336 .54689 L .68442 .53163 L p F P
0 g
s
.657 .739 .91 r
.68442 .53163 m .68968 .537 L .6266 .55269 L p F P
0 g
s
.658 .751 .918 r
.42871 .54815 m .43178 .5426 L .4943 .54943 L p F P
0 g
s
.656 .753 .922 r
.49528 .54366 m .4943 .54943 L .43178 .5426 L p F P
0 g
s
.655 .754 .923 r
.4943 .54943 m .49528 .54366 L .55663 .54323 L p F P
0 g
s
.655 .754 .923 r
.55663 .54323 m .55779 .54895 L .4943 .54943 L p F P
0 g
s
.655 .755 .923 r
.55779 .54895 m .55663 .54323 L .61684 .53574 L p F P
0 g
s
.655 .755 .923 r
.61684 .53574 m .62011 .54121 L .55779 .54895 L p F P
0 g
s
.655 .752 .921 r
.36219 .53857 m .36726 .53364 L .42871 .54815 L p F P
0 g
s
.656 .752 .921 r
.43178 .5426 m .42871 .54815 L .36726 .53364 L p F P
0 g
s
.657 .745 .915 r
.62336 .54689 m .62011 .54121 L .67914 .52638 L p F P
0 g
s
.657 .745 .915 r
.67914 .52638 m .68442 .53163 L .62336 .54689 L p F P
0 g
s
.656 .753 .922 r
.43178 .5426 m .43487 .53701 L .49528 .54366 L p F P
0 g
s
.653 .755 .924 r
.49626 .53793 m .49528 .54366 L .43487 .53701 L p F P
0 g
s
.651 .759 .928 r
.49528 .54366 m .49626 .53793 L .55546 .53763 L p F P
0 g
s
.651 .759 .928 r
.55546 .53763 m .55663 .54323 L .49528 .54366 L p F P
0 g
s
.651 .762 .931 r
.55663 .54323 m .55546 .53763 L .61356 .53045 L p F P
0 g
s
.651 .762 .931 r
.61356 .53045 m .61684 .53574 L .55663 .54323 L p F P
0 g
s
.656 .752 .921 r
.36726 .53364 m .37237 .52859 L .43178 .5426 L p F P
0 g
s
.657 .753 .92 r
.43487 .53701 m .43178 .5426 L .37237 .52859 L p F P
0 g
s
.655 .755 .923 r
.62011 .54121 m .61684 .53574 L .67383 .52138 L p F P
0 g
s
.655 .755 .923 r
.67383 .52138 m .67914 .52638 L .62011 .54121 L p F P
0 g
s
.649 .752 .925 r
.36726 .53364 m .36219 .53857 L .30423 .51618 L p F P
0 g
s
.653 .755 .924 r
.43487 .53701 m .43799 .53136 L .49626 .53793 L p F P
0 g
s
.652 .755 .925 r
.49725 .53219 m .49626 .53793 L .43799 .53136 L p F P
0 g
s
.649 .759 .93 r
.49626 .53793 m .49725 .53219 L .55429 .53203 L p F P
0 g
s
.649 .759 .93 r
.55429 .53203 m .55546 .53763 L .49626 .53793 L p F P
0 g
s
.65 .764 .932 r
.55546 .53763 m .55429 .53203 L .61026 .52517 L p F P
0 g
s
.65 .764 .932 r
.61026 .52517 m .61356 .53045 L .55546 .53763 L p F P
0 g
s
.655 .74 .912 r
.68968 .537 m .68442 .53163 L .7399 .50935 L p F P
0 g
s
.655 .74 .912 r
.7399 .50935 m .74707 .51402 L .68968 .537 L p F P
0 g
s
.657 .753 .92 r
.37237 .52859 m .37751 .52339 L .43487 .53701 L p F P
0 g
s
.657 .752 .92 r
.43799 .53136 m .43487 .53701 L .37751 .52339 L p F P
0 g
s
.654 .764 .93 r
.61684 .53574 m .61356 .53045 L .6685 .51656 L p F P
0 g
s
.654 .764 .93 r
.6685 .51656 m .67383 .52138 L .61684 .53574 L p F P
0 g
s
.649 .752 .925 r
.30423 .51618 m .31121 .512 L .36726 .53364 L p F P
0 g
s
.653 .753 .923 r
.37237 .52859 m .36726 .53364 L .31121 .512 L p F P
0 g
s
.655 .746 .917 r
.68442 .53163 m .67914 .52638 L .7327 .50481 L p F P
0 g
s
.655 .746 .917 r
.7327 .50481 m .7399 .50935 L .68442 .53163 L p F P
0 g
s
.652 .755 .925 r
.43799 .53136 m .44112 .52567 L .49725 .53219 L p F P
0 g
s
.653 .752 .923 r
.49825 .52633 m .49725 .53219 L .44112 .52567 L p F P
0 g
s
.652 .755 .925 r
.49725 .53219 m .49825 .52633 L .55311 .52625 L p F P
0 g
s
.652 .755 .925 r
.55311 .52625 m .55429 .53203 L .49725 .53219 L p F P
0 g
s
.652 .757 .927 r
.55429 .53203 m .55311 .52625 L .60692 .51968 L p F P
0 g
s
.652 .757 .927 r
.60692 .51968 m .61026 .52517 L .55429 .53203 L p F P
0 g
s
.657 .752 .92 r
.37751 .52339 m .38269 .51805 L .43799 .53136 L p F P
0 g
s
.657 .751 .92 r
.44112 .52567 m .43799 .53136 L .38269 .51805 L p F P
0 g
s
.653 .766 .932 r
.61356 .53045 m .61026 .52517 L .66314 .51178 L p F P
0 g
s
.653 .766 .932 r
.66314 .51178 m .6685 .51656 L .61356 .53045 L p F P
0 g
s
.653 .753 .923 r
.31121 .512 m .31823 .50766 L .37237 .52859 L p F P
0 g
s
.658 .752 .919 r
.37751 .52339 m .37237 .52859 L .31823 .50766 L p F P
0 g
s
.656 .755 .923 r
.67914 .52638 m .67383 .52138 L .72549 .50047 L p F P
0 g
s
.656 .755 .923 r
.72549 .50047 m .7327 .50481 L .67914 .52638 L p F P
0 g
s
.653 .752 .923 r
.44112 .52567 m .44428 .51995 L .49825 .52633 L p F P
0 g
s
.656 .748 .918 r
.49925 .52028 m .49825 .52633 L .44428 .51995 L p F P
0 g
s
.658 .746 .916 r
.49825 .52633 m .49925 .52028 L .55192 .52014 L p F P
0 g
s
.658 .746 .916 r
.55192 .52014 m .55311 .52625 L .49825 .52633 L p F P
0 g
s
.657 .751 .92 r
.38269 .51805 m .3879 .51265 L .44112 .52567 L p F P
0 g
s
.655 .75 .92 r
.44428 .51995 m .44112 .52567 L .3879 .51265 L p F P
0 g
s
.657 .745 .914 r
.55311 .52625 m .55192 .52014 L .60356 .51377 L p F P
0 g
s
.657 .745 .914 r
.60356 .51377 m .60692 .51968 L .55311 .52625 L p F P
0 g
s
.654 .759 .926 r
.61026 .52517 m .60692 .51968 L .65774 .50677 L p F P
0 g
s
.654 .759 .926 r
.65774 .50677 m .66314 .51178 L .61026 .52517 L p F P
0 g
s
.658 .752 .919 r
.31823 .50766 m .3253 .50309 L .37751 .52339 L p F P
0 g
s
.662 .751 .916 r
.38269 .51805 m .37751 .52339 L .3253 .50309 L p F P
0 g
s
.656 .763 .928 r
.67383 .52138 m .6685 .51656 L .71824 .49631 L p F P
0 g
s
.656 .763 .928 r
.71824 .49631 m .72549 .50047 L .67383 .52138 L p F P
0 g
s
.656 .748 .918 r
.44428 .51995 m .44745 .51421 L .49925 .52028 L p F P
0 g
s
.662 .745 .912 r
.50027 .51402 m .49925 .52028 L .44745 .51421 L p F P
0 g
s
.664 .738 .905 r
.49925 .52028 m .50027 .51402 L .55071 .51365 L p F P
0 g
s
.664 .738 .905 r
.55071 .51365 m .55192 .52014 L .49925 .52028 L p F P
0 g
s
.655 .75 .92 r
.3879 .51265 m .39314 .5073 L .44428 .51995 L p F P
0 g
s
.654 .75 .92 r
.44745 .51421 m .44428 .51995 L .39314 .5073 L p F P
0 g
s
.663 .731 .9 r
.55192 .52014 m .55071 .51365 L .60016 .50739 L p F P
0 g
s
.663 .731 .9 r
.60016 .50739 m .60356 .51377 L .55192 .52014 L p F P
0 g
s
.657 .744 .914 r
.60692 .51968 m .60356 .51377 L .65229 .50133 L p F P
0 g
s
.657 .744 .914 r
.65229 .50133 m .65774 .50677 L .60692 .51968 L p F P
0 g
s
.662 .751 .916 r
.3253 .50309 m .33243 .49831 L .38269 .51805 L p F P
0 g
s
.663 .751 .915 r
.3879 .51265 m .38269 .51805 L .33243 .49831 L p F P
0 g
s
.657 .765 .929 r
.6685 .51656 m .66314 .51178 L .71096 .49217 L p F P
0 g
s
.657 .765 .929 r
.71096 .49217 m .71824 .49631 L .6685 .51656 L p F P
0 g
s
.644 .751 .926 r
.31121 .512 m .30423 .51618 L .25407 .48697 L p F P
0 g
s
.654 .75 .92 r
.39314 .5073 m .39841 .50211 L .44745 .51421 L p F P
0 g
s
.654 .751 .921 r
.45065 .50846 m .44745 .51421 L .39841 .50211 L p F P
0 g
s
.662 .745 .912 r
.44745 .51421 m .45065 .50846 L .50027 .51402 L p F P
0 g
s
.666 .745 .909 r
.50129 .5076 m .50027 .51402 L .45065 .50846 L p F P
0 g
s
.67 .733 .898 r
.50027 .51402 m .50129 .5076 L .5495 .5069 L p F P
0 g
s
.67 .733 .898 r
.5495 .5069 m .55071 .51365 L .50027 .51402 L p F P
0 g
s
.666 .723 .892 r
.55071 .51365 m .5495 .5069 L .59674 .50068 L p F P
0 g
s
.666 .723 .892 r
.59674 .50068 m .60016 .50739 L .55071 .51365 L p F P
0 g
s
.654 .744 .916 r
.74707 .51402 m .7399 .50935 L .78755 .4806 L p F P
0 g
s
.654 .744 .916 r
.78755 .4806 m .79644 .48427 L .74707 .51402 L p F P
0 g
s
.658 .728 .901 r
.60356 .51377 m .60016 .50739 L .64679 .4954 L p F P
0 g
s
.658 .728 .901 r
.64679 .4954 m .65229 .50133 L .60356 .51377 L p F P
0 g
s
.663 .751 .915 r
.33243 .49831 m .33959 .49346 L .3879 .51265 L p F P
0 g
s
.659 .75 .917 r
.39314 .5073 m .3879 .51265 L .33959 .49346 L p F P
0 g
s
.644 .751 .926 r
.25407 .48697 m .26279 .48372 L .31121 .512 L p F P
0 g
s
.65 .751 .924 r
.31823 .50766 m .31121 .512 L .26279 .48372 L p F P
0 g
s
.657 .758 .925 r
.66314 .51178 m .65774 .50677 L .70362 .48784 L p F P
0 g
s
.657 .758 .925 r
.70362 .48784 m .71096 .49217 L .66314 .51178 L p F P
0 g
s
.654 .748 .919 r
.7399 .50935 m .7327 .50481 L .77863 .477 L p F P
0 g
s
.654 .748 .919 r
.77863 .477 m .78755 .4806 L .7399 .50935 L p F P
0 g
s
.654 .751 .921 r
.39841 .50211 m .4037 .49711 L .45065 .50846 L p F P
0 g
s
.655 .753 .922 r
.45387 .50269 m .45065 .50846 L .4037 .49711 L p F P
0 g
s
.666 .745 .909 r
.45065 .50846 m .45387 .50269 L .50129 .5076 L p F P
0 g
s
.669 .749 .91 r
.50232 .50117 m .50129 .5076 L .45387 .50269 L p F P
0 g
s
.672 .737 .899 r
.50129 .5076 m .50232 .50117 L .54828 .50017 L p F P
0 g
s
.672 .737 .899 r
.54828 .50017 m .5495 .5069 L .50129 .5076 L p F P
0 g
s
.667 .726 .894 r
.5495 .5069 m .54828 .50017 L .59329 .494 L p F P
0 g
s
.667 .726 .894 r
.59329 .494 m .59674 .50068 L .5495 .5069 L p F P
0 g
s
.659 .718 .892 r
.60016 .50739 m .59674 .50068 L .64125 .48914 L p F P
0 g
s
.659 .718 .892 r
.64125 .48914 m .64679 .4954 L .60016 .50739 L p F P
0 g
s
.659 .75 .917 r
.33959 .49346 m .34678 .48874 L .39314 .5073 L p F P
0 g
s
.651 .751 .922 r
.39841 .50211 m .39314 .5073 L .34678 .48874 L p F P
0 g
s
.65 .751 .924 r
.26279 .48372 m .27156 .4803 L .31823 .50766 L p F P
0 g
s
.659 .752 .919 r
.3253 .50309 m .31823 .50766 L .27156 .4803 L p F P
0 g
s
.656 .745 .915 r
.65774 .50677 m .65229 .50133 L .69624 .48315 L p F P
0 g
s
.656 .745 .915 r
.69624 .48315 m .70362 .48784 L .65774 .50677 L p F P
0 g
s
.656 .754 .922 r
.7327 .50481 m .72549 .50047 L .76969 .47354 L p F P
0 g
s
.656 .754 .922 r
.76969 .47354 m .77863 .477 L .7327 .50481 L p F P
0 g
s
.659 .752 .919 r
.27156 .4803 m .28038 .4766 L .3253 .50309 L p F P
0 g
s
.667 .753 .914 r
.33243 .49831 m .3253 .50309 L .28038 .4766 L p F P
0 g
s
.655 .753 .922 r
.4037 .49711 m .40902 .49221 L .45387 .50269 L p F P
0 g
s
.657 .756 .923 r
.45712 .49687 m .45387 .50269 L .40902 .49221 L p F P
0 g
s
.669 .749 .91 r
.45387 .50269 m .45712 .49687 L .50232 .50117 L p F P
0 g
s
.667 .751 .913 r
.54705 .49383 m .54828 .50017 L .50232 .50117 L p F P
0 g
s
.664 .745 .911 r
.54828 .50017 m .54705 .49383 L .58984 .48787 L p F P
0 g
s
.664 .745 .911 r
.58984 .48787 m .59329 .494 L .54828 .50017 L p F P
0 g
s
.659 .721 .894 r
.59674 .50068 m .59329 .494 L .63568 .48292 L p F P
0 g
s
.659 .721 .894 r
.63568 .48292 m .64125 .48914 L .59674 .50068 L p F P
0 g
s
.666 .756 .918 r
.50335 .49492 m .50232 .50117 L .45712 .49687 L p F P
0 g
s
.667 .751 .913 r
.50232 .50117 m .50335 .49492 L .54705 .49383 L p F P
0 g
s
.651 .751 .922 r
.34678 .48874 m .35399 .48431 L .39841 .50211 L p F P
0 g
s
.642 .752 .928 r
.4037 .49711 m .39841 .50211 L .35399 .48431 L p F P
0 g
s
.657 .759 .925 r
.72549 .50047 m .71824 .49631 L .76071 .4702 L p F P
0 g
s
.657 .759 .925 r
.76071 .4702 m .76969 .47354 L .72549 .50047 L p F P
0 g
s
.654 .73 .905 r
.65229 .50133 m .64679 .4954 L .68879 .47803 L p F P
0 g
s
.654 .73 .905 r
.68879 .47803 m .69624 .48315 L .65229 .50133 L p F P
0 g
s
.667 .753 .914 r
.28038 .4766 m .28925 .47266 L .33243 .49831 L p F P
0 g
s
.668 .752 .913 r
.33959 .49346 m .33243 .49831 L .28925 .47266 L p F P
0 g
s
.658 .742 .912 r
.59329 .494 m .58984 .48787 L .63009 .47728 L p F P
0 g
s
.658 .742 .912 r
.63009 .47728 m .63568 .48292 L .59329 .494 L p F P
0 g
s
.642 .752 .928 r
.35399 .48431 m .36123 .48023 L .4037 .49711 L p F P
0 g
s
.637 .754 .933 r
.40902 .49221 m .4037 .49711 L .36123 .48023 L p F P
0 g
s
.657 .756 .923 r
.40902 .49221 m .41438 .48724 L .45712 .49687 L p F P
0 g
s
.661 .759 .923 r
.46038 .49098 m .45712 .49687 L .41438 .48724 L p F P
0 g
s
.666 .756 .918 r
.45712 .49687 m .46038 .49098 L .50335 .49492 L p F P
0 g
s
.65 .774 .939 r
.54582 .48826 m .54705 .49383 L .50335 .49492 L p F P
0 g
s
.649 .781 .944 r
.54705 .49383 m .54582 .48826 L .58638 .48274 L p F P
0 g
s
.649 .781 .944 r
.58638 .48274 m .58984 .48787 L .54705 .49383 L p F P
0 g
s
.658 .76 .925 r
.71824 .49631 m .71096 .49217 L .7517 .46687 L p F P
0 g
s
.658 .76 .925 r
.7517 .46687 m .76071 .4702 L .71824 .49631 L p F P
0 g
s
.655 .766 .931 r
.50439 .48904 m .50335 .49492 L .46038 .49098 L p F P
0 g
s
.65 .774 .939 r
.50335 .49492 m .50439 .48904 L .54582 .48826 L p F P
0 g
s
.652 .72 .899 r
.64679 .4954 m .64125 .48914 L .68129 .47262 L p F P
0 g
s
.652 .72 .899 r
.68129 .47262 m .68879 .47803 L .64679 .4954 L p F P
0 g
s
.668 .752 .913 r
.28925 .47266 m .29816 .46864 L .33959 .49346 L p F P
0 g
s
.662 .751 .916 r
.34678 .48874 m .33959 .49346 L .29816 .46864 L p F P
0 g
s
.658 .756 .922 r
.71096 .49217 m .70362 .48784 L .74265 .46343 L p F P
0 g
s
.658 .756 .922 r
.74265 .46343 m .7517 .46687 L .71096 .49217 L p F P
0 g
s
.651 .783 .945 r
.58984 .48787 m .58638 .48274 L .6245 .47272 L p F P
0 g
s
.651 .783 .945 r
.6245 .47272 m .63009 .47728 L .58984 .48787 L p F P
0 g
s
.637 .754 .933 r
.36123 .48023 m .36849 .47637 L .40902 .49221 L p F P
0 g
s
.64 .757 .933 r
.41438 .48724 m .40902 .49221 L .36849 .47637 L p F P
0 g
s
.651 .723 .901 r
.64125 .48914 m .63568 .48292 L .67377 .46727 L p F P
0 g
s
.651 .723 .901 r
.67377 .46727 m .68129 .47262 L .64125 .48914 L p F P
0 g
s
.661 .759 .923 r
.41438 .48724 m .41978 .48195 L .46038 .49098 L p F P
0 g
s
.664 .76 .921 r
.46367 .48498 m .46038 .49098 L .41978 .48195 L p F P
0 g
s
.655 .766 .931 r
.46038 .49098 m .46367 .48498 L .50439 .48904 L p F P
0 g
s
.609 .801 .973 r
.54458 .48369 m .54582 .48826 L .50439 .48904 L p F P
0 g
s
.604 .826 .985 r
.54582 .48826 m .54458 .48369 L .58291 .47895 L p F P
0 g
s
.604 .826 .985 r
.58291 .47895 m .58638 .48274 L .54582 .48826 L p F P
0 g
s
.634 .774 .948 r
.50544 .48365 m .50439 .48904 L .46367 .48498 L p F P
0 g
s
.609 .801 .973 r
.50439 .48904 m .50544 .48365 L .54458 .48369 L p F P
0 g
s
.662 .751 .916 r
.29816 .46864 m .3071 .4648 L .34678 .48874 L p F P
0 g
s
.649 .75 .924 r
.35399 .48431 m .34678 .48874 L .3071 .4648 L p F P
0 g
s
.656 .747 .917 r
.70362 .48784 m .69624 .48315 L .73354 .45973 L p F P
0 g
s
.656 .747 .917 r
.73354 .45973 m .74265 .46343 L .70362 .48784 L p F P
0 g
s
.641 .748 .926 r
.26279 .48372 m .25407 .48697 L .21406 .4517 L p F P
0 g
s
.652 .742 .915 r
.63568 .48292 m .63009 .47728 L .66622 .46242 L p F P
0 g
s
.652 .742 .915 r
.66622 .46242 m .67377 .46727 L .63568 .48292 L p F P
0 g
s
.64 .757 .933 r
.36849 .47637 m .3758 .47241 L .41438 .48724 L p F P
0 g
s
.654 .759 .927 r
.41978 .48195 m .41438 .48724 L .3758 .47241 L p F P
0 g
s
.624 .84 .983 r
.58638 .48274 m .58291 .47895 L .61892 .46956 L p F P
0 g
s
.624 .84 .983 r
.61892 .46956 m .6245 .47272 L .58638 .48274 L p F P
0 g
s
.664 .76 .921 r
.41978 .48195 m .42524 .4761 L .46367 .48498 L p F P
0 g
s
.665 .756 .918 r
.46699 .47887 m .46367 .48498 L .42524 .4761 L p F P
0 g
s
.634 .774 .948 r
.46367 .48498 m .46699 .47887 L .50544 .48365 L p F P
0 g
s
.649 .75 .924 r
.3071 .4648 m .31605 .46134 L .35399 .48431 L p F P
0 g
s
.632 .749 .932 r
.36123 .48023 m .35399 .48431 L .31605 .46134 L p F P
0 g
s
.655 .749 .919 r
.79644 .48427 m .78755 .4806 L .82513 .44612 L p F P
0 g
s
.655 .749 .919 r
.82513 .44612 m .83548 .44855 L .79644 .48427 L p F P
0 g
s
.599 .775 .964 r
.50649 .47875 m .50544 .48365 L .46699 .47887 L p F P
0 g
s
.533 .813 .997 r
.50544 .48365 m .50649 .47875 L .54334 .48013 L p F P
0 g
s
.533 .813 .997 r
.54334 .48013 m .54458 .48369 L .50544 .48365 L p F P
0 g
s
.641 .748 .926 r
.21406 .4517 m .22427 .44955 L .26279 .48372 L p F P
0 g
s
.649 .75 .923 r
.27156 .4803 m .26279 .48372 L .22427 .44955 L p F P
0 g
s
.505 .847 .996 r
.54458 .48369 m .54334 .48013 L .57944 .47651 L p F P
0 g
s
.505 .847 .996 r
.57944 .47651 m .58291 .47895 L .54458 .48369 L p F P
0 g
s
.652 .737 .911 r
.69624 .48315 m .68879 .47803 L .72438 .45577 L p F P
0 g
s
.652 .737 .911 r
.72438 .45577 m .73354 .45973 L .69624 .48315 L p F P
0 g
s
.654 .78 .941 r
.63009 .47728 m .6245 .47272 L .65868 .4585 L p F P
0 g
s
.654 .78 .941 r
.65868 .4585 m .66622 .46242 L .63009 .47728 L p F P
0 g
s
.655 .751 .92 r
.78755 .4806 m .77863 .477 L .81474 .44371 L p F P
0 g
s
.655 .751 .92 r
.81474 .44371 m .82513 .44612 L .78755 .4806 L p F P
0 g
s
.654 .759 .927 r
.3758 .47241 m .38318 .46795 L .41978 .48195 L p F P
0 g
s
.674 .757 .913 r
.42524 .4761 m .41978 .48195 L .38318 .46795 L p F P
0 g
s
.632 .749 .932 r
.31605 .46134 m .32502 .45832 L .36123 .48023 L p F P
0 g
s
.62 .748 .938 r
.36849 .47637 m .36123 .48023 L .32502 .45832 L p F P
0 g
s
.649 .75 .923 r
.22427 .44955 m .23453 .44723 L .27156 .4803 L p F P
0 g
s
.66 .752 .919 r
.28038 .4766 m .27156 .4803 L .23453 .44723 L p F P
0 g
s
.665 .756 .918 r
.42524 .4761 m .43074 .46953 L .46699 .47887 L p F P
0 g
s
.66 .746 .914 r
.47033 .47263 m .46699 .47887 L .43074 .46953 L p F P
0 g
s
.599 .775 .964 r
.46699 .47887 m .47033 .47263 L .50649 .47875 L p F P
0 g
s
.648 .73 .909 r
.68879 .47803 m .68129 .47262 L .71517 .45161 L p F P
0 g
s
.648 .73 .909 r
.71517 .45161 m .72438 .45577 L .68879 .47803 L p F P
0 g
s
.556 .88 .991 r
.58291 .47895 m .57944 .47651 L .61333 .46783 L p F P
0 g
s
.556 .88 .991 r
.61333 .46783 m .61892 .46956 L .58291 .47895 L p F P
0 g
s
.655 .752 .922 r
.77863 .477 m .76969 .47354 L .80434 .44134 L p F P
0 g
s
.655 .752 .922 r
.80434 .44134 m .81474 .44371 L .77863 .477 L p F P
0 g
s
.557 .761 .973 r
.50754 .47421 m .50649 .47875 L .47033 .47263 L p F P
0 g
s
.431 .793 .996 r
.50649 .47875 m .50754 .47421 L .5421 .47733 L p F P
0 g
s
.431 .793 .996 r
.5421 .47733 m .54334 .48013 L .50649 .47875 L p F P
0 g
s
.66 .752 .919 r
.23453 .44723 m .24483 .44465 L .28038 .4766 L p F P
0 g
s
.669 .755 .915 r
.28925 .47266 m .28038 .4766 L .24483 .44465 L p F P
0 g
s
.363 .811 .948 r
.54334 .48013 m .5421 .47733 L .57595 .47506 L p F P
0 g
s
.363 .811 .948 r
.57595 .47506 m .57944 .47651 L .54334 .48013 L p F P
0 g
s
.652 .833 .97 r
.6245 .47272 m .61892 .46956 L .65113 .45581 L p F P
0 g
s
.652 .833 .97 r
.65113 .45581 m .65868 .4585 L .6245 .47272 L p F P
0 g
s
.674 .757 .913 r
.38318 .46795 m .39063 .46256 L .42524 .4761 L p F P
0 g
s
.694 .75 .895 r
.43074 .46953 m .42524 .4761 L .39063 .46256 L p F P
0 g
s
.62 .748 .938 r
.32502 .45832 m .334 .45558 L .36849 .47637 L p F P
0 g
s
.624 .75 .937 r
.3758 .47241 m .36849 .47637 L .334 .45558 L p F P
0 g
s
.647 .732 .912 r
.68129 .47262 m .67377 .46727 L .70594 .44749 L p F P
0 g
s
.647 .732 .912 r
.70594 .44749 m .71517 .45161 L .68129 .47262 L p F P
0 g
s
.656 .754 .922 r
.76969 .47354 m .76071 .4702 L .7939 .439 L p F P
0 g
s
.656 .754 .922 r
.7939 .439 m .80434 .44134 L .76969 .47354 L p F P
0 g
s
.66 .746 .914 r
.43074 .46953 m .43629 .46225 L .47033 .47263 L p F P
0 g
s
.649 .729 .907 r
.47369 .46629 m .47033 .47263 L .43629 .46225 L p F P
0 g
s
.557 .761 .973 r
.47033 .47263 m .47369 .46629 L .50754 .47421 L p F P
0 g
s
.669 .755 .915 r
.24483 .44465 m .25519 .44182 L .28925 .47266 L p F P
0 g
s
.671 .755 .914 r
.29816 .46864 m .28925 .47266 L .25519 .44182 L p F P
0 g
s
.458 .871 .947 r
.57944 .47651 m .57595 .47506 L .60771 .46716 L p F P
0 g
s
.458 .871 .947 r
.60771 .46716 m .61333 .46783 L .57944 .47651 L p F P
0 g
s
.657 .754 .921 r
.76071 .4702 m .7517 .46687 L .78344 .43667 L p F P
0 g
s
.657 .754 .921 r
.78344 .43667 m .7939 .439 L .76071 .4702 L p F P
0 g
s
.648 .746 .921 r
.67377 .46727 m .66622 .46242 L .69668 .4437 L p F P
0 g
s
.648 .746 .921 r
.69668 .4437 m .70594 .44749 L .67377 .46727 L p F P
0 g
s
.694 .75 .895 r
.39063 .46256 m .39816 .45598 L .43074 .46953 L p F P
0 g
s
.708 .739 .875 r
.43629 .46225 m .43074 .46953 L .39816 .45598 L p F P
0 g
s
.624 .75 .937 r
.334 .45558 m .34304 .45275 L .3758 .47241 L p F P
0 g
s
.647 .754 .927 r
.38318 .46795 m .3758 .47241 L .34304 .45275 L p F P
0 g
s
.671 .755 .914 r
.25519 .44182 m .26558 .43893 L .29816 .46864 L p F P
0 g
s
.664 .753 .917 r
.3071 .4648 m .29816 .46864 L .26558 .43893 L p F P
0 g
s
.519 .733 .971 r
.50861 .46977 m .50754 .47421 L .47369 .46629 L p F P
0 g
s
.353 .754 .984 r
.50754 .47421 m .50861 .46977 L .54084 .47478 L p F P
0 g
s
.353 .754 .984 r
.54084 .47478 m .5421 .47733 L .50754 .47421 L p F P
0 g
s
.639 .884 .986 r
.61892 .46956 m .61333 .46783 L .64358 .45435 L p F P
0 g
s
.639 .884 .986 r
.64358 .45435 m .65113 .45581 L .61892 .46956 L p F P
0 g
s
.268 .762 .904 r
.5421 .47733 m .54084 .47478 L .57244 .47397 L p F P
0 g
s
.268 .762 .904 r
.57244 .47397 m .57595 .47506 L .5421 .47733 L p F P
0 g
s
.649 .729 .907 r
.43629 .46225 m .44189 .45442 L .47369 .46629 L p F P
0 g
s
.632 .706 .899 r
.47708 .45989 m .47369 .46629 L .44189 .45442 L p F P
0 g
s
.519 .733 .971 r
.47369 .46629 m .47708 .45989 L .50861 .46977 L p F P
0 g
s
.657 .752 .92 r
.7517 .46687 m .74265 .46343 L .77295 .43429 L p F P
0 g
s
.657 .752 .92 r
.77295 .43429 m .78344 .43667 L .7517 .46687 L p F P
0 g
s
.654 .772 .935 r
.66622 .46242 m .65868 .4585 L .68742 .44053 L p F P
0 g
s
.654 .772 .935 r
.68742 .44053 m .69668 .4437 L .66622 .46242 L p F P
0 g
s
.664 .753 .917 r
.26558 .43893 m .27598 .43622 L .3071 .4648 L p F P
0 g
s
.647 .749 .924 r
.31605 .46134 m .3071 .4648 L .27598 .43622 L p F P
0 g
s
.708 .739 .875 r
.39816 .45598 m .40577 .44822 L .43629 .46225 L p F P
0 g
s
.711 .724 .86 r
.44189 .45442 m .43629 .46225 L .40577 .44822 L p F P
0 g
s
.647 .754 .927 r
.34304 .45275 m .35215 .44929 L .38318 .46795 L p F P
0 g
s
.683 .757 .908 r
.39063 .46256 m .38318 .46795 L .35215 .44929 L p F P
0 g
s
.656 .75 .919 r
.74265 .46343 m .73354 .45973 L .76242 .43185 L p F P
0 g
s
.656 .75 .919 r
.76242 .43185 m .77295 .43429 L .74265 .46343 L p F P
0 g
s
.404 .851 .914 r
.57595 .47506 m .57244 .47397 L .60206 .46687 L p F P
0 g
s
.404 .851 .914 r
.60206 .46687 m .60771 .46716 L .57595 .47506 L p F P
0 g
s
.647 .749 .924 r
.27598 .43622 m .28638 .43391 L .31605 .46134 L p F P
0 g
s
.626 .743 .931 r
.32502 .45832 m .31605 .46134 L .28638 .43391 L p F P
0 g
s
.494 .695 .958 r
.50969 .46512 m .50861 .46977 L .47708 .45989 L p F P
0 g
s
.342 .723 .985 r
.50861 .46977 m .50969 .46512 L .53957 .47186 L p F P
0 g
s
.342 .723 .985 r
.53957 .47186 m .54084 .47478 L .50861 .46977 L p F P
0 g
s
.623 .915 .98 r
.61333 .46783 m .60771 .46716 L .63601 .45381 L p F P
0 g
s
.623 .915 .98 r
.63601 .45381 m .64358 .45435 L .61333 .46783 L p F P
0 g
s
.632 .706 .899 r
.44189 .45442 m .44752 .44638 L .47708 .45989 L p F P
0 g
s
.609 .678 .89 r
.48049 .45347 m .47708 .45989 L .44752 .44638 L p F P
0 g
s
.494 .695 .958 r
.47708 .45989 m .48049 .45347 L .50969 .46512 L p F P
0 g
s
.711 .724 .86 r
.40577 .44822 m .41343 .43957 L .44189 .45442 L p F P
0 g
s
.704 .706 .85 r
.44752 .44638 m .44189 .45442 L .41343 .43957 L p F P
0 g
s
.665 .806 .95 r
.65868 .4585 m .65113 .45581 L .67815 .43816 L p F P
0 g
s
.665 .806 .95 r
.67815 .43816 m .68742 .44053 L .65868 .4585 L p F P
0 g
s
.683 .757 .908 r
.35215 .44929 m .36135 .44472 L .39063 .46256 L p F P
0 g
s
.718 .756 .882 r
.39816 .45598 m .39063 .46256 L .36135 .44472 L p F P
0 g
s
.654 .747 .918 r
.73354 .45973 m .72438 .45577 L .75186 .42932 L p F P
0 g
s
.654 .747 .918 r
.75186 .42932 m .76242 .43185 L .73354 .45973 L p F P
0 g
s
.285 .759 .935 r
.54084 .47478 m .53957 .47186 L .56888 .47241 L p F P
0 g
s
.285 .759 .935 r
.56888 .47241 m .57244 .47397 L .54084 .47478 L p F P
0 g
s
.626 .743 .931 r
.28638 .43391 m .29678 .43205 L .32502 .45832 L p F P
0 g
s
.612 .739 .936 r
.334 .45558 m .32502 .45832 L .29678 .43205 L p F P
0 g
s
.718 .756 .882 r
.36135 .44472 m .37066 .4387 L .39816 .45598 L p F P
0 g
s
.743 .75 .858 r
.40577 .44822 m .39816 .45598 L .37066 .4387 L p F P
0 g
s
.704 .706 .85 r
.41343 .43957 m .42112 .43059 L .44752 .44638 L p F P
0 g
s
.686 .688 .846 r
.45317 .43851 m .44752 .44638 L .42112 .43059 L p F P
0 g
s
.609 .678 .89 r
.44752 .44638 m .45317 .43851 L .48049 .45347 L p F P
0 g
s
.652 .746 .919 r
.72438 .45577 m .71517 .45161 L .74127 .42673 L p F P
0 g
s
.652 .746 .919 r
.74127 .42673 m .75186 .42932 L .72438 .45577 L p F P
0 g
s
.583 .648 .881 r
.48392 .44707 m .48049 .45347 L .45317 .43851 L p F P
0 g
s
.486 .656 .935 r
.48049 .45347 m .48392 .44707 L .51077 .45995 L p F P
0 g
s
.486 .656 .935 r
.51077 .45995 m .50969 .46512 L .48049 .45347 L p F P
0 g
s
.68 .839 .96 r
.65113 .45581 m .64358 .45435 L .66887 .43661 L p F P
0 g
s
.68 .839 .96 r
.66887 .43661 m .67815 .43816 L .65113 .45581 L p F P
0 g
s
.39 .696 .981 r
.50969 .46512 m .51077 .45995 L .53828 .46796 L p F P
0 g
s
.39 .696 .981 r
.53828 .46796 m .53957 .47186 L .50969 .46512 L p F P
0 g
s
.612 .739 .936 r
.29678 .43205 m .3072 .43048 L .334 .45558 L p F P
0 g
s
.616 .74 .934 r
.34304 .45275 m .334 .45558 L .3072 .43048 L p F P
0 g
s
.743 .75 .858 r
.37066 .4387 m .38005 .43124 L .40577 .44822 L p F P
0 g
s
.756 .742 .839 r
.41343 .43957 m .40577 .44822 L .38005 .43124 L p F P
0 g
s
.446 .864 .949 r
.57244 .47397 m .56888 .47241 L .59633 .4661 L p F P
0 g
s
.446 .864 .949 r
.59633 .4661 m .60206 .46687 L .57244 .47397 L p F P
0 g
s
.63 .926 .973 r
.60771 .46716 m .60206 .46687 L .62838 .4536 L p F P
0 g
s
.63 .926 .973 r
.62838 .4536 m .63601 .45381 L .60771 .46716 L p F P
0 g
s
.649 .747 .921 r
.71517 .45161 m .70594 .44749 L .73065 .42415 L p F P
0 g
s
.649 .747 .921 r
.73065 .42415 m .74127 .42673 L .71517 .45161 L p F P
0 g
s
.686 .688 .846 r
.42112 .43059 m .42883 .42195 L .45317 .43851 L p F P
0 g
s
.659 .669 .848 r
.45884 .43121 m .45317 .43851 L .42883 .42195 L p F P
0 g
s
.583 .648 .881 r
.45317 .43851 m .45884 .43121 L .48392 .44707 L p F P
0 g
s
.642 .745 .924 r
.22427 .44955 m .21406 .4517 L .18645 .41144 L p F P
0 g
s
.39 .771 .991 r
.53957 .47186 m .53828 .46796 L .56528 .4696 L p F P
0 g
s
.39 .771 .991 r
.56528 .4696 m .56888 .47241 L .53957 .47186 L p F P
0 g
s
.756 .742 .839 r
.38005 .43124 m .3895 .4227 L .41343 .43957 L p F P
0 g
s
.756 .732 .83 r
.42112 .43059 m .41343 .43957 L .3895 .4227 L p F P
0 g
s
.616 .74 .934 r
.3072 .43048 m .31766 .42882 L .34304 .45275 L p F P
0 g
s
.644 .748 .925 r
.35215 .44929 m .34304 .45275 L .31766 .42882 L p F P
0 g
s
.648 .752 .926 r
.70594 .44749 m .69668 .4437 L .72001 .42167 L p F P
0 g
s
.648 .752 .926 r
.72001 .42167 m .73065 .42415 L .70594 .44749 L p F P
0 g
s
.642 .745 .924 r
.18645 .41144 m .19783 .41054 L .22427 .44955 L p F P
0 g
s
.649 .748 .922 r
.23453 .44723 m .22427 .44955 L .19783 .41054 L p F P
0 g
s
.557 .621 .871 r
.48738 .44073 m .48392 .44707 L .45884 .43121 L p F P
0 g
s
.491 .622 .908 r
.48392 .44707 m .48738 .44073 L .51187 .45404 L p F P
0 g
s
.491 .622 .908 r
.51187 .45404 m .51077 .45995 L .48392 .44707 L p F P
0 g
s
.701 .862 .959 r
.64358 .45435 m .63601 .45381 L .65956 .43565 L p F P
0 g
s
.701 .862 .959 r
.65956 .43565 m .66887 .43661 L .64358 .45435 L p F P
0 g
s
.658 .755 .921 r
.83548 .44855 m .82513 .44612 L .85045 .40697 L p F P
0 g
s
.658 .755 .921 r
.85045 .40697 m .86193 .40793 L .83548 .44855 L p F P
0 g
s
.756 .732 .83 r
.3895 .4227 m .39898 .41377 L .42112 .43059 L p F P
0 g
s
.744 .722 .832 r
.42883 .42195 m .42112 .43059 L .39898 .41377 L p F P
0 g
s
.659 .669 .848 r
.42883 .42195 m .43654 .41431 L .45884 .43121 L p F P
0 g
s
.622 .648 .855 r
.46453 .42474 m .45884 .43121 L .43654 .41431 L p F P
0 g
s
.557 .621 .871 r
.45884 .43121 m .46453 .42474 L .48738 .44073 L p F P
0 g
s
.452 .661 .951 r
.51077 .45995 m .51187 .45404 L .53698 .46266 L p F P
0 g
s
.452 .661 .951 r
.53698 .46266 m .53828 .46796 L .51077 .45995 L p F P
0 g
s
.649 .748 .922 r
.19783 .41054 m .20924 .40951 L .23453 .44723 L p F P
0 g
s
.66 .753 .919 r
.24483 .44465 m .23453 .44723 L .20924 .40951 L p F P
0 g
s
.656 .754 .921 r
.82513 .44612 m .81474 .44371 L .83896 .40597 L p F P
0 g
s
.656 .754 .921 r
.83896 .40597 m .85045 .40697 L .82513 .44612 L p F P
0 g
s
.65 .76 .93 r
.69668 .4437 m .68742 .44053 L .70935 .41936 L p F P
0 g
s
.65 .76 .93 r
.70935 .41936 m .72001 .42167 L .69668 .4437 L p F P
0 g
s
.644 .748 .925 r
.31766 .42882 m .32818 .42655 L .35215 .44929 L p F P
0 g
s
.688 .76 .906 r
.36135 .44472 m .35215 .44929 L .32818 .42655 L p F P
0 g
s
.744 .722 .832 r
.39898 .41377 m .40845 .4053 L .42883 .42195 L p F P
0 g
s
.718 .711 .843 r
.43654 .41431 m .42883 .42195 L .40845 .4053 L p F P
0 g
s
.666 .919 .976 r
.60206 .46687 m .59633 .4661 L .62068 .45298 L p F P
0 g
s
.666 .919 .976 r
.62068 .45298 m .62838 .4536 L .60206 .46687 L p F P
0 g
s
.543 .865 .995 r
.56888 .47241 m .56528 .4696 L .59054 .46401 L p F P
0 g
s
.543 .865 .995 r
.59054 .46401 m .59633 .4661 L .56888 .47241 L p F P
0 g
s
.66 .753 .919 r
.20924 .40951 m .22068 .40825 L .24483 .44465 L p F P
0 g
s
.669 .757 .916 r
.25519 .44182 m .24483 .44465 L .22068 .40825 L p F P
0 g
s
.654 .751 .921 r
.81474 .44371 m .80434 .44134 L .82745 .40489 L p F P
0 g
s
.654 .751 .921 r
.82745 .40489 m .83896 .40597 L .81474 .44371 L p F P
0 g
s
.493 .738 .981 r
.53828 .46796 m .53698 .46266 L .56162 .46496 L p F P
0 g
s
.493 .738 .981 r
.56162 .46496 m .56528 .4696 L .53828 .46796 L p F P
0 g
s
.536 .6 .864 r
.49086 .43445 m .48738 .44073 L .46453 .42474 L p F P
0 g
s
.502 .598 .882 r
.48738 .44073 m .49086 .43445 L .51298 .44731 L p F P
0 g
s
.502 .598 .882 r
.51298 .44731 m .51187 .45404 L .48738 .44073 L p F P
0 g
s
.688 .76 .906 r
.32818 .42655 m .3388 .42315 L .36135 .44472 L p F P
0 g
s
.732 .769 .882 r
.37066 .4387 m .36135 .44472 L .3388 .42315 L p F P
0 g
s
.622 .648 .855 r
.43654 .41431 m .44424 .40812 L .46453 .42474 L p F P
0 g
s
.581 .628 .864 r
.47023 .4192 m .46453 .42474 L .44424 .40812 L p F P
0 g
s
.536 .6 .864 r
.46453 .42474 m .47023 .4192 L .49086 .43445 L p F P
0 g
s
.657 .768 .931 r
.68742 .44053 m .67815 .43816 L .69867 .41728 L p F P
0 g
s
.657 .768 .931 r
.69867 .41728 m .70935 .41936 L .68742 .44053 L p F P
0 g
s
.724 .866 .948 r
.63601 .45381 m .62838 .4536 L .65021 .43492 L p F P
0 g
s
.724 .866 .948 r
.65021 .43492 m .65956 .43565 L .63601 .45381 L p F P
0 g
s
.669 .757 .916 r
.22068 .40825 m .23215 .40681 L .25519 .44182 L p F P
0 g
s
.671 .758 .916 r
.26558 .43893 m .25519 .44182 L .23215 .40681 L p F P
0 g
s
.718 .711 .843 r
.40845 .4053 m .41791 .39807 L .43654 .41431 L p F P
0 g
s
.676 .697 .861 r
.44424 .40812 m .43654 .41431 L .41791 .39807 L p F P
0 g
s
.653 .749 .92 r
.80434 .44134 m .7939 .439 L .81592 .40374 L p F P
0 g
s
.653 .749 .92 r
.81592 .40374 m .82745 .40489 L .80434 .44134 L p F P
0 g
s
.5 .628 .908 r
.51187 .45404 m .51298 .44731 L .53566 .45578 L p F P
0 g
s
.5 .628 .908 r
.53566 .45578 m .53698 .46266 L .51187 .45404 L p F P
0 g
s
.732 .769 .882 r
.3388 .42315 m .34952 .41832 L .37066 .4387 L p F P
0 g
s
.767 .774 .859 r
.38005 .43124 m .37066 .4387 L .34952 .41832 L p F P
0 g
s
.671 .758 .916 r
.23215 .40681 m .24364 .40532 L .26558 .43893 L p F P
0 g
s
.664 .755 .918 r
.27598 .43622 m .26558 .43893 L .24364 .40532 L p F P
0 g
s
.653 .748 .919 r
.7939 .439 m .78344 .43667 L .80437 .40258 L p F P
0 g
s
.653 .748 .919 r
.80437 .40258 m .81592 .40374 L .7939 .439 L p F P
0 g
s
.767 .774 .859 r
.34952 .41832 m .36033 .41204 L .38005 .43124 L p F P
0 g
s
.787 .776 .842 r
.3895 .4227 m .38005 .43124 L .36033 .41204 L p F P
0 g
s
.671 .774 .927 r
.67815 .43816 m .66887 .43661 L .68797 .41544 L p F P
0 g
s
.671 .774 .927 r
.68797 .41544 m .69867 .41728 L .67815 .43816 L p F P
0 g
s
.676 .697 .861 r
.41791 .39807 m .42733 .39263 L .44424 .40812 L p F P
0 g
s
.619 .677 .883 r
.45195 .40354 m .44424 .40812 L .42733 .39263 L p F P
0 g
s
.581 .628 .864 r
.44424 .40812 m .45195 .40354 L .47023 .4192 L p F P
0 g
s
.701 .877 .964 r
.59633 .4661 m .59054 .46401 L .61289 .45122 L p F P
0 g
s
.701 .877 .964 r
.61289 .45122 m .62068 .45298 L .59633 .4661 L p F P
0 g
s
.664 .755 .918 r
.24364 .40532 m .25513 .40398 L .27598 .43622 L p F P
0 g
s
.647 .748 .923 r
.28638 .43391 m .27598 .43622 L .25513 .40398 L p F P
0 g
s
.612 .807 .975 r
.56528 .4696 m .56162 .46496 L .58465 .46002 L p F P
0 g
s
.612 .807 .975 r
.58465 .46002 m .59054 .46401 L .56528 .4696 L p F P
0 g
s
.655 .749 .919 r
.78344 .43667 m .77295 .43429 L .79282 .40147 L p F P
0 g
s
.655 .749 .919 r
.79282 .40147 m .80437 .40258 L .78344 .43667 L p F P
0 g
s
.787 .776 .842 r
.36033 .41204 m .37119 .40469 L .3895 .4227 L p F P
0 g
s
.794 .776 .837 r
.39898 .41377 m .3895 .4227 L .37119 .40469 L p F P
0 g
s
.523 .587 .861 r
.49436 .42824 m .49086 .43445 L .47023 .4192 L p F P
0 g
s
.516 .584 .862 r
.49086 .43445 m .49436 .42824 L .5141 .43983 L p F P
0 g
s
.516 .584 .862 r
.5141 .43983 m .51298 .44731 L .49086 .43445 L p F P
0 g
s
.541 .612 .873 r
.47597 .41449 m .47023 .4192 L .45195 .40354 L p F P
0 g
s
.523 .587 .861 r
.47023 .4192 m .47597 .41449 L .49436 .42824 L p F P
0 g
s
.551 .683 .927 r
.53698 .46266 m .53566 .45578 L .55791 .45828 L p F P
0 g
s
.551 .683 .927 r
.55791 .45828 m .56162 .46496 L .53698 .46266 L p F P
0 g
s
.794 .776 .837 r
.37119 .40469 m .38207 .39697 L .39898 .41377 L p F P
0 g
s
.786 .775 .844 r
.40845 .4053 m .39898 .41377 L .38207 .39697 L p F P
0 g
s
.742 .846 .928 r
.62838 .4536 m .62068 .45298 L .64079 .43391 L p F P
0 g
s
.742 .846 .928 r
.64079 .43391 m .65021 .43492 L .62838 .4536 L p F P
0 g
s
.647 .748 .923 r
.25513 .40398 m .26661 .40297 L .28638 .43391 L p F P
0 g
s
.628 .739 .927 r
.29678 .43205 m .28638 .43391 L .26661 .40297 L p F P
0 g
s
.658 .752 .919 r
.77295 .43429 m .76242 .43185 L .78126 .40047 L p F P
0 g
s
.658 .752 .919 r
.78126 .40047 m .79282 .40147 L .77295 .43429 L p F P
0 g
s
.533 .605 .871 r
.51298 .44731 m .5141 .43983 L .53433 .44749 L p F P
0 g
s
.533 .605 .871 r
.53433 .44749 m .53566 .45578 L .51298 .44731 L p F P
0 g
s
.786 .775 .844 r
.38207 .39697 m .39293 .38971 L .40845 .4053 L p F P
0 g
s
.76 .773 .863 r
.41791 .39807 m .40845 .4053 L .39293 .38971 L p F P
0 g
s
.688 .773 .916 r
.66887 .43661 m .65956 .43565 L .67725 .41376 L p F P
0 g
s
.688 .773 .916 r
.67725 .41376 m .68797 .41544 L .66887 .43661 L p F P
0 g
s
.619 .677 .883 r
.42733 .39263 m .43673 .3892 L .45195 .40354 L p F P
0 g
s
.554 .655 .902 r
.45967 .40041 m .45195 .40354 L .43673 .3892 L p F P
0 g
s
.541 .612 .873 r
.45195 .40354 m .45967 .40041 L .47597 .41449 L p F P
0 g
s
.76 .773 .863 r
.39293 .38971 m .40375 .38371 L .41791 .39807 L p F P
0 g
s
.712 .764 .893 r
.42733 .39263 m .41791 .39807 L .40375 .38371 L p F P
0 g
s
.661 .757 .921 r
.76242 .43185 m .75186 .42932 L .76969 .39959 L p F P
0 g
s
.661 .757 .921 r
.76969 .39959 m .78126 .40047 L .76242 .43185 L p F P
0 g
s
.628 .739 .927 r
.26661 .40297 m .27808 .40234 L .29678 .43205 L p F P
0 g
s
.614 .731 .929 r
.3072 .43048 m .29678 .43205 L .27808 .40234 L p F P
0 g
s
.518 .584 .861 r
.49789 .42205 m .49436 .42824 L .47597 .41449 L p F P
0 g
s
.53 .582 .851 r
.49436 .42824 m .49789 .42205 L .51523 .4318 L p F P
0 g
s
.53 .582 .851 r
.51523 .4318 m .5141 .43983 L .49436 .42824 L p F P
0 g
s
.511 .603 .881 r
.48173 .41038 m .47597 .41449 L .45967 .40041 L p F P
0 g
s
.518 .584 .861 r
.47597 .41449 m .48173 .41038 L .49789 .42205 L p F P
0 g
s
.635 .731 .918 r
.56162 .46496 m .55791 .45828 L .5787 .45389 L p F P
0 g
s
.635 .731 .918 r
.5787 .45389 m .58465 .46002 L .56162 .46496 L p F P
0 g
s
.711 .809 .926 r
.59054 .46401 m .58465 .46002 L .60501 .44782 L p F P
0 g
s
.711 .809 .926 r
.60501 .44782 m .61289 .45122 L .59054 .46401 L p F P
0 g
s
.662 .762 .924 r
.75186 .42932 m .74127 .42673 L .75812 .3988 L p F P
0 g
s
.662 .762 .924 r
.75812 .3988 m .76969 .39959 L .75186 .42932 L p F P
0 g
s
.578 .641 .877 r
.53566 .45578 m .53433 .44749 L .55416 .44976 L p F P
0 g
s
.578 .641 .877 r
.55416 .44976 m .55791 .45828 L .53566 .45578 L p F P
0 g
s
.712 .764 .893 r
.40375 .38371 m .41451 .37953 L .42733 .39263 L p F P
0 g
s
.638 .743 .924 r
.43673 .3892 m .42733 .39263 L .41451 .37953 L p F P
0 g
s
.614 .731 .929 r
.27808 .40234 m .28955 .40195 L .3072 .43048 L p F P
0 g
s
.619 .732 .927 r
.31766 .42882 m .3072 .43048 L .28955 .40195 L p F P
0 g
s
.748 .808 .899 r
.62068 .45298 m .61289 .45122 L .63129 .43215 L p F P
0 g
s
.748 .808 .899 r
.63129 .43215 m .64079 .43391 L .62068 .45298 L p F P
0 g
s
.706 .765 .898 r
.65956 .43565 m .65021 .43492 L .66649 .41215 L p F P
0 g
s
.706 .765 .898 r
.66649 .41215 m .67725 .41376 L .65956 .43565 L p F P
0 g
s
.555 .594 .848 r
.5141 .43983 m .51523 .4318 L .53299 .43816 L p F P
0 g
s
.555 .594 .848 r
.53299 .43816 m .53433 .44749 L .5141 .43983 L p F P
0 g
s
.659 .763 .927 r
.74127 .42673 m .73065 .42415 L .74653 .39798 L p F P
0 g
s
.659 .763 .927 r
.74653 .39798 m .75812 .3988 L .74127 .42673 L p F P
0 g
s
.554 .655 .902 r
.43673 .3892 m .44614 .38756 L .45967 .40041 L p F P
0 g
s
.497 .635 .915 r
.46742 .39832 m .45967 .40041 L .44614 .38756 L p F P
0 g
s
.511 .603 .881 r
.45967 .40041 m .46742 .39832 L .48173 .41038 L p F P
0 g
s
.619 .732 .927 r
.28955 .40195 m .30105 .40149 L .31766 .42882 L p F P
0 g
s
.645 .743 .921 r
.32818 .42655 m .31766 .42882 L .30105 .40149 L p F P
0 g
s
.638 .743 .924 r
.41451 .37953 m .42524 .37737 L .43673 .3892 L p F P
0 g
s
.546 .709 .947 r
.44614 .38756 m .43673 .3892 L .42524 .37737 L p F P
0 g
s
.652 .759 .928 r
.73065 .42415 m .72001 .42167 L .73491 .39699 L p F P
0 g
s
.652 .759 .928 r
.73491 .39699 m .74653 .39798 L .73065 .42415 L p F P
0 g
s
.638 .674 .868 r
.55791 .45828 m .55416 .44976 L .57267 .44584 L p F P
0 g
s
.638 .674 .868 r
.57267 .44584 m .5787 .45389 L .55791 .45828 L p F P
0 g
s
.593 .617 .845 r
.53433 .44749 m .53299 .43816 L .55038 .43992 L p F P
0 g
s
.593 .617 .845 r
.55038 .43992 m .55416 .44976 L .53433 .44749 L p F P
0 g
s
.523 .592 .865 r
.50145 .41584 m .49789 .42205 L .48173 .41038 L p F P
0 g
s
.545 .589 .849 r
.49789 .42205 m .50145 .41584 L .51636 .42349 L p F P
0 g
s
.545 .589 .849 r
.51636 .42349 m .51523 .4318 L .49789 .42205 L p F P
0 g
s
.499 .606 .89 r
.48754 .40652 m .48173 .41038 L .46742 .39832 L p F P
0 g
s
.523 .592 .865 r
.48173 .41038 m .48754 .40652 L .50145 .41584 L p F P
0 g
s
.702 .741 .881 r
.58465 .46002 m .5787 .45389 L .59704 .44259 L p F P
0 g
s
.702 .741 .881 r
.59704 .44259 m .60501 .44782 L .58465 .46002 L p F P
0 g
s
.645 .743 .921 r
.30105 .40149 m .3126 .40053 L .32818 .42655 L p F P
0 g
s
.688 .762 .908 r
.3388 .42315 m .32818 .42655 L .3126 .40053 L p F P
0 g
s
.72 .749 .875 r
.65021 .43492 m .64079 .43391 L .65569 .41045 L p F P
0 g
s
.72 .749 .875 r
.65569 .41045 m .66649 .41215 L .65021 .43492 L p F P
0 g
s
.642 .749 .926 r
.72001 .42167 m .70935 .41936 L .72326 .3957 L p F P
0 g
s
.642 .749 .926 r
.72326 .3957 m .73491 .39699 L .72001 .42167 L p F P
0 g
s
.571 .595 .839 r
.51523 .4318 m .51636 .42349 L .53163 .42832 L p F P
0 g
s
.571 .595 .839 r
.53163 .42832 m .53299 .43816 L .51523 .4318 L p F P
0 g
s
.743 .762 .868 r
.61289 .45122 m .60501 .44782 L .62171 .42931 L p F P
0 g
s
.743 .762 .868 r
.62171 .42931 m .63129 .43215 L .61289 .45122 L p F P
0 g
s
.688 .762 .908 r
.3126 .40053 m .32421 .39866 L .3388 .42315 L p F P
0 g
s
.734 .783 .892 r
.34952 .41832 m .3388 .42315 L .32421 .39866 L p F P
0 g
s
.497 .635 .915 r
.44614 .38756 m .45557 .3872 L .46742 .39832 L p F P
0 g
s
.466 .627 .922 r
.47523 .39671 m .46742 .39832 L .45557 .3872 L p F P
0 g
s
.499 .606 .89 r
.46742 .39832 m .47523 .39671 L .48754 .40652 L p F P
0 g
s
.634 .733 .92 r
.70935 .41936 m .69867 .41728 L .71158 .394 L p F P
0 g
s
.634 .733 .92 r
.71158 .394 m .72326 .3957 L .70935 .41936 L p F P
0 g
s
.546 .709 .947 r
.42524 .37737 m .43595 .37701 L .44614 .38756 L p F P
0 g
s
.461 .672 .955 r
.45557 .3872 m .44614 .38756 L .43595 .37701 L p F P
0 g
s
.734 .783 .892 r
.32421 .39866 m .33591 .39561 L .34952 .41832 L p F P
0 g
s
.773 .801 .876 r
.36033 .41204 m .34952 .41832 L .33591 .39561 L p F P
0 g
s
.809 .829 .866 r
.35946 .38628 m .37125 .38088 L .38207 .39697 L p F P
0 g
s
.809 .829 .866 r
.38207 .39697 m .37119 .40469 L .35946 .38628 L p F P
0 g
s
.801 .839 .88 r
.39293 .38971 m .38207 .39697 L .37125 .38088 L p F P
0 g
s
.773 .801 .876 r
.33591 .39561 m .34766 .39138 L .36033 .41204 L p F P
0 g
s
.798 .816 .866 r
.37119 .40469 m .36033 .41204 L .34766 .39138 L p F P
0 g
s
.798 .816 .866 r
.34766 .39138 m .35946 .38628 L .37119 .40469 L p F P
0 g
s
.801 .839 .88 r
.37125 .38088 m .38302 .37586 L .39293 .38971 L p F P
0 g
s
.771 .845 .907 r
.40375 .38371 m .39293 .38971 L .38302 .37586 L p F P
0 g
s
.637 .642 .838 r
.55416 .44976 m .55038 .43992 L .5666 .4364 L p F P
0 g
s
.637 .642 .838 r
.5666 .4364 m .57267 .44584 L .55416 .44976 L p F P
0 g
s
.603 .61 .832 r
.53299 .43816 m .53163 .42832 L .54657 .42943 L p F P
0 g
s
.603 .61 .832 r
.54657 .42943 m .55038 .43992 L .53299 .43816 L p F P
0 g
s
.771 .845 .907 r
.38302 .37586 m .39474 .37189 L .40375 .38371 L p F P
0 g
s
.708 .838 .944 r
.41451 .37953 m .40375 .38371 L .39474 .37189 L p F P
0 g
s
.689 .691 .846 r
.5787 .45389 m .57267 .44584 L .58899 .4357 L p F P
0 g
s
.689 .691 .846 r
.58899 .4357 m .59704 .44259 L .5787 .45389 L p F P
0 g
s
.729 .729 .851 r
.64079 .43391 m .63129 .43215 L .64485 .40853 L p F P
0 g
s
.729 .729 .851 r
.64485 .40853 m .65569 .41045 L .64079 .43391 L p F P
0 g
s
.631 .715 .907 r
.69867 .41728 m .68797 .41544 L .69987 .39191 L p F P
0 g
s
.631 .715 .907 r
.69987 .39191 m .71158 .394 L .69867 .41728 L p F P
0 g
s
.536 .609 .873 r
.50503 .40959 m .50145 .41584 L .48754 .40652 L p F P
0 g
s
.56 .604 .854 r
.50145 .41584 m .50503 .40959 L .51751 .41516 L p F P
0 g
s
.56 .604 .854 r
.51751 .41516 m .51636 .42349 L .50145 .41584 L p F P
0 g
s
.507 .62 .898 r
.49339 .40259 m .48754 .40652 L .47523 .39671 L p F P
0 g
s
.536 .609 .873 r
.48754 .40652 m .49339 .40259 L .50503 .40959 L p F P
0 g
s
.708 .838 .944 r
.39474 .37189 m .4064 .36941 L .41451 .37953 L p F P
0 g
s
.609 .809 .977 r
.42524 .37737 m .41451 .37953 L .4064 .36941 L p F P
0 g
s
.732 .721 .841 r
.60501 .44782 m .59704 .44259 L .61206 .42528 L p F P
0 g
s
.732 .721 .841 r
.61206 .42528 m .62171 .42931 L .60501 .44782 L p F P
0 g
s
.585 .607 .841 r
.51636 .42349 m .51751 .41516 L .53027 .41849 L p F P
0 g
s
.585 .607 .841 r
.53027 .41849 m .53163 .42832 L .51636 .42349 L p F P
0 g
s
.636 .698 .89 r
.68797 .41544 m .67725 .41376 L .68814 .38953 L p F P
0 g
s
.636 .698 .89 r
.68814 .38953 m .69987 .39191 L .68797 .41544 L p F P
0 g
s
.461 .672 .955 r
.43595 .37701 m .44669 .37795 L .45557 .3872 L p F P
0 g
s
.416 .65 .955 r
.46505 .38745 m .45557 .3872 L .44669 .37795 L p F P
0 g
s
.466 .627 .922 r
.45557 .3872 m .46505 .38745 L .47523 .39671 L p F P
0 g
s
.637 .629 .825 r
.55038 .43992 m .54657 .42943 L .5605 .4263 L p F P
0 g
s
.637 .629 .825 r
.5605 .4263 m .5666 .4364 L .55038 .43992 L p F P
0 g
s
.47 .636 .928 r
.4831 .39502 m .47523 .39671 L .46505 .38745 L p F P
0 g
s
.507 .62 .898 r
.47523 .39671 m .4831 .39502 L .49339 .40259 L p F P
0 g
s
.609 .809 .977 r
.4064 .36941 m .41801 .36858 L .42524 .37737 L p F P
0 g
s
.488 .755 .989 r
.43595 .37701 m .42524 .37737 L .41801 .36858 L p F P
0 g
s
.611 .617 .832 r
.53163 .42832 m .53027 .41849 L .54275 .41896 L p F P
0 g
s
.611 .617 .832 r
.54275 .41896 m .54657 .42943 L .53163 .42832 L p F P
0 g
s
.678 .66 .825 r
.57267 .44584 m .5666 .4364 L .58089 .42762 L p F P
0 g
s
.678 .66 .825 r
.58089 .42762 m .58899 .4357 L .57267 .44584 L p F P
0 g
s
.732 .71 .83 r
.63129 .43215 m .62171 .42931 L .63397 .4063 L p F P
0 g
s
.732 .71 .83 r
.63397 .4063 m .64485 .40853 L .63129 .43215 L p F P
0 g
s
.647 .684 .87 r
.67725 .41376 m .66649 .41215 L .67639 .38704 L p F P
0 g
s
.647 .684 .87 r
.67639 .38704 m .68814 .38953 L .67725 .41376 L p F P
0 g
s
.645 .745 .922 r
.19783 .41054 m .18645 .41144 L .17335 .36761 L p F P
0 g
s
.719 .69 .822 r
.59704 .44259 m .58899 .4357 L .60234 .42017 L p F P
0 g
s
.719 .69 .822 r
.60234 .42017 m .61206 .42528 L .59704 .44259 L p F P
0 g
s
.555 .632 .882 r
.50864 .40325 m .50503 .40959 L .49339 .40259 L p F P
0 g
s
.576 .626 .864 r
.50503 .40959 m .50864 .40325 L .51866 .40699 L p F P
0 g
s
.576 .626 .864 r
.51866 .40699 m .51751 .41516 L .50503 .40959 L p F P
0 g
s
.645 .745 .922 r
.17335 .36761 m .18546 .36809 L .19783 .41054 L p F P
0 g
s
.651 .748 .92 r
.20924 .40951 m .19783 .41054 L .18546 .36809 L p F P
0 g
s
.597 .627 .852 r
.51751 .41516 m .51866 .40699 L .52891 .40904 L p F P
0 g
s
.597 .627 .852 r
.52891 .40904 m .53027 .41849 L .51751 .41516 L p F P
0 g
s
.639 .631 .826 r
.54657 .42943 m .54275 .41896 L .55437 .41624 L p F P
0 g
s
.639 .631 .826 r
.55437 .41624 m .5605 .4263 L .54657 .42943 L p F P
0 g
s
.488 .755 .989 r
.41801 .36858 m .4296 .36925 L .43595 .37701 L p F P
0 g
s
.387 .698 .982 r
.44669 .37795 m .43595 .37701 L .4296 .36925 L p F P
0 g
s
.531 .643 .905 r
.49929 .39835 m .49339 .40259 L .4831 .39502 L p F P
0 g
s
.555 .632 .882 r
.49339 .40259 m .49929 .39835 L .50864 .40325 L p F P
0 g
s
.671 .647 .818 r
.5666 .4364 m .5605 .4263 L .57276 .41898 L p F P
0 g
s
.671 .647 .818 r
.57276 .41898 m .58089 .42762 L .5666 .4364 L p F P
0 g
s
.651 .748 .92 r
.18546 .36809 m .19758 .3685 L .20924 .40951 L p F P
0 g
s
.659 .753 .919 r
.22068 .40825 m .20924 .40951 L .19758 .3685 L p F P
0 g
s
.665 .674 .85 r
.66649 .41215 m .65569 .41045 L .66465 .38467 L p F P
0 g
s
.665 .674 .85 r
.66465 .38467 m .67639 .38704 L .66649 .41215 L p F P
0 g
s
.732 .694 .814 r
.62171 .42931 m .61206 .42528 L .62304 .40373 L p F P
0 g
s
.732 .694 .814 r
.62304 .40373 m .63397 .4063 L .62171 .42931 L p F P
0 g
s
.619 .634 .843 r
.53027 .41849 m .52891 .40904 L .53891 .40902 L p F P
0 g
s
.619 .634 .843 r
.53891 .40902 m .54275 .41896 L .53027 .41849 L p F P
0 g
s
.416 .65 .955 r
.44669 .37795 m .45746 .3795 L .46505 .38745 L p F P
0 g
s
.422 .653 .955 r
.4746 .38763 m .46505 .38745 L .45746 .3795 L p F P
0 g
s
.47 .636 .928 r
.46505 .38745 m .4746 .38763 L .4831 .39502 L p F P
0 g
s
.663 .758 .921 r
.86193 .40793 m .85045 .40697 L .86157 .36456 L p F P
0 g
s
.663 .758 .921 r
.86157 .36456 m .87371 .36388 L .86193 .40793 L p F P
0 g
s
.659 .753 .919 r
.19758 .3685 m .2097 .36877 L .22068 .40825 L p F P
0 g
s
.666 .757 .918 r
.23215 .40681 m .22068 .40825 L .2097 .36877 L p F P
0 g
s
.708 .671 .811 r
.58899 .4357 m .58089 .42762 L .59257 .41428 L p F P
0 g
s
.708 .671 .811 r
.59257 .41428 m .60234 .42017 L .58899 .4357 L p F P
0 g
s
.659 .755 .921 r
.85045 .40697 m .83896 .40597 L .84942 .36513 L p F P
0 g
s
.659 .755 .921 r
.84942 .36513 m .86157 .36456 L .85045 .40697 L p F P
0 g
s
.666 .757 .918 r
.2097 .36877 m .22184 .36893 L .23215 .40681 L p F P
0 g
s
.668 .759 .919 r
.24364 .40532 m .23215 .40681 L .22184 .36893 L p F P
0 g
s
.501 .658 .931 r
.49103 .39283 m .4831 .39502 L .4746 .38763 L p F P
0 g
s
.531 .643 .905 r
.4831 .39502 m .49103 .39283 L .49929 .39835 L p F P
0 g
s
.653 .75 .921 r
.83896 .40597 m .82745 .40489 L .83726 .36551 L p F P
0 g
s
.653 .75 .921 r
.83726 .36551 m .84942 .36513 L .83896 .40597 L p F P
0 g
s
.668 .759 .919 r
.22184 .36893 m .23396 .36907 L .24364 .40532 L p F P
0 g
s
.662 .756 .92 r
.25513 .40398 m .24364 .40532 L .23396 .36907 L p F P
0 g
s
.684 .67 .831 r
.65569 .41045 m .64485 .40853 L .65292 .38266 L p F P
0 g
s
.684 .67 .831 r
.65292 .38266 m .66465 .38467 L .65569 .41045 L p F P
0 g
s
.668 .648 .821 r
.5605 .4263 m .55437 .41624 L .56459 .41037 L p F P
0 g
s
.668 .648 .821 r
.56459 .41037 m .57276 .41898 L .5605 .4263 L p F P
0 g
s
.642 .645 .838 r
.54275 .41896 m .53891 .40902 L .54822 .40674 L p F P
0 g
s
.642 .645 .838 r
.54822 .40674 m .55437 .41624 L .54275 .41896 L p F P
0 g
s
.387 .698 .982 r
.4296 .36925 m .44119 .37098 L .44669 .37795 L p F P
0 g
s
.345 .665 .974 r
.45746 .3795 m .44669 .37795 L .44119 .37098 L p F P
0 g
s
.648 .745 .92 r
.82745 .40489 m .81592 .40374 L .82509 .36574 L p F P
0 g
s
.648 .745 .92 r
.82509 .36574 m .83726 .36551 L .82745 .40489 L p F P
0 g
s
.662 .756 .92 r
.23396 .36907 m .24608 .3693 L .25513 .40398 L p F P
0 g
s
.649 .748 .922 r
.26661 .40297 m .25513 .40398 L .24608 .3693 L p F P
0 g
s
.73 .682 .804 r
.61206 .42528 m .60234 .42017 L .61208 .40083 L p F P
0 g
s
.73 .682 .804 r
.61208 .40083 m .62304 .40373 L .61206 .42528 L p F P
0 g
s
.7 .663 .81 r
.58089 .42762 m .57276 .41898 L .58277 .40803 L p F P
0 g
s
.7 .663 .81 r
.58277 .40803 m .59257 .41428 L .58089 .42762 L p F P
0 g
s
.577 .658 .892 r
.51227 .39682 m .50864 .40325 L .49929 .39835 L p F P
0 g
s
.593 .652 .878 r
.50864 .40325 m .51227 .39682 L .51982 .39909 L p F P
0 g
s
.593 .652 .878 r
.51982 .39909 m .51866 .40699 L .50864 .40325 L p F P
0 g
s
.648 .743 .919 r
.81592 .40374 m .80437 .40258 L .81292 .36593 L p F P
0 g
s
.648 .743 .919 r
.81292 .36593 m .82509 .36574 L .81592 .40374 L p F P
0 g
s
.609 .652 .868 r
.51866 .40699 m .51982 .39909 L .52753 .40017 L p F P
0 g
s
.609 .652 .868 r
.52753 .40017 m .52891 .40904 L .51866 .40699 L p F P
0 g
s
.649 .748 .922 r
.24608 .3693 m .25817 .36972 L .26661 .40297 L p F P
0 g
s
.635 .738 .923 r
.27808 .40234 m .26661 .40297 L .25817 .36972 L p F P
0 g
s
.702 .67 .815 r
.64485 .40853 m .63397 .4063 L .64119 .38115 L p F P
0 g
s
.702 .67 .815 r
.64119 .38115 m .65292 .38266 L .64485 .40853 L p F P
0 g
s
.652 .747 .919 r
.80437 .40258 m .79282 .40147 L .80078 .36625 L p F P
0 g
s
.652 .747 .919 r
.80078 .36625 m .81292 .36593 L .80437 .40258 L p F P
0 g
s
.561 .669 .91 r
.50524 .39366 m .49929 .39835 L .49103 .39283 L p F P
0 g
s
.577 .658 .892 r
.49929 .39835 m .50524 .39366 L .51227 .39682 L p F P
0 g
s
.627 .658 .861 r
.52891 .40904 m .52753 .40017 L .53505 .39987 L p F P
0 g
s
.627 .658 .861 r
.53505 .39987 m .53891 .40902 L .52891 .40904 L p F P
0 g
s
.635 .738 .923 r
.25817 .36972 m .27025 .37037 L .27808 .40234 L p F P
0 g
s
.626 .731 .922 r
.28955 .40195 m .27808 .40234 L .27025 .37037 L p F P
0 g
s
.422 .653 .955 r
.45746 .3795 m .46829 .38098 L .4746 .38763 L p F P
0 g
s
.465 .674 .955 r
.48422 .38721 m .4746 .38763 L .46829 .38098 L p F P
0 g
s
.501 .658 .931 r
.4746 .38763 m .48422 .38721 L .49103 .39283 L p F P
0 g
s
.667 .66 .834 r
.55437 .41624 m .54822 .40674 L .55641 .40226 L p F P
0 g
s
.667 .66 .834 r
.55641 .40226 m .56459 .41037 L .55437 .41624 L p F P
0 g
s
.661 .755 .92 r
.79282 .40147 m .78126 .40047 L .78866 .36684 L p F P
0 g
s
.661 .755 .92 r
.78866 .36684 m .80078 .36625 L .79282 .40147 L p F P
0 g
s
.727 .677 .801 r
.60234 .42017 m .59257 .41428 L .60108 .39772 L p F P
0 g
s
.727 .677 .801 r
.60108 .39772 m .61208 .40083 L .60234 .42017 L p F P
0 g
s
.695 .665 .817 r
.57276 .41898 m .56459 .41037 L .57294 .40179 L p F P
0 g
s
.695 .665 .817 r
.57294 .40179 m .58277 .40803 L .57276 .41898 L p F P
0 g
s
.67 .764 .921 r
.78126 .40047 m .76969 .39959 L .77657 .36774 L p F P
0 g
s
.67 .764 .921 r
.77657 .36774 m .78866 .36684 L .78126 .40047 L p F P
0 g
s
.646 .667 .856 r
.53891 .40902 m .53505 .39987 L .54205 .39808 L p F P
0 g
s
.646 .667 .856 r
.54205 .39808 m .54822 .40674 L .53891 .40902 L p F P
0 g
s
.626 .731 .922 r
.27025 .37037 m .28231 .37116 L .28955 .40195 L p F P
0 g
s
.63 .73 .92 r
.30105 .40149 m .28955 .40195 L .28231 .37116 L p F P
0 g
s
.718 .672 .804 r
.63397 .4063 m .62304 .40373 L .62948 .38021 L p F P
0 g
s
.718 .672 .804 r
.62948 .38021 m .64119 .38115 L .63397 .4063 L p F P
0 g
s
.345 .665 .974 r
.44119 .37098 m .45281 .37321 L .45746 .3795 L p F P
0 g
s
.367 .667 .973 r
.46829 .38098 m .45746 .3795 L .45281 .37321 L p F P
0 g
s
.543 .684 .93 r
.49902 .38992 m .49103 .39283 L .48422 .38721 L p F P
0 g
s
.561 .669 .91 r
.49103 .39283 m .49902 .38992 L .50524 .39366 L p F P
0 g
s
.715 .895 .961 r
.37935 .36391 m .39144 .36258 L .39474 .37189 L p F P
0 g
s
.715 .895 .961 r
.39474 .37189 m .38302 .37586 L .37935 .36391 L p F P
0 g
s
.624 .878 .989 r
.4064 .36941 m .39474 .37189 L .39144 .36258 L p F P
0 g
s
.765 .888 .932 r
.36722 .36585 m .37935 .36391 L .38302 .37586 L p F P
0 g
s
.765 .888 .932 r
.38302 .37586 m .37125 .38088 L .36722 .36585 L p F P
0 g
s
.676 .772 .923 r
.76969 .39959 m .75812 .3988 L .7645 .36885 L p F P
0 g
s
.676 .772 .923 r
.7645 .36885 m .77657 .36774 L .76969 .39959 L p F P
0 g
s
.624 .878 .989 r
.39144 .36258 m .40348 .36215 L .4064 .36941 L p F P
0 g
s
.497 .827 .999 r
.41801 .36858 m .4064 .36941 L .40348 .36215 L p F P
0 g
s
.782 .869 .913 r
.35506 .36802 m .36722 .36585 L .37125 .38088 L p F P
0 g
s
.782 .869 .913 r
.37125 .38088 m .35946 .38628 L .35506 .36802 L p F P
0 g
s
.63 .73 .92 r
.28231 .37116 m .29437 .37191 L .30105 .40149 L p F P
0 g
s
.65 .741 .916 r
.3126 .40053 m .30105 .40149 L .29437 .37191 L p F P
0 g
s
.723 .677 .805 r
.59257 .41428 m .58277 .40803 L .59006 .39449 L p F P
0 g
s
.723 .677 .805 r
.59006 .39449 m .60108 .39772 L .59257 .41428 L p F P
0 g
s
.672 .773 .926 r
.75812 .3988 m .74653 .39798 L .75243 .36989 L p F P
0 g
s
.672 .773 .926 r
.75243 .36989 m .7645 .36885 L .75812 .3988 L p F P
0 g
s
.497 .827 .999 r
.40348 .36215 m .41548 .3627 L .41801 .36858 L p F P
0 g
s
.367 .754 .988 r
.4296 .36925 m .41801 .36858 L .41548 .3627 L p F P
0 g
s
.691 .676 .831 r
.56459 .41037 m .55641 .40226 L .56308 .39589 L p F P
0 g
s
.691 .676 .831 r
.56308 .39589 m .57294 .40179 L .56459 .41037 L p F P
0 g
s
.667 .679 .852 r
.54822 .40674 m .54205 .39808 L .54819 .39488 L p F P
0 g
s
.667 .679 .852 r
.54819 .39488 m .55641 .40226 L .54822 .40674 L p F P
0 g
s
.73 .677 .799 r
.62304 .40373 m .61208 .40083 L .61776 .37976 L p F P
0 g
s
.73 .677 .799 r
.61776 .37976 m .62948 .38021 L .62304 .40373 L p F P
0 g
s
.776 .844 .903 r
.34288 .37002 m .35506 .36802 L .35946 .38628 L p F P
0 g
s
.776 .844 .903 r
.35946 .38628 m .34766 .39138 L .34288 .37002 L p F P
0 g
s
.65 .741 .916 r
.29437 .37191 m .30645 .37236 L .3126 .40053 L p F P
0 g
s
.683 .762 .911 r
.32421 .39866 m .3126 .40053 L .30645 .37236 L p F P
0 g
s
.609 .68 .892 r
.52099 .39148 m .51982 .39909 L .51227 .39682 L p F P
0 g
s
.62 .68 .885 r
.51982 .39909 m .52099 .39148 L .52615 .39193 L p F P
0 g
s
.62 .68 .885 r
.52615 .39193 m .52753 .40017 L .51982 .39909 L p F P
0 g
s
.6 .684 .901 r
.51594 .3903 m .51227 .39682 L .50524 .39366 L p F P
0 g
s
.609 .68 .892 r
.51227 .39682 m .51594 .3903 L .52099 .39148 L p F P
0 g
s
.658 .763 .927 r
.74653 .39798 m .73491 .39699 L .74033 .37052 L p F P
0 g
s
.658 .763 .927 r
.74033 .37052 m .75243 .36989 L .74653 .39798 L p F P
0 g
s
.754 .817 .902 r
.33071 .37149 m .34288 .37002 L .34766 .39138 L p F P
0 g
s
.754 .817 .902 r
.34766 .39138 m .33591 .39561 L .33071 .37149 L p F P
0 g
s
.634 .685 .881 r
.52753 .40017 m .52615 .39193 L .53118 .39154 L p F P
0 g
s
.634 .685 .881 r
.53118 .39154 m .53505 .39987 L .52753 .40017 L p F P
0 g
s
.683 .762 .911 r
.30645 .37236 m .31857 .37228 L .32421 .39866 L p F P
0 g
s
.72 .788 .906 r
.33591 .39561 m .32421 .39866 L .31857 .37228 L p F P
0 g
s
.72 .788 .906 r
.31857 .37228 m .33071 .37149 L .33591 .39561 L p F P
0 g
s
.718 .682 .814 r
.58277 .40803 m .57294 .40179 L .57901 .39128 L p F P
0 g
s
.718 .682 .814 r
.57901 .39128 m .59006 .39449 L .58277 .40803 L p F P
0 g
s
.465 .674 .955 r
.46829 .38098 m .47919 .38188 L .48422 .38721 L p F P
0 g
s
.522 .7 .951 r
.49392 .38592 m .48422 .38721 L .47919 .38188 L p F P
0 g
s
.543 .684 .93 r
.48422 .38721 m .49392 .38592 L .49902 .38992 L p F P
0 g
s
.633 .74 .926 r
.73491 .39699 m .72326 .3957 L .72819 .37041 L p F P
0 g
s
.633 .74 .926 r
.72819 .37041 m .74033 .37052 L .73491 .39699 L p F P
0 g
s
.592 .694 .913 r
.51123 .3885 m .50524 .39366 L .49902 .38992 L p F P
0 g
s
.6 .684 .901 r
.50524 .39366 m .51123 .3885 L .51594 .3903 L p F P
0 g
s
.367 .754 .988 r
.41548 .3627 m .42745 .36413 L .4296 .36925 L p F P
0 g
s
.285 .693 .972 r
.44119 .37098 m .4296 .36925 L .42745 .36413 L p F P
0 g
s
.737 .683 .799 r
.61208 .40083 m .60108 .39772 L .60603 .37968 L p F P
0 g
s
.737 .683 .799 r
.60603 .37968 m .61776 .37976 L .61208 .40083 L p F P
0 g
s
.65 .693 .876 r
.53505 .39987 m .53118 .39154 L .53585 .39031 L p F P
0 g
s
.65 .693 .876 r
.53585 .39031 m .54205 .39808 L .53505 .39987 L p F P
0 g
s
.367 .667 .973 r
.45281 .37321 m .46447 .37539 L .46829 .38098 L p F P
0 g
s
.43 .691 .973 r
.47919 .38188 m .46829 .38098 L .46447 .37539 L p F P
0 g
s
.603 .708 .918 r
.72326 .3957 m .71158 .394 L .716 .36933 L p F P
0 g
s
.603 .708 .918 r
.716 .36933 m .72819 .37041 L .72326 .3957 L p F P
0 g
s
.687 .691 .849 r
.55641 .40226 m .54819 .39488 L .5532 .39046 L p F P
0 g
s
.687 .691 .849 r
.5532 .39046 m .56308 .39589 L .55641 .40226 L p F P
0 g
s
.578 .673 .904 r
.71158 .394 m .69987 .39191 L .70378 .36729 L p F P
0 g
s
.578 .673 .904 r
.70378 .36729 m .716 .36933 L .71158 .394 L p F P
0 g
s
.584 .707 .928 r
.50708 .38625 m .49902 .38992 L .49392 .38592 L p F P
0 g
s
.592 .694 .913 r
.49902 .38992 m .50708 .38625 L .51123 .3885 L p F P
0 g
s
.566 .644 .887 r
.69987 .39191 m .68814 .38953 L .69155 .36454 L p F P
0 g
s
.566 .644 .887 r
.69155 .36454 m .70378 .36729 L .69987 .39191 L p F P
0 g
s
.712 .692 .829 r
.57294 .40179 m .56308 .39589 L .56793 .38815 L p F P
0 g
s
.712 .692 .829 r
.56793 .38815 m .57901 .39128 L .57294 .40179 L p F P
0 g
s
.572 .628 .869 r
.68814 .38953 m .67639 .38704 L .67934 .36155 L p F P
0 g
s
.572 .628 .869 r
.67934 .36155 m .69155 .36454 L .68814 .38953 L p F P
0 g
s
.667 .701 .872 r
.54205 .39808 m .53585 .39031 L .53995 .38827 L p F P
0 g
s
.667 .701 .872 r
.53995 .38827 m .54819 .39488 L .54205 .39808 L p F P
0 g
s
.739 .69 .804 r
.60108 .39772 m .59006 .39449 L .59428 .37976 L p F P
0 g
s
.739 .69 .804 r
.59428 .37976 m .60603 .37968 L .60108 .39772 L p F P
0 g
s
.285 .693 .972 r
.42745 .36413 m .43941 .36619 L .44119 .37098 L p F P
0 g
s
.273 .67 .97 r
.45281 .37321 m .44119 .37098 L .43941 .36619 L p F P
0 g
s
.595 .625 .852 r
.67639 .38704 m .66465 .38467 L .66717 .35887 L p F P
0 g
s
.595 .625 .852 r
.66717 .35887 m .67934 .36155 L .67639 .38704 L p F P
0 g
s
.628 .634 .837 r
.66465 .38467 m .65292 .38266 L .65507 .35705 L p F P
0 g
s
.628 .634 .837 r
.65507 .35705 m .66717 .35887 L .66465 .38467 L p F P
0 g
s
.665 .648 .824 r
.65292 .38266 m .64119 .38115 L .64303 .35646 L p F P
0 g
s
.665 .648 .824 r
.64303 .35646 m .65507 .35705 L .65292 .38266 L p F P
0 g
s
.698 .665 .814 r
.64119 .38115 m .62948 .38021 L .63104 .35722 L p F P
0 g
s
.698 .665 .814 r
.63104 .35722 m .64303 .35646 L .64119 .38115 L p F P
0 g
s
.737 .699 .815 r
.59006 .39449 m .57901 .39128 L .58252 .37982 L p F P
0 g
s
.737 .699 .815 r
.58252 .37982 m .59428 .37976 L .59006 .39449 L p F P
0 g
s
.704 .704 .847 r
.56308 .39589 m .5532 .39046 L .55683 .38516 L p F P
0 g
s
.704 .704 .847 r
.55683 .38516 m .56793 .38815 L .56308 .39589 L p F P
0 g
s
.682 .709 .869 r
.54819 .39488 m .53995 .38827 L .54328 .38554 L p F P
0 g
s
.682 .709 .869 r
.54328 .38554 m .5532 .39046 L .54819 .39488 L p F P
0 g
s
.624 .706 .904 r
.52216 .38412 m .52099 .39148 L .51594 .3903 L p F P
0 g
s
.631 .708 .902 r
.52099 .39148 m .52216 .38412 L .52475 .38422 L p F P
0 g
s
.631 .708 .902 r
.52475 .38422 m .52615 .39193 L .52099 .39148 L p F P
0 g
s
.43 .691 .973 r
.46447 .37539 m .47617 .37708 L .47919 .38188 L p F P
0 g
s
.502 .717 .968 r
.49015 .38191 m .47919 .38188 L .47617 .37708 L p F P
0 g
s
.522 .7 .951 r
.47919 .38188 m .49015 .38191 L .49392 .38592 L p F P
0 g
s
.574 .722 .943 r
.50367 .38371 m .49392 .38592 L .49015 .38191 L p F P
0 g
s
.584 .707 .928 r
.49392 .38592 m .50367 .38371 L .50708 .38625 L p F P
0 g
s
.641 .712 .899 r
.52615 .39193 m .52475 .38422 L .52728 .38395 L p F P
0 g
s
.641 .712 .899 r
.52728 .38395 m .53118 .39154 L .52615 .39193 L p F P
0 g
s
.621 .709 .909 r
.51963 .38368 m .51594 .3903 L .51123 .3885 L p F P
0 g
s
.624 .706 .904 r
.51594 .3903 m .51963 .38368 L .52216 .38412 L p F P
0 g
s
.725 .681 .807 r
.62948 .38021 m .61776 .37976 L .6191 .3592 L p F P
0 g
s
.725 .681 .807 r
.6191 .3592 m .63104 .35722 L .62948 .38021 L p F P
0 g
s
.273 .67 .97 r
.43941 .36619 m .45137 .36854 L .45281 .37321 L p F P
0 g
s
.324 .681 .978 r
.46447 .37539 m .45281 .37321 L .45137 .36854 L p F P
0 g
s
.653 .717 .896 r
.53118 .39154 m .52728 .38395 L .52962 .38332 L p F P
0 g
s
.653 .717 .896 r
.52962 .38332 m .53585 .39031 L .53118 .39154 L p F P
0 g
s
.619 .716 .915 r
.51727 .38292 m .51123 .3885 L .50708 .38625 L p F P
0 g
s
.621 .709 .909 r
.51123 .3885 m .51727 .38292 L .51963 .38368 L p F P
0 g
s
.73 .707 .83 r
.57901 .39128 m .56793 .38815 L .57072 .37972 L p F P
0 g
s
.73 .707 .83 r
.57072 .37972 m .58252 .37982 L .57901 .39128 L p F P
0 g
s
.743 .695 .806 r
.61776 .37976 m .60603 .37968 L .60717 .36205 L p F P
0 g
s
.743 .695 .806 r
.60717 .36205 m .6191 .3592 L .61776 .37976 L p F P
0 g
s
.665 .723 .892 r
.53585 .39031 m .52962 .38332 L .53167 .38234 L p F P
0 g
s
.665 .723 .892 r
.53167 .38234 m .53995 .38827 L .53585 .39031 L p F P
0 g
s
.617 .725 .924 r
.51519 .3819 m .50708 .38625 L .50367 .38371 L p F P
0 g
s
.619 .716 .915 r
.50708 .38625 m .51519 .3819 L .51727 .38292 L p F P
0 g
s
.695 .717 .866 r
.5532 .39046 m .54328 .38554 L .5457 .38231 L p F P
0 g
s
.695 .717 .866 r
.5457 .38231 m .55683 .38516 L .5532 .39046 L p F P
0 g
s
.752 .707 .81 r
.60603 .37968 m .59428 .37976 L .59523 .3653 L p F P
0 g
s
.752 .707 .81 r
.59523 .3653 m .60717 .36205 L .60603 .37968 L p F P
0 g
s
.324 .681 .978 r
.45137 .36854 m .46334 .37086 L .46447 .37539 L p F P
0 g
s
.406 .709 .984 r
.47617 .37708 m .46447 .37539 L .46334 .37086 L p F P
0 g
s
.718 .716 .847 r
.56793 .38815 m .55683 .38516 L .55891 .37937 L p F P
0 g
s
.718 .716 .847 r
.55891 .37937 m .57072 .37972 L .56793 .38815 L p F P
0 g
s
.502 .717 .968 r
.47617 .37708 m .48792 .37808 L .49015 .38191 L p F P
0 g
s
.564 .736 .957 r
.50117 .38103 m .49015 .38191 L .48792 .37808 L p F P
0 g
s
.574 .722 .943 r
.49015 .38191 m .50117 .38103 L .50367 .38371 L p F P
0 g
s
.676 .727 .888 r
.53995 .38827 m .53167 .38234 L .53334 .38107 L p F P
0 g
s
.676 .727 .888 r
.53334 .38107 m .54328 .38554 L .53995 .38827 L p F P
0 g
s
.614 .737 .933 r
.51349 .38069 m .50367 .38371 L .50117 .38103 L p F P
0 g
s
.617 .725 .924 r
.50367 .38371 m .51349 .38069 L .51519 .3819 L p F P
0 g
s
.751 .717 .82 r
.59428 .37976 m .58252 .37982 L .58329 .36851 L p F P
0 g
s
.751 .717 .82 r
.58329 .36851 m .59523 .3653 L .59428 .37976 L p F P
0 g
s
.684 .73 .886 r
.54328 .38554 m .53334 .38107 L .53454 .37958 L p F P
0 g
s
.684 .73 .886 r
.53454 .37958 m .5457 .38231 L .54328 .38554 L p F P
0 g
s
.704 .725 .866 r
.55683 .38516 m .5457 .38231 L .54707 .37878 L p F P
0 g
s
.704 .725 .866 r
.54707 .37878 m .55891 .37937 L .55683 .38516 L p F P
0 g
s
.406 .709 .984 r
.46334 .37086 m .47533 .3729 L .47617 .37708 L p F P
0 g
s
.489 .734 .98 r
.48792 .37808 m .47617 .37708 L .47533 .3729 L p F P
0 g
s
.639 .731 .915 r
.52335 .37697 m .52216 .38412 L .51963 .38368 L closepath p F P
0 g
s
.641 .733 .915 r
.52335 .37697 m .52475 .38422 L .52216 .38412 L closepath p F P
0 g
s
.647 .737 .915 r
.52335 .37697 m .52728 .38395 L .52475 .38422 L closepath p F P
0 g
s
.743 .724 .834 r
.58252 .37982 m .57072 .37972 L .57132 .37133 L p F P
0 g
s
.743 .724 .834 r
.57132 .37133 m .58329 .36851 L .58252 .37982 L p F P
0 g
s
.639 .731 .915 r
.52335 .37697 m .51963 .38368 L .51727 .38292 L closepath p F P
0 g
s
.654 .74 .913 r
.52335 .37697 m .52962 .38332 L .52728 .38395 L closepath p F P
0 g
s
.641 .734 .916 r
.52335 .37697 m .51727 .38292 L .51519 .3819 L closepath p F P
0 g
s
.564 .736 .957 r
.48792 .37808 m .4997 .37833 L .50117 .38103 L p F P
0 g
s
.609 .748 .943 r
.51224 .37934 m .50117 .38103 L .4997 .37833 L p F P
0 g
s
.614 .737 .933 r
.50117 .38103 m .51224 .37934 L .51349 .38069 L p F P
0 g
s
.662 .742 .91 r
.52335 .37697 m .53167 .38234 L .52962 .38332 L closepath p F P
0 g
s
.643 .74 .92 r
.52335 .37697 m .51519 .3819 L .51349 .38069 L closepath p F P
0 g
s
.729 .73 .851 r
.57072 .37972 m .55891 .37937 L .55934 .37357 L p F P
0 g
s
.729 .73 .851 r
.55934 .37357 m .57132 .37133 L .57072 .37972 L p F P
0 g
s
.689 .734 .885 r
.5457 .38231 m .53454 .37958 L .53522 .37797 L p F P
0 g
s
.689 .734 .885 r
.53522 .37797 m .54707 .37878 L .5457 .38231 L p F P
0 g
s
.489 .734 .98 r
.47533 .3729 m .48732 .37452 L .48792 .37808 L p F P
0 g
s
.557 .75 .967 r
.4997 .37833 m .48792 .37808 L .48732 .37452 L p F P
0 g
s
.668 .743 .906 r
.52335 .37697 m .53334 .38107 L .53167 .38234 L closepath p F P
0 g
s
.681 .679 .842 r
.64303 .35646 m .63104 .35722 L .62764 .33709 L p F P
0 g
s
.723 .702 .83 r
.63104 .35722 m .6191 .3592 L .61601 .34124 L p F P
0 g
s
.723 .702 .83 r
.61601 .34124 m .62764 .33709 L .63104 .35722 L p F P
0 g
s
.643 .747 .925 r
.52335 .37697 m .51349 .38069 L .51224 .37934 L closepath p F P
0 g
s
.627 .652 .855 r
.65507 .35705 m .64303 .35646 L .63934 .33464 L p F P
0 g
s
.681 .679 .842 r
.62764 .33709 m .63934 .33464 L .64303 .35646 L p F P
0 g
s
.75 .719 .823 r
.6191 .3592 m .60717 .36205 L .60442 .3466 L p F P
0 g
s
.75 .719 .823 r
.60442 .3466 m .61601 .34124 L .6191 .3592 L p F P
0 g
s
.671 .742 .904 r
.52335 .37697 m .53454 .37958 L .53334 .38107 L closepath p F P
0 g
s
.711 .735 .87 r
.55891 .37937 m .54707 .37878 L .54734 .37521 L p F P
0 g
s
.711 .735 .87 r
.54734 .37521 m .55934 .37357 L .55891 .37937 L p F P
0 g
s
.347 .774 .973 r
.4061 .35704 m .41794 .35894 L .41548 .3627 L p F P
0 g
s
.347 .774 .973 r
.41548 .3627 m .40348 .36215 L .4061 .35704 L p F P
0 g
s
.249 .711 .949 r
.42745 .36413 m .41548 .3627 L .41794 .35894 L p F P
0 g
s
.763 .731 .823 r
.60717 .36205 m .59523 .3653 L .59285 .35253 L p F P
0 g
s
.763 .731 .823 r
.59285 .35253 m .60442 .3466 L .60717 .36205 L p F P
0 g
s
.567 .623 .868 r
.66717 .35887 m .65507 .35705 L .65114 .33409 L p F P
0 g
s
.627 .652 .855 r
.63934 .33464 m .65114 .33409 L .65507 .35705 L p F P
0 g
s
.474 .836 .993 r
.39424 .35525 m .4061 .35704 L .40348 .36215 L p F P
0 g
s
.474 .836 .993 r
.40348 .36215 m .39144 .36258 L .39424 .35525 L p F P
0 g
s
.557 .75 .967 r
.48732 .37452 m .49933 .3757 L .4997 .37833 L p F P
0 g
s
.605 .757 .951 r
.51151 .37792 m .4997 .37833 L .49933 .3757 L p F P
0 g
s
.609 .748 .943 r
.4997 .37833 m .51151 .37792 L .51224 .37934 L p F P
0 g
s
.249 .711 .949 r
.41794 .35894 m .42974 .36094 L .42745 .36413 L p F P
0 g
s
.209 .676 .942 r
.43941 .36619 m .42745 .36413 L .42974 .36094 L p F P
0 g
s
.642 .754 .93 r
.52335 .37697 m .51224 .37934 L .51151 .37792 L closepath p F P
0 g
s
.672 .742 .903 r
.52335 .37697 m .53522 .37797 L .53454 .37958 L closepath p F P
0 g
s
.691 .739 .888 r
.54707 .37878 m .53522 .37797 L .53534 .37631 L p F P
0 g
s
.691 .739 .888 r
.53534 .37631 m .54734 .37521 L .54707 .37878 L p F P
0 g
s
.209 .676 .942 r
.42974 .36094 m .44152 .36301 L .43941 .36619 L p F P
0 g
s
.235 .677 .956 r
.45137 .36854 m .43941 .36619 L .44152 .36301 L p F P
0 g
s
.588 .871 .994 r
.38235 .35356 m .39424 .35525 L .39144 .36258 L p F P
0 g
s
.588 .871 .994 r
.39144 .36258 m .37935 .36391 L .38235 .35356 L p F P
0 g
s
.763 .739 .83 r
.59523 .3653 m .58329 .36851 L .58127 .35839 L p F P
0 g
s
.763 .739 .83 r
.58127 .35839 m .59285 .35253 L .59523 .3653 L p F P
0 g
s
.235 .677 .956 r
.44152 .36301 m .45328 .36511 L .45137 .36854 L p F P
0 g
s
.31 .703 .978 r
.46334 .37086 m .45137 .36854 L .45328 .36511 L p F P
0 g
s
.515 .602 .879 r
.67934 .36155 m .66717 .35887 L .66304 .33526 L p F P
0 g
s
.567 .623 .868 r
.65114 .33409 m .66304 .33526 L .66717 .35887 L p F P
0 g
s
.605 .757 .951 r
.49933 .3757 m .51134 .3765 L .51151 .37792 L p F P
0 g
s
.639 .758 .935 r
.52335 .37697 m .51151 .37792 L .51134 .3765 L closepath p F P
0 g
s
.671 .743 .904 r
.52335 .37697 m .53534 .37631 L .53522 .37797 L closepath p F P
0 g
s
.754 .744 .843 r
.58329 .36851 m .57132 .37133 L .56968 .36369 L p F P
0 g
s
.754 .744 .843 r
.56968 .36369 m .58127 .35839 L .58329 .36851 L p F P
0 g
s
.665 .875 .978 r
.37044 .35193 m .38235 .35356 L .37935 .36391 L p F P
0 g
s
.665 .875 .978 r
.37935 .36391 m .36722 .36585 L .37044 .35193 L p F P
0 g
s
.31 .703 .978 r
.45328 .36511 m .46501 .3672 L .46334 .37086 L p F P
0 g
s
.404 .733 .991 r
.47533 .3729 m .46334 .37086 L .46501 .3672 L p F P
0 g
s
.736 .746 .86 r
.57132 .37133 m .55934 .37357 L .55808 .36819 L p F P
0 g
s
.736 .746 .86 r
.55808 .36819 m .56968 .36369 L .57132 .37133 L p F P
0 g
s
.404 .733 .991 r
.46501 .3672 m .47672 .36926 L .47533 .3729 L p F P
0 g
s
.491 .753 .988 r
.48732 .37452 m .47533 .3729 L .47672 .36926 L p F P
0 g
s
.668 .759 .918 r
.52335 .37697 m .53246 .37202 L .53393 .37326 L closepath p F P
0 g
s
.669 .766 .922 r
.52335 .37697 m .53055 .37105 L .53246 .37202 L closepath p F P
0 g
s
.671 .771 .925 r
.52335 .37697 m .52831 .37039 L .53055 .37105 L closepath p F P
0 g
s
.673 .772 .925 r
.52335 .37697 m .52583 .37004 L .52831 .37039 L closepath p F P
0 g
s
.672 .771 .925 r
.52335 .37697 m .52324 .37002 L .52583 .37004 L closepath p F P
0 g
s
.668 .768 .925 r
.52335 .37697 m .52064 .37029 L .52324 .37002 L closepath p F P
0 g
s
.661 .765 .926 r
.52335 .37697 m .51818 .37084 L .52064 .37029 L closepath p F P
0 g
s
.653 .762 .929 r
.52335 .37697 m .51596 .37164 L .51818 .37084 L closepath p F P
0 g
s
.645 .76 .933 r
.52335 .37697 m .51409 .37264 L .51596 .37164 L closepath p F P
0 g
s
.639 .76 .936 r
.52335 .37697 m .51266 .37381 L .51409 .37264 L closepath p F P
0 g
s
.636 .761 .938 r
.52335 .37697 m .51173 .37511 L .51266 .37381 L closepath p F P
0 g
s
.636 .76 .938 r
.52335 .37697 m .51134 .3765 L .51173 .37511 L closepath p F P
0 g
s
.669 .746 .908 r
.52335 .37697 m .53491 .37471 L .53534 .37631 L closepath p F P
0 g
s
.668 .752 .913 r
.52335 .37697 m .53393 .37326 L .53491 .37471 L closepath p F P
0 g
s
.491 .753 .988 r
.47672 .36926 m .48841 .37126 L .48732 .37452 L p F P
0 g
s
.557 .762 .974 r
.49933 .3757 m .48732 .37452 L .48841 .37126 L p F P
0 g
s
.604 .763 .956 r
.50008 .37321 m .51173 .37511 L .51134 .3765 L p F P
0 g
s
.604 .763 .956 r
.51134 .3765 m .49933 .3757 L .50008 .37321 L p F P
0 g
s
.715 .747 .877 r
.55934 .37357 m .54734 .37521 L .54649 .37183 L p F P
0 g
s
.715 .747 .877 r
.54649 .37183 m .55808 .36819 L .55934 .37357 L p F P
0 g
s
.557 .762 .974 r
.48841 .37126 m .50008 .37321 L .49933 .3757 L p F P
0 g
s
.692 .747 .893 r
.54734 .37521 m .53534 .37631 L .53491 .37471 L p F P
0 g
s
.692 .747 .893 r
.53491 .37471 m .54649 .37183 L .54734 .37521 L p F P
0 g
s
.704 .859 .956 r
.35849 .35034 m .37044 .35193 L .36722 .36585 L p F P
0 g
s
.704 .859 .956 r
.36722 .36585 m .35506 .36802 L .35849 .35034 L p F P
0 g
s
.486 .598 .89 r
.69155 .36454 m .67934 .36155 L .67504 .33763 L p F P
0 g
s
.515 .602 .879 r
.66304 .33526 m .67504 .33763 L .67934 .36155 L p F P
0 g
s
.692 .757 .901 r
.54649 .37183 m .53491 .37471 L .53393 .37326 L p F P
0 g
s
.608 .769 .957 r
.50193 .37089 m .51266 .37381 L .51173 .37511 L p F P
0 g
s
.608 .769 .957 r
.51173 .37511 m .50008 .37321 L .50193 .37089 L p F P
0 g
s
.716 .833 .937 r
.34652 .34871 m .35849 .35034 L .35506 .36802 L p F P
0 g
s
.716 .833 .937 r
.35506 .36802 m .34288 .37002 L .34652 .34871 L p F P
0 g
s
.489 .616 .903 r
.70378 .36729 m .69155 .36454 L .68713 .34045 L p F P
0 g
s
.486 .598 .89 r
.67504 .33763 m .68713 .34045 L .69155 .36454 L p F P
0 g
s
.692 .757 .901 r
.53393 .37326 m .54455 .36884 L .54649 .37183 L p F P
0 g
s
.692 .769 .91 r
.54455 .36884 m .53393 .37326 L .53246 .37202 L p F P
0 g
s
.717 .761 .888 r
.55808 .36819 m .54649 .37183 L .54455 .36884 L p F P
0 g
s
.618 .774 .955 r
.50479 .36879 m .51409 .37264 L .51266 .37381 L p F P
0 g
s
.618 .774 .955 r
.51266 .37381 m .50193 .37089 L .50479 .36879 L p F P
0 g
s
.568 .775 .976 r
.49115 .36828 m .50193 .37089 L .50008 .37321 L p F P
0 g
s
.568 .775 .976 r
.50008 .37321 m .48841 .37126 L .49115 .36828 L p F P
0 g
s
.71 .804 .924 r
.33452 .34702 m .34652 .34871 L .34288 .37002 L p F P
0 g
s
.71 .804 .924 r
.34288 .37002 m .33071 .37149 L .33452 .34702 L p F P
0 g
s
.741 .765 .872 r
.56968 .36369 m .55808 .36819 L .5552 .36359 L p F P
0 g
s
.717 .761 .888 r
.54455 .36884 m .5552 .36359 L .55808 .36819 L p F P
0 g
s
.692 .769 .91 r
.53246 .37202 m .54161 .36642 L .54455 .36884 L p F P
0 g
s
.692 .781 .919 r
.54161 .36642 m .53246 .37202 L .53055 .37105 L p F P
0 g
s
.632 .779 .952 r
.50853 .36693 m .51596 .37164 L .51409 .37264 L p F P
0 g
s
.632 .779 .952 r
.51409 .37264 m .50479 .36879 L .50853 .36693 L p F P
0 g
s
.759 .757 .85 r
.61601 .34124 m .60442 .3466 L .59789 .33472 L p F P
0 g
s
.773 .763 .844 r
.60442 .3466 m .59285 .35253 L .5872 .34254 L p F P
0 g
s
.773 .763 .844 r
.5872 .34254 m .59789 .33472 L .60442 .3466 L p F P
0 g
s
.761 .767 .858 r
.58127 .35839 m .56968 .36369 L .56586 .35738 L p F P
0 g
s
.741 .765 .872 r
.5552 .36359 m .56586 .35738 L .56968 .36369 L p F P
0 g
s
.693 .778 .916 r
.32251 .34525 m .33452 .34702 L .33071 .37149 L p F P
0 g
s
.693 .778 .916 r
.33071 .37149 m .31857 .37228 L .32251 .34525 L p F P
0 g
s
.727 .744 .865 r
.62764 .33709 m .61601 .34124 L .6086 .32752 L p F P
0 g
s
.759 .757 .85 r
.59789 .33472 m .6086 .32752 L .61601 .34124 L p F P
0 g
s
.773 .767 .847 r
.59285 .35253 m .58127 .35839 L .57653 .35027 L p F P
0 g
s
.773 .767 .847 r
.57653 .35027 m .5872 .34254 L .59285 .35253 L p F P
0 g
s
.761 .767 .858 r
.56586 .35738 m .57653 .35027 L .58127 .35839 L p F P
0 g
s
.522 .652 .917 r
.716 .36933 m .70378 .36729 L .69925 .34293 L p F P
0 g
s
.489 .616 .903 r
.68713 .34045 m .69925 .34293 L .70378 .36729 L p F P
0 g
s
.509 .776 .992 r
.48033 .366 m .49115 .36828 L .48841 .37126 L p F P
0 g
s
.509 .776 .992 r
.48841 .37126 m .47672 .36926 L .48033 .366 L p F P
0 g
s
.692 .781 .919 r
.53055 .37105 m .5378 .36465 L .54161 .36642 L p F P
0 g
s
.691 .79 .926 r
.5378 .36465 m .53055 .37105 L .52831 .37039 L p F P
0 g
s
.648 .785 .947 r
.51298 .36536 m .51818 .37084 L .51596 .37164 L p F P
0 g
s
.648 .785 .947 r
.51596 .37164 m .50853 .36693 L .51298 .36536 L p F P
0 g
s
.673 .722 .887 r
.63934 .33464 m .62764 .33709 L .61937 .32164 L p F P
0 g
s
.727 .744 .865 r
.6086 .32752 m .61937 .32164 L .62764 .33709 L p F P
0 g
s
.674 .757 .913 r
.31047 .34339 m .32251 .34525 L .31857 .37228 L p F P
0 g
s
.674 .757 .913 r
.31857 .37228 m .30645 .37236 L .31047 .34339 L p F P
0 g
s
.718 .778 .9 r
.5552 .36359 m .54455 .36884 L .54161 .36642 L p F P
0 g
s
.656 .743 .913 r
.29841 .34146 m .31047 .34339 L .30645 .37236 L p F P
0 g
s
.656 .743 .913 r
.30645 .37236 m .29437 .37191 L .29841 .34146 L p F P
0 g
s
.691 .79 .926 r
.52831 .37039 m .53331 .36357 L .5378 .36465 L p F P
0 g
s
.689 .796 .931 r
.53331 .36357 m .52831 .37039 L .52583 .37004 L p F P
0 g
s
.664 .791 .942 r
.51792 .36416 m .52064 .37029 L .51818 .37084 L p F P
0 g
s
.664 .791 .942 r
.51818 .37084 m .51298 .36536 L .51792 .36416 L p F P
0 g
s
.645 .736 .915 r
.28633 .3395 m .29841 .34146 L .29437 .37191 L p F P
0 g
s
.645 .736 .915 r
.29437 .37191 m .28231 .37116 L .28633 .3395 L p F P
0 g
s
.641 .737 .918 r
.27422 .33753 m .28633 .3395 L .28231 .37116 L p F P
0 g
s
.641 .737 .918 r
.28231 .37116 m .27025 .37037 L .27422 .33753 L p F P
0 g
s
.587 .789 .976 r
.49542 .36552 m .50479 .36879 L .50193 .37089 L p F P
0 g
s
.587 .789 .976 r
.50193 .37089 m .49115 .36828 L .49542 .36552 L p F P
0 g
s
.645 .743 .92 r
.26209 .33557 m .27422 .33753 L .27025 .37037 L p F P
0 g
s
.645 .743 .92 r
.27025 .37037 m .25817 .36972 L .26209 .33557 L p F P
0 g
s
.573 .697 .926 r
.72819 .37041 m .716 .36933 L .71138 .34441 L p F P
0 g
s
.522 .652 .917 r
.69925 .34293 m .71138 .34441 L .716 .36933 L p F P
0 g
s
.689 .796 .931 r
.52583 .37004 m .52834 .36318 L .53331 .36357 L p F P
0 g
s
.685 .798 .935 r
.52834 .36318 m .52583 .37004 L .52324 .37002 L p F P
0 g
s
.652 .75 .921 r
.24994 .33363 m .26209 .33557 L .25817 .36972 L p F P
0 g
s
.652 .75 .921 r
.25817 .36972 m .24608 .3693 L .24994 .33363 L p F P
0 g
s
.676 .796 .939 r
.52312 .3634 m .52324 .37002 L .52064 .37029 L p F P
0 g
s
.676 .796 .939 r
.52064 .37029 m .51792 .36416 L .52312 .3634 L p F P
0 g
s
.429 .765 .996 r
.46945 .36404 m .48033 .366 L .47672 .36926 L p F P
0 g
s
.429 .765 .996 r
.47672 .36926 m .46501 .3672 L .46945 .36404 L p F P
0 g
s
.685 .798 .935 r
.52324 .37002 m .52312 .3634 L .52834 .36318 L p F P
0 g
s
.658 .755 .921 r
.23775 .33171 m .24994 .33363 L .24608 .3693 L p F P
0 g
s
.658 .755 .921 r
.24608 .3693 m .23396 .36907 L .23775 .33171 L p F P
0 g
s
.597 .689 .907 r
.65114 .33409 m .63934 .33464 L .63023 .31763 L p F P
0 g
s
.673 .722 .887 r
.61937 .32164 m .63023 .31763 L .63934 .33464 L p F P
0 g
s
.662 .757 .92 r
.22554 .3298 m .23775 .33171 L .23396 .36907 L p F P
0 g
s
.662 .757 .92 r
.23396 .36907 m .22184 .36893 L .22554 .3298 L p F P
0 g
s
.662 .755 .92 r
.2133 .32788 m .22554 .3298 L .22184 .36893 L p F P
0 g
s
.662 .755 .92 r
.22184 .36893 m .2097 .36877 L .2133 .32788 L p F P
0 g
s
.625 .736 .927 r
.74033 .37052 m .72819 .37041 L .72348 .34454 L p F P
0 g
s
.573 .697 .926 r
.71138 .34441 m .72348 .34454 L .72819 .37041 L p F P
0 g
s
.744 .787 .888 r
.56586 .35738 m .5552 .36359 L .5508 .36004 L p F P
0 g
s
.718 .778 .9 r
.54161 .36642 m .5508 .36004 L .5552 .36359 L p F P
0 g
s
.658 .752 .919 r
.20104 .32595 m .2133 .32788 L .2097 .36877 L p F P
0 g
s
.658 .752 .919 r
.2097 .36877 m .19758 .3685 L .20104 .32595 L p F P
0 g
s
.717 .796 .914 r
.5508 .36004 m .54161 .36642 L .5378 .36465 L p F P
0 g
s
.654 .749 .919 r
.18875 .32399 m .20104 .32595 L .19758 .3685 L p F P
0 g
s
.654 .749 .919 r
.19758 .3685 m .18546 .36809 L .18875 .32399 L p F P
0 g
s
.337 .739 .982 r
.45852 .3623 m .46945 .36404 L .46501 .3672 L p F P
0 g
s
.337 .739 .982 r
.46501 .3672 m .45328 .36511 L .45852 .3623 L p F P
0 g
s
.663 .762 .924 r
.75243 .36989 m .74033 .37052 L .73554 .3433 L p F P
0 g
s
.625 .736 .927 r
.72348 .34454 m .73554 .3433 L .74033 .37052 L p F P
0 g
s
.65 .747 .92 r
.17644 .32202 m .18875 .32399 L .18546 .36809 L p F P
0 g
s
.65 .747 .92 r
.18546 .36809 m .17335 .36761 L .17644 .32202 L p F P
0 g
s
.684 .774 .92 r
.7645 .36885 m .75243 .36989 L .74756 .341 L p F P
0 g
s
.663 .762 .924 r
.73554 .3433 m .74756 .341 L .75243 .36989 L p F P
0 g
s
.687 .774 .918 r
.77657 .36774 m .7645 .36885 L .75956 .33812 L p F P
0 g
s
.684 .774 .92 r
.74756 .341 m .75956 .33812 L .7645 .36885 L p F P
0 g
s
.678 .766 .918 r
.78866 .36684 m .77657 .36774 L .77158 .33515 L p F P
0 g
s
.687 .774 .918 r
.75956 .33812 m .77158 .33515 L .77657 .36774 L p F P
0 g
s
.613 .802 .972 r
.50103 .36298 m .50853 .36693 L .50479 .36879 L p F P
0 g
s
.613 .802 .972 r
.50479 .36879 m .49542 .36552 L .50103 .36298 L p F P
0 g
s
.663 .755 .919 r
.80078 .36625 m .78866 .36684 L .78364 .33246 L p F P
0 g
s
.678 .766 .918 r
.77158 .33515 m .78364 .33246 L .78866 .36684 L p F P
0 g
s
.649 .746 .92 r
.81292 .36593 m .80078 .36625 L .79576 .33021 L p F P
0 g
s
.663 .755 .919 r
.78364 .33246 m .79576 .33021 L .80078 .36625 L p F P
0 g
s
.51 .649 .92 r
.66304 .33526 m .65114 .33409 L .6412 .31571 L p F P
0 g
s
.597 .689 .907 r
.63023 .31763 m .6412 .31571 L .65114 .33409 L p F P
0 g
s
.766 .795 .877 r
.57653 .35027 m .56586 .35738 L .56002 .35278 L p F P
0 g
s
.744 .787 .888 r
.5508 .36004 m .56002 .35278 L .56586 .35738 L p F P
0 g
s
.541 .801 .993 r
.486 .36292 m .49542 .36552 L .49115 .36828 L p F P
0 g
s
.541 .801 .993 r
.49115 .36828 m .48033 .366 L .486 .36292 L p F P
0 g
s
.256 .708 .956 r
.44754 .36058 m .45852 .3623 L .45328 .36511 L p F P
0 g
s
.256 .708 .956 r
.45328 .36511 m .44152 .36301 L .44754 .36058 L p F P
0 g
s
.643 .742 .921 r
.82509 .36574 m .81292 .36593 L .80793 .32833 L p F P
0 g
s
.649 .746 .92 r
.79576 .33021 m .80793 .32833 L .81292 .36593 L p F P
0 g
s
.717 .796 .914 r
.5378 .36465 m .54509 .35767 L .5508 .36004 L p F P
0 g
s
.714 .812 .926 r
.54509 .35767 m .5378 .36465 L .53331 .36357 L p F P
0 g
s
.645 .744 .921 r
.83726 .36551 m .82509 .36574 L .82015 .32663 L p F P
0 g
s
.643 .742 .921 r
.80793 .32833 m .82015 .32663 L .82509 .36574 L p F P
0 g
s
.78 .801 .869 r
.5872 .34254 m .57653 .35027 L .56926 .34469 L p F P
0 g
s
.766 .795 .877 r
.56002 .35278 m .56926 .34469 L .57653 .35027 L p F P
0 g
s
.652 .75 .921 r
.84942 .36513 m .83726 .36551 L .8324 .32488 L p F P
0 g
s
.645 .744 .921 r
.82015 .32663 m .8324 .32488 L .83726 .36551 L p F P
0 g
s
.639 .814 .967 r
.50772 .36067 m .51298 .36536 L .50853 .36693 L p F P
0 g
s
.639 .814 .967 r
.50853 .36693 m .50103 .36298 L .50772 .36067 L p F P
0 g
s
.661 .756 .92 r
.86157 .36456 m .84942 .36513 L .84465 .32289 L p F P
0 g
s
.652 .75 .921 r
.8324 .32488 m .84465 .32289 L .84942 .36513 L p F P
0 g
s
.214 .69 .937 r
.43652 .35863 m .44754 .36058 L .44152 .36301 L p F P
0 g
s
.214 .69 .937 r
.44152 .36301 m .42974 .36094 L .43652 .35863 L p F P
0 g
s
.743 .811 .906 r
.56002 .35278 m .5508 .36004 L .54509 .35767 L p F P
0 g
s
.667 .759 .92 r
.87371 .36388 m .86157 .36456 L .85691 .32065 L p F P
0 g
s
.661 .756 .92 r
.84465 .32289 m .85691 .32065 L .86157 .36456 L p F P
0 g
s
.714 .812 .926 r
.53331 .36357 m .53834 .35649 L .54509 .35767 L p F P
0 g
s
.708 .823 .937 r
.53834 .35649 m .53331 .36357 L .52834 .36318 L p F P
0 g
s
.784 .805 .87 r
.59789 .33472 m .5872 .34254 L .57852 .33601 L p F P
0 g
s
.78 .801 .869 r
.56926 .34469 m .57852 .33601 L .5872 .34254 L p F P
0 g
s
.667 .759 .92 r
.85691 .32065 m .86917 .31825 L .87371 .36388 L p F P
0 g
s
.664 .823 .96 r
.51517 .35869 m .51792 .36416 L .51298 .36536 L p F P
0 g
s
.664 .823 .96 r
.51298 .36536 m .50772 .36067 L .51517 .35869 L p F P
0 g
s
.772 .807 .881 r
.6086 .32752 m .59789 .33472 L .58781 .32724 L p F P
0 g
s
.784 .805 .87 r
.57852 .33601 m .58781 .32724 L .59789 .33472 L p F P
0 g
s
.437 .613 .924 r
.67504 .33763 m .66304 .33526 L .65229 .31569 L p F P
0 g
s
.51 .649 .92 r
.6412 .31571 m .65229 .31569 L .66304 .33526 L p F P
0 g
s
.708 .823 .937 r
.52834 .36318 m .53086 .35639 L .53834 .35649 L p F P
0 g
s
.698 .829 .946 r
.53086 .35639 m .52834 .36318 L .52312 .3634 L p F P
0 g
s
.228 .698 .942 r
.42546 .35615 m .43652 .35863 L .42974 .36094 L p F P
0 g
s
.228 .698 .942 r
.42974 .36094 m .41794 .35894 L .42546 .35615 L p F P
0 g
s
.476 .803 1 r
.4765 .36096 m .486 .36292 L .48033 .366 L p F P
0 g
s
.476 .803 1 r
.48033 .366 m .46945 .36404 L .4765 .36096 L p F P
0 g
s
.683 .829 .953 r
.52301 .3572 m .52312 .3634 L .51792 .36416 L p F P
0 g
s
.683 .829 .953 r
.51792 .36416 m .51517 .35869 L .52301 .3572 L p F P
0 g
s
.698 .829 .946 r
.52312 .3634 m .52301 .3572 L .53086 .35639 L p F P
0 g
s
.581 .825 .991 r
.49348 .35989 m .50103 .36298 L .49542 .36552 L p F P
0 g
s
.581 .825 .991 r
.49542 .36552 m .486 .36292 L .49348 .35989 L p F P
0 g
s
.74 .805 .903 r
.61937 .32164 m .6086 .32752 L .59714 .31901 L p F P
0 g
s
.772 .807 .881 r
.58781 .32724 m .59714 .31901 L .6086 .32752 L p F P
0 g
s
.766 .826 .899 r
.56926 .34469 m .56002 .35278 L .55242 .35004 L p F P
0 g
s
.743 .811 .906 r
.54509 .35767 m .55242 .35004 L .56002 .35278 L p F P
0 g
s
.295 .73 .967 r
.41438 .35295 m .42546 .35615 L .41794 .35894 L p F P
0 g
s
.295 .73 .967 r
.41794 .35894 m .4061 .35704 L .41438 .35295 L p F P
0 g
s
.738 .834 .924 r
.55242 .35004 m .54509 .35767 L .53834 .35649 L p F P
0 g
s
.682 .793 .933 r
.63023 .31763 m .61937 .32164 L .60652 .31197 L p F P
0 g
s
.74 .805 .903 r
.59714 .31901 m .60652 .31197 L .61937 .32164 L p F P
0 g
s
.393 .767 .992 r
.40328 .34895 m .41438 .35295 L .4061 .35704 L p F P
0 g
s
.393 .767 .992 r
.4061 .35704 m .39424 .35525 L .40328 .34895 L p F P
0 g
s
.4 .788 .989 r
.46694 .35943 m .4765 .36096 L .46945 .36404 L p F P
0 g
s
.4 .788 .989 r
.46945 .36404 m .45852 .3623 L .46694 .35943 L p F P
0 g
s
.404 .6 .926 r
.68713 .34045 m .67504 .33763 L .6635 .31699 L p F P
0 g
s
.437 .613 .924 r
.65229 .31569 m .6635 .31699 L .67504 .33763 L p F P
0 g
s
.621 .845 .985 r
.50242 .35688 m .50772 .36067 L .50103 .36298 L p F P
0 g
s
.621 .845 .985 r
.50103 .36298 m .49348 .35989 L .50242 .35688 L p F P
0 g
s
.783 .839 .894 r
.57852 .33601 m .56926 .34469 L .55978 .3418 L p F P
0 g
s
.766 .826 .899 r
.55242 .35004 m .55978 .3418 L .56926 .34469 L p F P
0 g
s
.738 .834 .924 r
.53834 .35649 m .54341 .3491 L .55242 .35004 L p F P
0 g
s
.727 .853 .941 r
.54341 .3491 m .53834 .35649 L .53086 .35639 L p F P
0 g
s
.492 .788 .998 r
.39218 .34422 m .40328 .34895 L .39424 .35525 L p F P
0 g
s
.492 .788 .998 r
.39424 .35525 m .38235 .35356 L .39218 .34422 L p F P
0 g
s
.594 .764 .96 r
.6412 .31571 m .63023 .31763 L .61599 .30663 L p F P
0 g
s
.682 .793 .933 r
.60652 .31197 m .61599 .30663 L .63023 .31763 L p F P
0 g
s
.535 .84 .999 r
.48586 .35764 m .49348 .35989 L .486 .36292 L p F P
0 g
s
.535 .84 .999 r
.486 .36292 m .4765 .36096 L .48586 .35764 L p F P
0 g
s
.76 .856 .921 r
.55978 .3418 m .55242 .35004 L .54341 .3491 L p F P
0 g
s
.658 .86 .977 r
.51239 .35398 m .51517 .35869 L .50772 .36067 L p F P
0 g
s
.658 .86 .977 r
.50772 .36067 m .50242 .35688 L .51239 .35398 L p F P
0 g
s
.79 .85 .896 r
.58781 .32724 m .57852 .33601 L .56717 .33311 L p F P
0 g
s
.783 .839 .894 r
.55978 .3418 m .56717 .33311 L .57852 .33601 L p F P
0 g
s
.727 .853 .941 r
.53086 .35639 m .53341 .3497 L .54341 .3491 L p F P
0 g
s
.711 .864 .954 r
.53341 .3497 m .53086 .35639 L .52301 .3572 L p F P
0 g
s
.567 .791 .983 r
.38106 .33898 m .39218 .34422 L .38235 .35356 L p F P
0 g
s
.567 .791 .983 r
.38235 .35356 m .37044 .35193 L .38106 .33898 L p F P
0 g
s
.688 .866 .966 r
.5229 .35147 m .52301 .3572 L .51517 .35869 L p F P
0 g
s
.688 .866 .966 r
.51517 .35869 m .51239 .35398 L .5229 .35147 L p F P
0 g
s
.711 .864 .954 r
.52301 .3572 m .5229 .35147 L .53341 .3497 L p F P
0 g
s
.335 .764 .972 r
.4573 .35796 m .46694 .35943 L .45852 .3623 L p F P
0 g
s
.335 .764 .972 r
.45852 .3623 m .44754 .36058 L .4573 .35796 L p F P
0 g
s
.422 .617 .932 r
.69925 .34293 m .68713 .34045 L .67482 .31878 L p F P
0 g
s
.404 .6 .926 r
.6635 .31699 m .67482 .31878 L .68713 .34045 L p F P
0 g
s
.616 .782 .961 r
.36992 .33354 m .38106 .33898 L .37044 .35193 L p F P
0 g
s
.616 .782 .961 r
.37044 .35193 m .35849 .35034 L .36992 .33354 L p F P
0 g
s
.784 .86 .907 r
.59714 .31901 m .58781 .32724 L .57459 .32434 L p F P
0 g
s
.79 .85 .896 r
.56717 .33311 m .57459 .32434 L .58781 .32724 L p F P
0 g
s
.491 .718 .972 r
.65229 .31569 m .6412 .31571 L .62557 .30318 L p F P
0 g
s
.594 .764 .96 r
.61599 .30663 m .62557 .30318 L .6412 .31571 L p F P
0 g
s
.76 .856 .921 r
.54341 .3491 m .54851 .34143 L .55978 .3418 L p F P
0 g
s
.746 .882 .942 r
.54851 .34143 m .54341 .3491 L .53341 .3497 L p F P
0 g
s
.778 .876 .919 r
.56717 .33311 m .55978 .3418 L .54851 .34143 L p F P
0 g
s
.644 .77 .94 r
.35875 .32824 m .36992 .33354 L .35849 .35034 L p F P
0 g
s
.644 .77 .94 r
.35849 .35034 m .34652 .34871 L .35875 .32824 L p F P
0 g
s
.593 .871 .994 r
.49707 .35395 m .50242 .35688 L .49348 .35989 L p F P
0 g
s
.593 .871 .994 r
.49348 .35989 m .48586 .35764 L .49707 .35395 L p F P
0 g
s
.759 .867 .927 r
.60652 .31197 m .59714 .31901 L .58206 .31593 L p F P
0 g
s
.784 .86 .907 r
.57459 .32434 m .58206 .31593 L .59714 .31901 L p F P
0 g
s
.482 .839 .994 r
.47816 .35596 m .48586 .35764 L .4765 .36096 L p F P
0 g
s
.482 .839 .994 r
.4765 .36096 m .46694 .35943 L .47816 .35596 L p F P
0 g
s
.306 .745 .966 r
.44761 .356 m .4573 .35796 L .44754 .36058 L p F P
0 g
s
.306 .745 .966 r
.44754 .36058 m .43652 .35863 L .44761 .356 L p F P
0 g
s
.48 .657 .938 r
.71138 .34441 m .69925 .34293 L .68619 .32019 L p F P
0 g
s
.422 .617 .932 r
.67482 .31878 m .68619 .32019 L .69925 .34293 L p F P
0 g
s
.659 .76 .924 r
.34753 .32334 m .35875 .32824 L .34652 .34871 L p F P
0 g
s
.659 .76 .924 r
.34652 .34871 m .33452 .34702 L .34753 .32334 L p F P
0 g
s
.746 .882 .942 r
.53341 .3497 m .53597 .34311 L .54851 .34143 L p F P
0 g
s
.722 .897 .958 r
.53597 .34311 m .53341 .3497 L .5229 .35147 L p F P
0 g
s
.646 .892 .984 r
.50959 .35001 m .51239 .35398 L .50242 .35688 L p F P
0 g
s
.646 .892 .984 r
.50242 .35688 m .49707 .35395 L .50959 .35001 L p F P
0 g
s
.789 .891 .918 r
.57459 .32434 m .56717 .33311 L .55364 .33353 L p F P
0 g
s
.778 .876 .919 r
.54851 .34143 m .55364 .33353 L .56717 .33311 L p F P
0 g
s
.664 .752 .916 r
.33624 .31898 m .34753 .32334 L .33452 .34702 L p F P
0 g
s
.664 .752 .916 r
.33452 .34702 m .32251 .34525 L .33624 .31898 L p F P
0 g
s
.711 .864 .954 r
.61599 .30663 m .60652 .31197 L .58958 .30835 L p F P
0 g
s
.759 .867 .927 r
.58206 .31593 m .58958 .30835 L .60652 .31197 L p F P
0 g
s
.408 .673 .969 r
.6635 .31699 m .65229 .31569 L .63526 .30144 L p F P
0 g
s
.491 .718 .972 r
.62557 .30318 m .63526 .30144 L .65229 .31569 L p F P
0 g
s
.722 .897 .958 r
.5229 .35147 m .52278 .3462 L .53597 .34311 L p F P
0 g
s
.689 .901 .972 r
.52278 .3462 m .5229 .35147 L .51239 .35398 L p F P
0 g
s
.689 .901 .972 r
.51239 .35398 m .50959 .35001 L .52278 .3462 L p F P
0 g
s
.324 .738 .978 r
.43788 .35304 m .44761 .356 L .43652 .35863 L p F P
0 g
s
.324 .738 .978 r
.43652 .35863 m .42546 .35615 L .43788 .35304 L p F P
0 g
s
.763 .905 .939 r
.55364 .33353 m .54851 .34143 L .53597 .34311 L p F P
0 g
s
.555 .701 .937 r
.72348 .34454 m .71138 .34441 L .69758 .32048 L p F P
0 g
s
.48 .657 .938 r
.68619 .32019 m .69758 .32048 L .71138 .34441 L p F P
0 g
s
.664 .748 .913 r
.32489 .31516 m .33624 .31898 L .32251 .34525 L p F P
0 g
s
.664 .748 .913 r
.32251 .34525 m .31047 .34339 L .32489 .31516 L p F P
0 g
s
.446 .828 .988 r
.47039 .35434 m .47816 .35596 L .46694 .35943 L p F P
0 g
s
.446 .828 .988 r
.46694 .35943 m .4573 .35796 L .47039 .35434 L p F P
0 g
s
.564 .882 .991 r
.49166 .35161 m .49707 .35395 L .48586 .35764 L p F P
0 g
s
.564 .882 .991 r
.48586 .35764 m .47816 .35596 L .49166 .35161 L p F P
0 g
s
.662 .747 .914 r
.31346 .31177 m .32489 .31516 L .31047 .34339 L p F P
0 g
s
.662 .747 .914 r
.31047 .34339 m .29841 .34146 L .31346 .31177 L p F P
0 g
s
.789 .902 .921 r
.58206 .31593 m .57459 .32434 L .5588 .32557 L p F P
0 g
s
.789 .891 .918 r
.55364 .33353 m .5588 .32557 L .57459 .32434 L p F P
0 g
s
.621 .737 .929 r
.73554 .3433 m .72348 .34454 L .70896 .31927 L p F P
0 g
s
.555 .701 .937 r
.69758 .32048 m .70896 .31927 L .72348 .34454 L p F P
0 g
s
.379 .735 .99 r
.42812 .34864 m .43788 .35304 L .42546 .35615 L p F P
0 g
s
.379 .735 .99 r
.42546 .35615 m .41438 .35295 L .42812 .34864 L p F P
0 g
s
.64 .846 .979 r
.62557 .30318 m .61599 .30663 L .59717 .30197 L p F P
0 g
s
.711 .864 .954 r
.58958 .30835 m .59717 .30197 L .61599 .30663 L p F P
0 g
s
.658 .748 .916 r
.30198 .30859 m .31346 .31177 L .29841 .34146 L p F P
0 g
s
.658 .748 .916 r
.29841 .34146 m .28633 .3395 L .30198 .30859 L p F P
0 g
s
.763 .905 .939 r
.53597 .34311 m .53856 .33656 L .55364 .33353 L p F P
0 g
s
.734 .922 .955 r
.53856 .33656 m .53597 .34311 L .52278 .3462 L p F P
0 g
s
.378 .651 .964 r
.67482 .31878 m .6635 .31699 L .64507 .30089 L p F P
0 g
s
.408 .673 .969 r
.63526 .30144 m .64507 .30089 L .6635 .31699 L p F P
0 g
s
.666 .758 .919 r
.74756 .341 m .73554 .3433 L .72031 .31655 L p F P
0 g
s
.621 .737 .929 r
.70896 .31927 m .72031 .31655 L .73554 .3433 L p F P
0 g
s
.655 .749 .919 r
.29045 .30544 m .30198 .30859 L .28633 .3395 L p F P
0 g
s
.655 .749 .919 r
.28633 .3395 m .27422 .33753 L .29045 .30544 L p F P
0 g
s
.776 .92 .934 r
.5588 .32557 m .55364 .33353 L .53856 .33656 L p F P
0 g
s
.635 .911 .982 r
.50675 .34652 m .50959 .35001 L .49707 .35395 L p F P
0 g
s
.635 .911 .982 r
.49707 .35395 m .49166 .35161 L .50675 .34652 L p F P
0 g
s
.444 .724 .985 r
.41837 .34265 m .42812 .34864 L .41438 .35295 L p F P
0 g
s
.444 .724 .985 r
.41438 .35295 m .40328 .34895 L .41837 .34265 L p F P
0 g
s
.777 .906 .93 r
.58958 .30835 m .58206 .31593 L .56401 .31772 L p F P
0 g
s
.789 .902 .921 r
.5588 .32557 m .56401 .31772 L .58206 .31593 L p F P
0 g
s
.688 .768 .912 r
.75956 .33812 m .74756 .341 L .73164 .31263 L p F P
0 g
s
.666 .758 .919 r
.72031 .31655 m .73164 .31263 L .74756 .341 L p F P
0 g
s
.734 .922 .955 r
.52278 .3462 m .52266 .34122 L .53856 .33656 L p F P
0 g
s
.692 .924 .969 r
.52266 .34122 m .52278 .3462 L .50959 .35001 L p F P
0 g
s
.654 .751 .921 r
.27888 .30216 m .29045 .30544 L .27422 .33753 L p F P
0 g
s
.654 .751 .921 r
.27422 .33753 m .26209 .33557 L .27888 .30216 L p F P
0 g
s
.445 .815 .994 r
.46257 .35209 m .47039 .35434 L .4573 .35796 L p F P
0 g
s
.445 .815 .994 r
.4573 .35796 m .44761 .356 L .46257 .35209 L p F P
0 g
s
.692 .924 .969 r
.50959 .35001 m .50675 .34652 L .52266 .34122 L p F P
0 g
s
.559 .811 .992 r
.63526 .30144 m .62557 .30318 L .60484 .29692 L p F P
0 g
s
.64 .846 .979 r
.59717 .30197 m .60484 .29692 L .62557 .30318 L p F P
0 g
s
.691 .769 .911 r
.77158 .33515 m .75956 .33812 L .74297 .30807 L p F P
0 g
s
.688 .768 .912 r
.73164 .31263 m .74297 .30807 L .75956 .33812 L p F P
0 g
s
.654 .752 .922 r
.26728 .29869 m .27888 .30216 L .26209 .33557 L p F P
0 g
s
.654 .752 .922 r
.26209 .33557 m .24994 .33363 L .26728 .29869 L p F P
0 g
s
.5 .707 .963 r
.40862 .33522 m .41837 .34265 L .40328 .34895 L p F P
0 g
s
.5 .707 .963 r
.40328 .34895 m .39218 .34422 L .40862 .33522 L p F P
0 g
s
.555 .882 .99 r
.48619 .34933 m .49166 .35161 L .47816 .35596 L p F P
0 g
s
.555 .882 .99 r
.47816 .35596 m .47039 .35434 L .48619 .34933 L p F P
0 g
s
.681 .763 .914 r
.78364 .33246 m .77158 .33515 L .75432 .30339 L p F P
0 g
s
.691 .769 .911 r
.74297 .30807 m .75432 .30339 L .77158 .33515 L p F P
0 g
s
.41 .66 .962 r
.68619 .32019 m .67482 .31878 L .65498 .30078 L p F P
0 g
s
.378 .651 .964 r
.64507 .30089 m .65498 .30078 L .67482 .31878 L p F P
0 g
s
.655 .752 .921 r
.25565 .29504 m .26728 .29869 L .24994 .33363 L p F P
0 g
s
.655 .752 .921 r
.24994 .33363 m .23775 .33171 L .25565 .29504 L p F P
0 g
s
.785 .925 .929 r
.56401 .31772 m .5588 .32557 L .54117 .32997 L p F P
0 g
s
.776 .92 .934 r
.53856 .33656 m .54117 .32997 L .5588 .32557 L p F P
0 g
s
.754 .902 .943 r
.59717 .30197 m .58958 .30835 L .56925 .31018 L p F P
0 g
s
.777 .906 .93 r
.56401 .31772 m .56925 .31018 L .58958 .30835 L p F P
0 g
s
.749 .934 .948 r
.54117 .32997 m .53856 .33656 L .52266 .34122 L p F P
0 g
s
.664 .755 .918 r
.79576 .33021 m .78364 .33246 L .76574 .29902 L p F P
0 g
s
.681 .763 .914 r
.75432 .30339 m .76574 .29902 L .78364 .33246 L p F P
0 g
s
.544 .693 .936 r
.39887 .32678 m .40862 .33522 L .39218 .34422 L p F P
0 g
s
.544 .693 .936 r
.39218 .34422 m .38106 .33898 L .39887 .32678 L p F P
0 g
s
.656 .752 .92 r
.24398 .29131 m .25565 .29504 L .23775 .33171 L p F P
0 g
s
.656 .752 .92 r
.23775 .33171 m .22554 .3298 L .24398 .29131 L p F P
0 g
s
.648 .747 .922 r
.80793 .32833 m .79576 .33021 L .77724 .29512 L p F P
0 g
s
.664 .755 .918 r
.76574 .29902 m .77724 .29512 L .79576 .33021 L p F P
0 g
s
.477 .792 .999 r
.4547 .34852 m .46257 .35209 L .44761 .356 L p F P
0 g
s
.477 .792 .999 r
.44761 .356 m .43788 .35304 L .4547 .34852 L p F P
0 g
s
.578 .687 .916 r
.38911 .31796 m .39887 .32678 L .38106 .33898 L p F P
0 g
s
.578 .687 .916 r
.38106 .33898 m .36992 .33354 L .38911 .31796 L p F P
0 g
s
.644 .916 .979 r
.50389 .34308 m .50675 .34652 L .49166 .35161 L p F P
0 g
s
.644 .916 .979 r
.49166 .35161 m .48619 .34933 L .50389 .34308 L p F P
0 g
s
.657 .752 .92 r
.23227 .28759 m .24398 .29131 L .22554 .3298 L p F P
0 g
s
.657 .752 .92 r
.22554 .3298 m .2133 .32788 L .23227 .28759 L p F P
0 g
s
.494 .771 .993 r
.64507 .30089 m .63526 .30144 L .6126 .29308 L p F P
0 g
s
.559 .811 .992 r
.60484 .29692 m .6126 .29308 L .63526 .30144 L p F P
0 g
s
.749 .934 .948 r
.52266 .34122 m .52254 .33625 L .54117 .32997 L p F P
0 g
s
.707 .933 .963 r
.52254 .33625 m .52266 .34122 L .50675 .34652 L p F P
0 g
s
.641 .744 .924 r
.82015 .32663 m .80793 .32833 L .78881 .29163 L p F P
0 g
s
.648 .747 .922 r
.77724 .29512 m .78881 .29163 L .80793 .32833 L p F P
0 g
s
.605 .691 .904 r
.3793 .3094 m .38911 .31796 L .36992 .33354 L p F P
0 g
s
.605 .691 .904 r
.36992 .33354 m .35875 .32824 L .3793 .3094 L p F P
0 g
s
.657 .751 .919 r
.2205 .28394 m .23227 .28759 L .2133 .32788 L p F P
0 g
s
.657 .751 .919 r
.2133 .32788 m .20104 .32595 L .2205 .28394 L p F P
0 g
s
.707 .933 .963 r
.50675 .34652 m .50389 .34308 L .52254 .33625 L p F P
0 g
s
.72 .888 .957 r
.60484 .29692 m .59717 .30197 L .57453 .30311 L p F P
0 g
s
.754 .902 .943 r
.56925 .31018 m .57453 .30311 L .59717 .30197 L p F P
0 g
s
.481 .688 .958 r
.69758 .32048 m .68619 .32019 L .66495 .30031 L p F P
0 g
s
.41 .66 .962 r
.65498 .30078 m .66495 .30031 L .68619 .32019 L p F P
0 g
s
.577 .869 .995 r
.48068 .34639 m .48619 .34933 L .47039 .35434 L p F P
0 g
s
.577 .869 .995 r
.47039 .35434 m .46257 .35209 L .48068 .34639 L p F P
0 g
s
.789 .918 .925 r
.56925 .31018 m .56401 .31772 L .5438 .32322 L p F P
0 g
s
.785 .925 .929 r
.54117 .32997 m .5438 .32322 L .56401 .31772 L p F P
0 g
s
.643 .745 .923 r
.8324 .32488 m .82015 .32663 L .80045 .28832 L p F P
0 g
s
.641 .744 .924 r
.78881 .29163 m .80045 .28832 L .82015 .32663 L p F P
0 g
s
.656 .751 .92 r
.20868 .28038 m .2205 .28394 L .20104 .32595 L p F P
0 g
s
.656 .751 .92 r
.20104 .32595 m .18875 .32399 L .20868 .28038 L p F P
0 g
s
.627 .703 .9 r
.36943 .30163 m .3793 .3094 L .35875 .32824 L p F P
0 g
s
.627 .703 .9 r
.35875 .32824 m .34753 .32334 L .36943 .30163 L p F P
0 g
s
.769 .93 .938 r
.5438 .32322 m .54117 .32997 L .52254 .33625 L p F P
0 g
s
.516 .75 .981 r
.44682 .34306 m .4547 .34852 L .43788 .35304 L p F P
0 g
s
.516 .75 .981 r
.43788 .35304 m .42812 .34864 L .44682 .34306 L p F P
0 g
s
.652 .75 .921 r
.84465 .32289 m .8324 .32488 L .81213 .28495 L p F P
0 g
s
.643 .745 .923 r
.80045 .28832 m .81213 .28495 L .8324 .32488 L p F P
0 g
s
.655 .751 .92 r
.19681 .27688 m .20868 .28038 L .18875 .32399 L p F P
0 g
s
.655 .751 .92 r
.18875 .32399 m .17644 .32202 L .19681 .27688 L p F P
0 g
s
.645 .72 .903 r
.35947 .29494 m .36943 .30163 L .34753 .32334 L p F P
0 g
s
.645 .72 .903 r
.34753 .32334 m .33624 .31898 L .35947 .29494 L p F P
0 g
s
.47 .743 .988 r
.65498 .30078 m .64507 .30089 L .62044 .29008 L p F P
0 g
s
.494 .771 .993 r
.6126 .29308 m .62044 .29008 L .64507 .30089 L p F P
0 g
s
.662 .755 .919 r
.85691 .32065 m .84465 .32289 L .82384 .28131 L p F P
0 g
s
.652 .75 .921 r
.81213 .28495 m .82384 .28131 L .84465 .32289 L p F P
0 g
s
.56 .718 .947 r
.70896 .31927 m .69758 .32048 L .67495 .29882 L p F P
0 g
s
.481 .688 .958 r
.66495 .30031 m .67495 .29882 L .69758 .32048 L p F P
0 g
s
.682 .864 .968 r
.6126 .29308 m .60484 .29692 L .57987 .29655 L p F P
0 g
s
.72 .888 .957 r
.57453 .30311 m .57987 .29655 L .60484 .29692 L p F P
0 g
s
.673 .902 .977 r
.501 .33904 m .50389 .34308 L .48619 .34933 L p F P
0 g
s
.673 .902 .977 r
.48619 .34933 m .48068 .34639 L .501 .33904 L p F P
0 g
s
.787 .899 .922 r
.57453 .30311 m .56925 .31018 L .54645 .31619 L p F P
0 g
s
.789 .918 .925 r
.5438 .32322 m .54645 .31619 L .56925 .31018 L p F P
0 g
s
.668 .758 .917 r
.86917 .31825 m .85691 .32065 L .83556 .27738 L p F P
0 g
s
.662 .755 .919 r
.82384 .28131 m .83556 .27738 L .85691 .32065 L p F P
0 g
s
.545 .7 .941 r
.43894 .3355 m .44682 .34306 L .42812 .34864 L p F P
0 g
s
.545 .7 .941 r
.42812 .34864 m .41837 .34265 L .43894 .3355 L p F P
0 g
s
.769 .93 .938 r
.52254 .33625 m .52242 .33087 L .5438 .32322 L p F P
0 g
s
.734 .922 .955 r
.52242 .33087 m .52254 .33625 L .50389 .34308 L p F P
0 g
s
.657 .738 .91 r
.34941 .28931 m .35947 .29494 L .33624 .31898 L p F P
0 g
s
.657 .738 .91 r
.33624 .31898 m .32489 .31516 L .34941 .28931 L p F P
0 g
s
.61 .829 .984 r
.47513 .34204 m .48068 .34639 L .46257 .35209 L p F P
0 g
s
.61 .829 .984 r
.46257 .35209 m .4547 .34852 L .47513 .34204 L p F P
0 g
s
.734 .922 .955 r
.50389 .34308 m .501 .33904 L .52242 .33087 L p F P
0 g
s
.668 .758 .917 r
.83556 .27738 m .84732 .27325 L .86917 .31825 L p F P
0 g
s
.785 .907 .925 r
.54645 .31619 m .5438 .32322 L .52242 .33087 L p F P
0 g
s
.664 .753 .916 r
.33925 .28452 m .34941 .28931 L .32489 .31516 L p F P
0 g
s
.664 .753 .916 r
.32489 .31516 m .31346 .31177 L .33925 .28452 L p F P
0 g
s
.623 .74 .93 r
.72031 .31655 m .70896 .31927 L .68497 .29593 L p F P
0 g
s
.56 .718 .947 r
.67495 .29882 m .68497 .29593 L .70896 .31927 L p F P
0 g
s
.563 .659 .901 r
.43106 .32604 m .43894 .3355 L .41837 .34265 L p F P
0 g
s
.563 .659 .901 r
.41837 .34265 m .40862 .33522 L .43106 .32604 L p F P
0 g
s
.49 .732 .979 r
.66495 .30031 m .65498 .30078 L .62837 .28736 L p F P
0 g
s
.47 .743 .988 r
.62044 .29008 m .62837 .28736 L .65498 .30078 L p F P
0 g
s
.776 .872 .918 r
.57987 .29655 m .57453 .30311 L .54912 .30879 L p F P
0 g
s
.787 .899 .922 r
.54645 .31619 m .54912 .30879 L .57453 .30311 L p F P
0 g
s
.647 .833 .972 r
.62044 .29008 m .6126 .29308 L .58526 .29046 L p F P
0 g
s
.682 .864 .968 r
.57987 .29655 m .58526 .29046 L .6126 .29308 L p F P
0 g
s
.666 .762 .922 r
.32901 .28016 m .33925 .28452 L .31346 .31177 L p F P
0 g
s
.666 .762 .922 r
.31346 .31177 m .30198 .30859 L .32901 .28016 L p F P
0 g
s
.665 .752 .916 r
.73164 .31263 m .72031 .31655 L .69497 .29165 L p F P
0 g
s
.623 .74 .93 r
.68497 .29593 m .69497 .29165 L .72031 .31655 L p F P
0 g
s
.578 .635 .872 r
.42319 .31526 m .43106 .32604 L .40862 .33522 L p F P
0 g
s
.578 .635 .872 r
.40862 .33522 m .39887 .32678 L .42319 .31526 L p F P
0 g
s
.63 .765 .944 r
.46957 .3357 m .47513 .34204 L .4547 .34852 L p F P
0 g
s
.63 .765 .944 r
.4547 .34852 m .44682 .34306 L .46957 .3357 L p F P
0 g
s
.702 .857 .956 r
.49809 .33378 m .501 .33904 L .48068 .34639 L p F P
0 g
s
.702 .857 .956 r
.48068 .34639 m .47513 .34204 L .49809 .33378 L p F P
0 g
s
.785 .907 .925 r
.52242 .33087 m .5223 .32466 L .54645 .31619 L p F P
0 g
s
.758 .884 .935 r
.5223 .32466 m .52242 .33087 L .501 .33904 L p F P
0 g
s
.79 .867 .905 r
.54912 .30879 m .54645 .31619 L .5223 .32466 L p F P
0 g
s
.592 .629 .857 r
.41531 .30396 m .42319 .31526 L .39887 .32678 L p F P
0 g
s
.592 .629 .857 r
.39887 .32678 m .38911 .31796 L .41531 .30396 L p F P
0 g
s
.664 .764 .925 r
.3187 .27584 m .32901 .28016 L .30198 .30859 L p F P
0 g
s
.664 .764 .925 r
.30198 .30859 m .29045 .30544 L .3187 .27584 L p F P
0 g
s
.758 .884 .935 r
.501 .33904 m .49809 .33378 L .5223 .32466 L p F P
0 g
s
.685 .759 .907 r
.74297 .30807 m .73164 .31263 L .70498 .28627 L p F P
0 g
s
.665 .752 .916 r
.69497 .29165 m .70498 .28627 L .73164 .31263 L p F P
0 g
s
.607 .639 .857 r
.40738 .29301 m .41531 .30396 L .38911 .31796 L p F P
0 g
s
.607 .639 .857 r
.38911 .31796 m .3793 .3094 L .40738 .29301 L p F P
0 g
s
.537 .733 .965 r
.67495 .29882 m .66495 .30031 L .63635 .28437 L p F P
0 g
s
.49 .732 .979 r
.62837 .28736 m .63635 .28437 L .66495 .30031 L p F P
0 g
s
.759 .839 .913 r
.58526 .29046 m .57987 .29655 L .55181 .30098 L p F P
0 g
s
.776 .872 .918 r
.54912 .30879 m .55181 .30098 L .57987 .29655 L p F P
0 g
s
.688 .76 .907 r
.75432 .30339 m .74297 .30807 L .71501 .28028 L p F P
0 g
s
.685 .759 .907 r
.70498 .28627 m .71501 .28028 L .74297 .30807 L p F P
0 g
s
.66 .76 .924 r
.30836 .27127 m .3187 .27584 L .29045 .30544 L p F P
0 g
s
.66 .76 .924 r
.29045 .30544 m .27888 .30216 L .30836 .27127 L p F P
0 g
s
.634 .7 .893 r
.46401 .32714 m .46957 .3357 L .44682 .34306 L p F P
0 g
s
.634 .7 .893 r
.44682 .34306 m .43894 .3355 L .46401 .32714 L p F P
0 g
s
.624 .802 .968 r
.62837 .28736 m .62044 .29008 L .59069 .28469 L p F P
0 g
s
.647 .833 .972 r
.58526 .29046 m .59069 .28469 L .62044 .29008 L p F P
0 g
s
.624 .662 .867 r
.39939 .28309 m .40738 .29301 L .3793 .3094 L p F P
0 g
s
.624 .662 .867 r
.3793 .3094 m .36943 .30163 L .39939 .28309 L p F P
0 g
s
.71 .789 .913 r
.49517 .32679 m .49809 .33378 L .47513 .34204 L p F P
0 g
s
.71 .789 .913 r
.47513 .34204 m .46957 .3357 L .49517 .32679 L p F P
0 g
s
.678 .758 .911 r
.76574 .29902 m .75432 .30339 L .72508 .27418 L p F P
0 g
s
.688 .76 .907 r
.71501 .28028 m .72508 .27418 L .75432 .30339 L p F P
0 g
s
.79 .867 .905 r
.5223 .32466 m .52218 .3173 L .54912 .30879 L p F P
0 g
s
.763 .825 .901 r
.52218 .3173 m .5223 .32466 L .49809 .33378 L p F P
0 g
s
.783 .82 .882 r
.55181 .30098 m .54912 .30879 L .52218 .3173 L p F P
0 g
s
.656 .754 .922 r
.29797 .26632 m .30836 .27127 L .27888 .30216 L p F P
0 g
s
.656 .754 .922 r
.27888 .30216 m .26728 .29869 L .29797 .26632 L p F P
0 g
s
.64 .695 .885 r
.39131 .27457 m .39939 .28309 L .36943 .30163 L p F P
0 g
s
.64 .695 .885 r
.36943 .30163 m .35947 .29494 L .39131 .27457 L p F P
0 g
s
.763 .825 .901 r
.49809 .33378 m .49517 .32679 L .52218 .3173 L p F P
0 g
s
.63 .651 .852 r
.45844 .31657 m .46401 .32714 L .43894 .3355 L p F P
0 g
s
.63 .651 .852 r
.43894 .3355 m .43106 .32604 L .45844 .31657 L p F P
0 g
s
.589 .738 .947 r
.68497 .29593 m .67495 .29882 L .64438 .28062 L p F P
0 g
s
.537 .733 .965 r
.63635 .28437 m .64438 .28062 L .67495 .29882 L p F P
0 g
s
.663 .754 .918 r
.77724 .29512 m .76574 .29902 L .73522 .26833 L p F P
0 g
s
.678 .758 .911 r
.72508 .27418 m .73522 .26833 L .76574 .29902 L p F P
0 g
s
.737 .807 .907 r
.59069 .28469 m .58526 .29046 L .55451 .2928 L p F P
0 g
s
.759 .839 .913 r
.55181 .30098 m .55451 .2928 L .58526 .29046 L p F P
0 g
s
.654 .749 .92 r
.28756 .26103 m .29797 .26632 L .26728 .29869 L p F P
0 g
s
.654 .749 .92 r
.26728 .29869 m .25565 .29504 L .28756 .26103 L p F P
0 g
s
.615 .776 .958 r
.63635 .28437 m .62837 .28736 L .59618 .27899 L p F P
0 g
s
.624 .802 .968 r
.59069 .28469 m .59618 .27899 L .62837 .28736 L p F P
0 g
s
.654 .73 .905 r
.38312 .26744 m .39131 .27457 L .35947 .29494 L p F P
0 g
s
.654 .73 .905 r
.35947 .29494 m .34941 .28931 L .38312 .26744 L p F P
0 g
s
.628 .623 .826 r
.45288 .30459 m .45844 .31657 L .43106 .32604 L p F P
0 g
s
.628 .623 .826 r
.43106 .32604 m .42319 .31526 L .45288 .30459 L p F P
0 g
s
.702 .723 .866 r
.49224 .31787 m .49517 .32679 L .46957 .3357 L p F P
0 g
s
.702 .723 .866 r
.46957 .3357 m .46401 .32714 L .49224 .31787 L p F P
0 g
s
.649 .749 .923 r
.78881 .29163 m .77724 .29512 L .74544 .2629 L p F P
0 g
s
.663 .754 .918 r
.73522 .26833 m .74544 .2629 L .77724 .29512 L p F P
0 g
s
.767 .777 .861 r
.55451 .2928 m .55181 .30098 L .52206 .30866 L p F P
0 g
s
.783 .82 .882 r
.52218 .3173 m .52206 .30866 L .55181 .30098 L p F P
0 g
s
.753 .765 .863 r
.52206 .30866 m .52218 .3173 L .49517 .32679 L p F P
0 g
s
.653 .746 .918 r
.2771 .25556 m .28756 .26103 L .25565 .29504 L p F P
0 g
s
.653 .746 .918 r
.25565 .29504 m .24398 .29131 L .2771 .25556 L p F P
0 g
s
.631 .743 .928 r
.69497 .29165 m .68497 .29593 L .65243 .27585 L p F P
0 g
s
.589 .738 .947 r
.64438 .28062 m .65243 .27585 L .68497 .29593 L p F P
0 g
s
.628 .614 .817 r
.4473 .29207 m .45288 .30459 L .42319 .31526 L p F P
0 g
s
.628 .614 .817 r
.42319 .31526 m .41531 .30396 L .4473 .29207 L p F P
0 g
s
.753 .765 .863 r
.49517 .32679 m .49224 .31787 L .52206 .30866 L p F P
0 g
s
.663 .758 .921 r
.37483 .26139 m .38312 .26744 L .34941 .28931 L p F P
0 g
s
.663 .758 .921 r
.34941 .28931 m .33925 .28452 L .37483 .26139 L p F P
0 g
s
.642 .747 .925 r
.80045 .28832 m .78881 .29163 L .75575 .25783 L p F P
0 g
s
.649 .749 .923 r
.74544 .2629 m .75575 .25783 L .78881 .29163 L p F P
0 g
s
.654 .747 .918 r
.26658 .25011 m .2771 .25556 L .24398 .29131 L p F P
0 g
s
.654 .747 .918 r
.24398 .29131 m .23227 .28759 L .26658 .25011 L p F P
0 g
s
.714 .779 .904 r
.59618 .27899 m .59069 .28469 L .55724 .28433 L p F P
0 g
s
.737 .807 .907 r
.55451 .2928 m .55724 .28433 L .59069 .28469 L p F P
0 g
s
.689 .673 .829 r
.48931 .3072 m .49224 .31787 L .46401 .32714 L p F P
0 g
s
.689 .673 .829 r
.46401 .32714 m .45844 .31657 L .48931 .3072 L p F P
0 g
s
.632 .623 .823 r
.44169 .27989 m .4473 .29207 L .41531 .30396 L p F P
0 g
s
.632 .623 .823 r
.41531 .30396 m .40738 .29301 L .44169 .27989 L p F P
0 g
s
.618 .758 .945 r
.64438 .28062 m .63635 .28437 L .6017 .27314 L p F P
0 g
s
.615 .776 .958 r
.59618 .27899 m .6017 .27314 L .63635 .28437 L p F P
0 g
s
.644 .747 .924 r
.81213 .28495 m .80045 .28832 L .76612 .25292 L p F P
0 g
s
.642 .747 .925 r
.75575 .25783 m .76612 .25292 L .80045 .28832 L p F P
0 g
s
.66 .747 .914 r
.70498 .28627 m .69497 .29165 L .6605 .27005 L p F P
0 g
s
.631 .743 .928 r
.65243 .27585 m .6605 .27005 L .69497 .29165 L p F P
0 g
s
.656 .75 .919 r
.25599 .24481 m .26658 .25011 L .23227 .28759 L p F P
0 g
s
.656 .75 .919 r
.23227 .28759 m .2205 .28394 L .25599 .24481 L p F P
0 g
s
.748 .743 .848 r
.55724 .28433 m .55451 .2928 L .52194 .29885 L p F P
0 g
s
.767 .777 .861 r
.52206 .30866 m .52194 .29885 L .55451 .2928 L p F P
0 g
s
.737 .716 .832 r
.52194 .29885 m .52206 .30866 L .49224 .31787 L p F P
0 g
s
.665 .775 .931 r
.36645 .25591 m .37483 .26139 L .33925 .28452 L p F P
0 g
s
.665 .775 .931 r
.33925 .28452 m .32901 .28016 L .36645 .25591 L p F P
0 g
s
.639 .647 .842 r
.43603 .26879 m .44169 .27989 L .40738 .29301 L p F P
0 g
s
.639 .647 .842 r
.40738 .29301 m .39939 .28309 L .43603 .26879 L p F P
0 g
s
.737 .716 .832 r
.49224 .31787 m .48931 .3072 L .52194 .29885 L p F P
0 g
s
.678 .642 .808 r
.48637 .2953 m .48931 .3072 L .45844 .31657 L p F P
0 g
s
.678 .642 .808 r
.45844 .31657 m .45288 .30459 L .48637 .2953 L p F P
0 g
s
.652 .75 .921 r
.82384 .28131 m .81213 .28495 L .77655 .24792 L p F P
0 g
s
.644 .747 .924 r
.76612 .25292 m .77655 .24792 L .81213 .28495 L p F P
0 g
s
.658 .753 .921 r
.24533 .23969 m .25599 .24481 L .2205 .28394 L p F P
0 g
s
.658 .753 .921 r
.2205 .28394 m .20868 .28038 L .24533 .23969 L p F P
0 g
s
.692 .759 .902 r
.6017 .27314 m .59618 .27899 L .55999 .27572 L p F P
0 g
s
.714 .779 .904 r
.55724 .28433 m .55999 .27572 L .59618 .27899 L p F P
0 g
s
.675 .75 .908 r
.71501 .28028 m .70498 .28627 L .66859 .26345 L p F P
0 g
s
.66 .747 .914 r
.6605 .27005 m .66859 .26345 L .70498 .28627 L p F P
0 g
s
.648 .683 .87 r
.43029 .25914 m .43603 .26879 L .39939 .28309 L p F P
0 g
s
.648 .683 .87 r
.39939 .28309 m .39131 .27457 L .43029 .25914 L p F P
0 g
s
.664 .777 .933 r
.35801 .25048 m .36645 .25591 L .32901 .28016 L p F P
0 g
s
.664 .777 .933 r
.32901 .28016 m .3187 .27584 L .35801 .25048 L p F P
0 g
s
.629 .748 .933 r
.65243 .27585 m .64438 .28062 L .60727 .26694 L p F P
0 g
s
.618 .758 .945 r
.6017 .27314 m .60727 .26694 L .64438 .28062 L p F P
0 g
s
.748 .743 .848 r
.52194 .29885 m .52182 .28821 L .55724 .28433 L p F P
0 g
s
.721 .684 .814 r
.52182 .28821 m .52194 .29885 L .48931 .3072 L p F P
0 g
s
.67 .63 .801 r
.48343 .28291 m .48637 .2953 L .45288 .30459 L p F P
0 g
s
.67 .63 .801 r
.45288 .30459 m .4473 .29207 L .48343 .28291 L p F P
0 g
s
.658 .756 .922 r
.2346 .23467 m .24533 .23969 L .20868 .28038 L p F P
0 g
s
.658 .756 .922 r
.20868 .28038 m .19681 .27688 L .2346 .23467 L p F P
0 g
s
.661 .753 .918 r
.83556 .27738 m .82384 .28131 L .78702 .24267 L p F P
0 g
s
.652 .75 .921 r
.77655 .24792 m .78702 .24267 L .82384 .28131 L p F P
0 g
s
.729 .722 .844 r
.55999 .27572 m .55724 .28433 L .52182 .28821 L p F P
0 g
s
.721 .684 .814 r
.48931 .3072 m .48637 .2953 L .52182 .28821 L p F P
0 g
s
.677 .752 .907 r
.72508 .27418 m .71501 .28028 L .67672 .25639 L p F P
0 g
s
.675 .75 .908 r
.66859 .26345 m .67672 .25639 L .71501 .28028 L p F P
0 g
s
.655 .725 .901 r
.42447 .25095 m .43029 .25914 L .39131 .27457 L p F P
0 g
s
.655 .725 .901 r
.39131 .27457 m .38312 .26744 L .42447 .25095 L p F P
0 g
s
.667 .755 .916 r
.84732 .27325 m .83556 .27738 L .79753 .23713 L p F P
0 g
s
.661 .753 .918 r
.78702 .24267 m .79753 .23713 L .83556 .27738 L p F P
0 g
s
.665 .635 .81 r
.48046 .2708 m .48343 .28291 L .4473 .29207 L p F P
0 g
s
.665 .635 .81 r
.4473 .29207 m .44169 .27989 L .48046 .2708 L p F P
0 g
s
.661 .769 .93 r
.34953 .24471 m .35801 .25048 L .3187 .27584 L p F P
0 g
s
.661 .769 .93 r
.3187 .27584 m .30836 .27127 L .34953 .24471 L p F P
0 g
s
.674 .746 .905 r
.60727 .26694 m .6017 .27314 L .56275 .26711 L p F P
0 g
s
.692 .759 .902 r
.55999 .27572 m .56275 .26711 L .6017 .27314 L p F P
0 g
s
.729 .722 .844 r
.52182 .28821 m .5217 .27722 L .55999 .27572 L p F P
0 g
s
.706 .668 .81 r
.5217 .27722 m .52182 .28821 L .48637 .2953 L p F P
0 g
s
.706 .668 .81 r
.48637 .2953 m .48343 .28291 L .5217 .27722 L p F P
0 g
s
.642 .744 .923 r
.6605 .27005 m .65243 .27585 L .61287 .26028 L p F P
0 g
s
.629 .748 .933 r
.60727 .26694 m .61287 .26028 L .65243 .27585 L p F P
0 g
s
.672 .753 .912 r
.73522 .26833 m .72508 .27418 L .6849 .24922 L p F P
0 g
s
.677 .752 .907 r
.67672 .25639 m .6849 .24922 L .72508 .27418 L p F P
0 g
s
.667 .755 .916 r
.79753 .23713 m .80808 .2314 L .84732 .27325 L p F P
0 g
s
.71 .712 .85 r
.56275 .26711 m .55999 .27572 L .5217 .27722 L p F P
0 g
s
.663 .654 .831 r
.47746 .2596 m .48046 .2708 L .44169 .27989 L p F P
0 g
s
.663 .654 .831 r
.44169 .27989 m .43603 .26879 L .47746 .2596 L p F P
0 g
s
.657 .76 .926 r
.41857 .24388 m .42447 .25095 L .38312 .26744 L p F P
0 g
s
.657 .76 .926 r
.38312 .26744 m .37483 .26139 L .41857 .24388 L p F P
0 g
s
.657 .757 .924 r
.34101 .23843 m .34953 .24471 L .30836 .27127 L p F P
0 g
s
.657 .757 .924 r
.30836 .27127 m .29797 .26632 L .34101 .23843 L p F P
0 g
s
.694 .666 .818 r
.52158 .26639 m .5217 .27722 L .48343 .28291 L p F P
0 g
s
.694 .666 .818 r
.48343 .28291 m .48046 .2708 L .52158 .26639 L p F P
0 g
s
.661 .753 .918 r
.74544 .2629 m .73522 .26833 L .69314 .24221 L p F P
0 g
s
.672 .753 .912 r
.6849 .24922 m .69314 .24221 L .73522 .26833 L p F P
0 g
s
.71 .712 .85 r
.5217 .27722 m .52158 .26639 L .56275 .26711 L p F P
0 g
s
.661 .686 .863 r
.47443 .24963 m .47746 .2596 L .43603 .26879 L p F P
0 g
s
.661 .686 .863 r
.43603 .26879 m .43029 .25914 L .47443 .24963 L p F P
0 g
s
.653 .744 .916 r
.66859 .26345 m .6605 .27005 L .61851 .25316 L p F P
0 g
s
.642 .744 .923 r
.61287 .26028 m .61851 .25316 L .6605 .27005 L p F P
0 g
s
.66 .74 .909 r
.61287 .26028 m .60727 .26694 L .56554 .25861 L p F P
0 g
s
.674 .746 .905 r
.56275 .26711 m .56554 .25861 L .60727 .26694 L p F P
0 g
s
.692 .713 .865 r
.56554 .25861 m .56275 .26711 L .52158 .26639 L p F P
0 g
s
.654 .746 .918 r
.33245 .23169 m .34101 .23843 L .29797 .26632 L p F P
0 g
s
.654 .746 .918 r
.29797 .26632 m .28756 .26103 L .33245 .23169 L p F P
0 g
s
.658 .781 .939 r
.4126 .2374 m .41857 .24388 L .37483 .26139 L p F P
0 g
s
.658 .781 .939 r
.37483 .26139 m .36645 .25591 L .4126 .2374 L p F P
0 g
s
.683 .678 .839 r
.52145 .25612 m .52158 .26639 L .48046 .2708 L p F P
0 g
s
.683 .678 .839 r
.48046 .2708 m .47746 .2596 L .52145 .25612 L p F P
0 g
s
.651 .752 .923 r
.75575 .25783 m .74544 .2629 L .70145 .23548 L p F P
0 g
s
.661 .753 .918 r
.69314 .24221 m .70145 .23548 L .74544 .2629 L p F P
0 g
s
.692 .713 .865 r
.52158 .26639 m .52145 .25612 L .56554 .25861 L p F P
0 g
s
.657 .725 .899 r
.47135 .24091 m .47443 .24963 L .43029 .25914 L p F P
0 g
s
.657 .725 .899 r
.43029 .25914 m .42447 .25095 L .47135 .24091 L p F P
0 g
s
.661 .746 .913 r
.67672 .25639 m .66859 .26345 L .62418 .24566 L p F P
0 g
s
.653 .744 .916 r
.61851 .25316 m .62418 .24566 L .66859 .26345 L p F P
0 g
s
.653 .741 .915 r
.32386 .22472 m .33245 .23169 L .28756 .26103 L p F P
0 g
s
.653 .741 .915 r
.28756 .26103 m .2771 .25556 L .32386 .22472 L p F P
0 g
s
.652 .741 .915 r
.61851 .25316 m .61287 .26028 L .56836 .2503 L p F P
0 g
s
.66 .74 .909 r
.56554 .25861 m .56836 .2503 L .61287 .26028 L p F P
0 g
s
.672 .701 .869 r
.52133 .24664 m .52145 .25612 L .47746 .2596 L p F P
0 g
s
.672 .701 .869 r
.47746 .2596 m .47443 .24963 L .52133 .24664 L p F P
0 g
s
.674 .721 .885 r
.56836 .2503 m .56554 .25861 L .52145 .25612 L p F P
0 g
s
.646 .75 .925 r
.76612 .25292 m .75575 .25783 L .70984 .22898 L p F P
0 g
s
.651 .752 .923 r
.70145 .23548 m .70984 .22898 L .75575 .25783 L p F P
0 g
s
.657 .784 .941 r
.40658 .23096 m .4126 .2374 L .36645 .25591 L p F P
0 g
s
.657 .784 .941 r
.36645 .25591 m .35801 .25048 L .40658 .23096 L p F P
0 g
s
.654 .743 .915 r
.3152 .21776 m .32386 .22472 L .2771 .25556 L p F P
0 g
s
.654 .743 .915 r
.2771 .25556 m .26658 .25011 L .3152 .21776 L p F P
0 g
s
.674 .721 .885 r
.52145 .25612 m .52133 .24664 L .56836 .2503 L p F P
0 g
s
.651 .759 .928 r
.46823 .23314 m .47135 .24091 L .42447 .25095 L p F P
0 g
s
.651 .759 .928 r
.42447 .25095 m .41857 .24388 L .46823 .23314 L p F P
0 g
s
.664 .749 .914 r
.6849 .24922 m .67672 .25639 L .62989 .23793 L p F P
0 g
s
.661 .746 .913 r
.62418 .24566 m .62989 .23793 L .67672 .25639 L p F P
0 g
s
.647 .75 .924 r
.77655 .24792 m .76612 .25292 L .71828 .22257 L p F P
0 g
s
.646 .75 .925 r
.70984 .22898 m .71828 .22257 L .76612 .25292 L p F P
0 g
s
.648 .744 .92 r
.62418 .24566 m .61851 .25316 L .5712 .24217 L p F P
0 g
s
.652 .741 .915 r
.56836 .2503 m .5712 .24217 L .61851 .25316 L p F P
0 g
s
.658 .729 .901 r
.5212 .23795 m .52133 .24664 L .47443 .24963 L p F P
0 g
s
.658 .729 .901 r
.47443 .24963 m .47135 .24091 L .5212 .23795 L p F P
0 g
s
.657 .773 .935 r
.40053 .22415 m .40658 .23096 L .35801 .25048 L p F P
0 g
s
.657 .773 .935 r
.35801 .25048 m .34953 .24471 L .40053 .22415 L p F P
0 g
s
.657 .735 .907 r
.5712 .24217 m .56836 .2503 L .52133 .24664 L p F P
0 g
s
.656 .749 .918 r
.30647 .21099 m .3152 .21776 L .26658 .25011 L p F P
0 g
s
.656 .749 .918 r
.26658 .25011 m .25599 .24481 L .30647 .21099 L p F P
0 g
s
.662 .751 .916 r
.69314 .24221 m .6849 .24922 L .63563 .23012 L p F P
0 g
s
.664 .749 .914 r
.62989 .23793 m .63563 .23012 L .6849 .24922 L p F P
0 g
s
.657 .735 .907 r
.52133 .24664 m .5212 .23795 L .5712 .24217 L p F P
0 g
s
.647 .778 .944 r
.46508 .22586 m .46823 .23314 L .41857 .24388 L p F P
0 g
s
.647 .778 .944 r
.41857 .24388 m .4126 .2374 L .46508 .22586 L p F P
0 g
s
.653 .75 .921 r
.78702 .24267 m .77655 .24792 L .72679 .21608 L p F P
0 g
s
.647 .75 .924 r
.71828 .22257 m .72679 .21608 L .77655 .24792 L p F P
0 g
s
.658 .756 .922 r
.29766 .20445 m .30647 .21099 L .25599 .24481 L p F P
0 g
s
.658 .756 .922 r
.25599 .24481 m .24533 .23969 L .29766 .20445 L p F P
0 g
s
.648 .749 .923 r
.62989 .23793 m .62418 .24566 L .57407 .23416 L p F P
0 g
s
.648 .744 .92 r
.5712 .24217 m .57407 .23416 L .62418 .24566 L p F P
0 g
s
.646 .754 .928 r
.52107 .22985 m .5212 .23795 L .47135 .24091 L p F P
0 g
s
.646 .754 .928 r
.47135 .24091 m .46823 .23314 L .52107 .22985 L p F P
0 g
s
.656 .758 .925 r
.39444 .21679 m .40053 .22415 L .34953 .24471 L p F P
0 g
s
.656 .758 .925 r
.34953 .24471 m .34101 .23843 L .39444 .21679 L p F P
0 g
s
.645 .748 .924 r
.57407 .23416 m .5712 .24217 L .5212 .23795 L p F P
0 g
s
.659 .753 .919 r
.70145 .23548 m .69314 .24221 L .64143 .22234 L p F P
0 g
s
.662 .751 .916 r
.63563 .23012 m .64143 .22234 L .69314 .24221 L p F P
0 g
s
.659 .751 .918 r
.79753 .23713 m .78702 .24267 L .73534 .20937 L p F P
0 g
s
.653 .75 .921 r
.72679 .21608 m .73534 .20937 L .78702 .24267 L p F P
0 g
s
.645 .748 .924 r
.5212 .23795 m .52107 .22985 L .57407 .23416 L p F P
0 g
s
.659 .76 .925 r
.28878 .19803 m .29766 .20445 L .24533 .23969 L p F P
0 g
s
.659 .76 .925 r
.24533 .23969 m .2346 .23467 L .28878 .19803 L p F P
0 g
s
.647 .782 .946 r
.46189 .2186 m .46508 .22586 L .4126 .2374 L p F P
0 g
s
.647 .782 .946 r
.4126 .2374 m .40658 .23096 L .46189 .2186 L p F P
0 g
s
.655 .745 .916 r
.38832 .20894 m .39444 .21679 L .34101 .23843 L p F P
0 g
s
.655 .745 .916 r
.34101 .23843 m .33245 .23169 L .38832 .20894 L p F P
0 g
s
.65 .752 .924 r
.63563 .23012 m .62989 .23793 L .57696 .2262 L p F P
0 g
s
.648 .749 .923 r
.57407 .23416 m .57696 .2262 L .62989 .23793 L p F P
0 g
s
.664 .752 .916 r
.80808 .2314 m .79753 .23713 L .74395 .20244 L p F P
0 g
s
.659 .751 .918 r
.73534 .20937 m .74395 .20244 L .79753 .23713 L p F P
0 g
s
.639 .769 .942 r
.52094 .22205 m .52107 .22985 L .46823 .23314 L p F P
0 g
s
.639 .769 .942 r
.46823 .23314 m .46508 .22586 L .52094 .22205 L p F P
0 g
s
.655 .753 .922 r
.70984 .22898 m .70145 .23548 L .64728 .21463 L p F P
0 g
s
.659 .753 .919 r
.64143 .22234 m .64728 .21463 L .70145 .23548 L p F P
0 g
s
.639 .758 .934 r
.57696 .2262 m .57407 .23416 L .52107 .22985 L p F P
0 g
s
.639 .758 .934 r
.52107 .22985 m .52094 .22205 L .57696 .2262 L p F P
0 g
s
.651 .772 .938 r
.45868 .21099 m .46189 .2186 L .40658 .23096 L p F P
0 g
s
.651 .772 .938 r
.40658 .23096 m .40053 .22415 L .45868 .21099 L p F P
0 g
s
.664 .752 .916 r
.74395 .20244 m .7526 .19534 L .80808 .2314 L p F P
0 g
s
.655 .739 .912 r
.38217 .20083 m .38832 .20894 L .33245 .23169 L p F P
0 g
s
.655 .739 .912 r
.33245 .23169 m .32386 .22472 L .38217 .20083 L p F P
0 g
s
.653 .754 .923 r
.64143 .22234 m .63563 .23012 L .57988 .21818 L p F P
0 g
s
.65 .752 .924 r
.57696 .2262 m .57988 .21818 L .63563 .23012 L p F P
0 g
s
.652 .752 .923 r
.71828 .22257 m .70984 .22898 L .65317 .20697 L p F P
0 g
s
.655 .753 .922 r
.64728 .21463 m .65317 .20697 L .70984 .22898 L p F P
0 g
s
.64 .773 .944 r
.52081 .21424 m .52094 .22205 L .46508 .22586 L p F P
0 g
s
.64 .773 .944 r
.46508 .22586 m .46189 .2186 L .52081 .21424 L p F P
0 g
s
.641 .761 .935 r
.57988 .21818 m .57696 .2262 L .52094 .22205 L p F P
0 g
s
.655 .741 .913 r
.37597 .19271 m .38217 .20083 L .32386 .22472 L p F P
0 g
s
.655 .741 .913 r
.32386 .22472 m .3152 .21776 L .37597 .19271 L p F P
0 g
s
.655 .758 .925 r
.45546 .20289 m .45868 .21099 L .40053 .22415 L p F P
0 g
s
.655 .758 .925 r
.40053 .22415 m .39444 .21679 L .45546 .20289 L p F P
0 g
s
.641 .761 .935 r
.52094 .22205 m .52081 .21424 L .57988 .21818 L p F P
0 g
s
.652 .751 .922 r
.72679 .21608 m .71828 .22257 L .65912 .19931 L p F P
0 g
s
.652 .752 .923 r
.65317 .20697 m .65912 .19931 L .71828 .22257 L p F P
0 g
s
.656 .753 .921 r
.64728 .21463 m .64143 .22234 L .58282 .21004 L p F P
0 g
s
.653 .754 .923 r
.57988 .21818 m .58282 .21004 L .64143 .22234 L p F P
0 g
s
.647 .767 .936 r
.52068 .20617 m .52081 .21424 L .46189 .2186 L p F P
0 g
s
.647 .767 .936 r
.46189 .2186 m .45868 .21099 L .52068 .20617 L p F P
0 g
s
.656 .748 .918 r
.3697 .18479 m .37597 .19271 L .3152 .21776 L p F P
0 g
s
.656 .748 .918 r
.3152 .21776 m .30647 .21099 L .3697 .18479 L p F P
0 g
s
.648 .76 .931 r
.58282 .21004 m .57988 .21818 L .52081 .21424 L p F P
0 g
s
.657 .746 .915 r
.45221 .19436 m .45546 .20289 L .39444 .21679 L p F P
0 g
s
.657 .746 .915 r
.39444 .21679 m .38832 .20894 L .45221 .19436 L p F P
0 g
s
.654 .75 .921 r
.73534 .20937 m .72679 .21608 L .66511 .19157 L p F P
0 g
s
.652 .751 .922 r
.65912 .19931 m .66511 .19157 L .72679 .21608 L p F P
0 g
s
.657 .752 .92 r
.65317 .20697 m .64728 .21463 L .58579 .20175 L p F P
0 g
s
.656 .753 .921 r
.58282 .21004 m .58579 .20175 L .64728 .21463 L p F P
0 g
s
.648 .76 .931 r
.52081 .21424 m .52068 .20617 L .58282 .21004 L p F P
0 g
s
.656 .757 .924 r
.36338 .17708 m .3697 .18479 L .30647 .21099 L p F P
0 g
s
.656 .757 .924 r
.30647 .21099 m .29766 .20445 L .36338 .17708 L p F P
0 g
s
.654 .757 .925 r
.52054 .19775 m .52068 .20617 L .45868 .21099 L p F P
0 g
s
.654 .757 .925 r
.45868 .21099 m .45546 .20289 L .52054 .19775 L p F P
0 g
s
.655 .755 .923 r
.58579 .20175 m .58282 .21004 L .52068 .20617 L p F P
0 g
s
.657 .75 .919 r
.74395 .20244 m .73534 .20937 L .67114 .1837 L p F P
0 g
s
.654 .75 .921 r
.66511 .19157 m .67114 .1837 L .73534 .20937 L p F P
0 g
s
.658 .74 .91 r
.44894 .18557 m .45221 .19436 L .38832 .20894 L p F P
0 g
s
.658 .74 .91 r
.38832 .20894 m .38217 .20083 L .44894 .18557 L p F P
0 g
s
.657 .75 .919 r
.65912 .19931 m .65317 .20697 L .58878 .19332 L p F P
0 g
s
.657 .752 .92 r
.58579 .20175 m .58878 .19332 L .65317 .20697 L p F P
0 g
s
.655 .755 .923 r
.52068 .20617 m .52054 .19775 L .58579 .20175 L p F P
0 g
s
.657 .762 .927 r
.35699 .1695 m .36338 .17708 L .29766 .20445 L p F P
0 g
s
.657 .762 .927 r
.29766 .20445 m .28878 .19803 L .35699 .1695 L p F P
0 g
s
.659 .747 .916 r
.52041 .18901 m .52054 .19775 L .45546 .20289 L p F P
0 g
s
.659 .747 .916 r
.45546 .20289 m .45221 .19436 L .52041 .18901 L p F P
0 g
s
.659 .751 .918 r
.7526 .19534 m .74395 .20244 L .67722 .1757 L p F P
0 g
s
.657 .75 .919 r
.67114 .1837 m .67722 .1757 L .74395 .20244 L p F P
0 g
s
.659 .75 .917 r
.58878 .19332 m .58579 .20175 L .52054 .19775 L p F P
0 g
s
.657 .741 .912 r
.44565 .17677 m .44894 .18557 L .38217 .20083 L p F P
0 g
s
.657 .741 .912 r
.38217 .20083 m .37597 .19271 L .44565 .17677 L p F P
0 g
s
.656 .75 .919 r
.66511 .19157 m .65912 .19931 L .59179 .18479 L p F P
0 g
s
.657 .75 .919 r
.58878 .19332 m .59179 .18479 L .65912 .19931 L p F P
0 g
s
.659 .75 .917 r
.52054 .19775 m .52041 .18901 L .58878 .19332 L p F P
0 g
s
.659 .751 .918 r
.67722 .1757 m .68335 .16758 L .7526 .19534 L p F P
0 g
s
.66 .743 .911 r
.52027 .18009 m .52041 .18901 L .45221 .19436 L p F P
0 g
s
.66 .743 .911 r
.45221 .19436 m .44894 .18557 L .52027 .18009 L p F P
0 g
s
.656 .748 .918 r
.44232 .1681 m .44565 .17677 L .37597 .19271 L p F P
0 g
s
.656 .748 .918 r
.37597 .19271 m .3697 .18479 L .44232 .1681 L p F P
0 g
s
.66 .747 .914 r
.59179 .18479 m .58878 .19332 L .52041 .18901 L p F P
0 g
s
.655 .75 .92 r
.67114 .1837 m .66511 .19157 L .59483 .17619 L p F P
0 g
s
.656 .75 .919 r
.59179 .18479 m .59483 .17619 L .66511 .19157 L p F P
0 g
s
.66 .747 .914 r
.52041 .18901 m .52027 .18009 L .59179 .18479 L p F P
0 g
s
.659 .744 .913 r
.52014 .17112 m .52027 .18009 L .44894 .18557 L p F P
0 g
s
.659 .744 .913 r
.44894 .18557 m .44565 .17677 L .52014 .17112 L p F P
0 g
s
.654 .756 .925 r
.43895 .15961 m .44232 .1681 L .3697 .18479 L p F P
0 g
s
.654 .756 .925 r
.3697 .18479 m .36338 .17708 L .43895 .15961 L p F P
0 g
s
.659 .747 .915 r
.59483 .17619 m .59179 .18479 L .52027 .18009 L p F P
0 g
s
.654 .751 .921 r
.67722 .1757 m .67114 .1837 L .5979 .16756 L p F P
0 g
s
.655 .75 .92 r
.59483 .17619 m .5979 .16756 L .67114 .1837 L p F P
0 g
s
.659 .747 .915 r
.52027 .18009 m .52014 .17112 L .59483 .17619 L p F P
0 g
s
.654 .761 .929 r
.43556 .1512 m .43895 .15961 L .36338 .17708 L p F P
0 g
s
.654 .761 .929 r
.36338 .17708 m .35699 .1695 L .43556 .1512 L p F P
0 g
s
.656 .749 .918 r
.52 .16221 m .52014 .17112 L .44565 .17677 L p F P
0 g
s
.656 .749 .918 r
.44565 .17677 m .44232 .1681 L .52 .16221 L p F P
0 g
s
.656 .749 .919 r
.5979 .16756 m .59483 .17619 L .52014 .17112 L p F P
0 g
s
.654 .752 .922 r
.68335 .16758 m .67722 .1757 L .60099 .1589 L p F P
0 g
s
.654 .751 .921 r
.5979 .16756 m .60099 .1589 L .67722 .1757 L p F P
0 g
s
.656 .749 .919 r
.52014 .17112 m .52 .16221 L .5979 .16756 L p F P
0 g
s
.653 .755 .924 r
.51986 .15339 m .52 .16221 L .44232 .1681 L p F P
0 g
s
.653 .755 .924 r
.44232 .1681 m .43895 .15961 L .51986 .15339 L p F P
0 g
s
.653 .753 .923 r
.60099 .1589 m .5979 .16756 L .52 .16221 L p F P
0 g
s
.654 .752 .922 r
.60099 .1589 m .60412 .1502 L .68335 .16758 L p F P
0 g
s
.653 .753 .923 r
.52 .16221 m .51986 .15339 L .60099 .1589 L p F P
0 g
s
.652 .759 .928 r
.51972 .14459 m .51986 .15339 L .43895 .15961 L p F P
0 g
s
.652 .759 .928 r
.43895 .15961 m .43556 .1512 L .51972 .14459 L p F P
0 g
s
.652 .755 .925 r
.60412 .1502 m .60099 .1589 L .51986 .15339 L p F P
0 g
s
.652 .755 .925 r
.51986 .15339 m .51972 .14459 L .60412 .1502 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000_2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T03oool;000008D0oooo00240?ooo``000001@2V`^d00`000000Y/7/
0:K1k0030:K1k0`00000N@3oool007/0oooo2@00000<0:K2k@H000004@2V`N`900000700oooo001g
0?ooo`@000000P2W`^d00`000000Y/;]0:K2k@040:K2k@`000001@2W`N`00`000000Yl3/0:O0k003
0:O0k0`000001@2V`N`010000000Yl3/0:O0k02W`>`4000006`0oooo001b0?ooo`D000001@2W`^d8
00000140Yl7/00<000000:O0k02W`>`03`2W`>`6000000L0Yl3/1@00001W0?ooo`00K@3oool50000
00H0Yl;]100000020:O1k0030000002W`N`0Yl7/00l0Yl7/4000000;0:O0k0040000002W`>/0Yl3[
0:O0j`@000001P2W`>`500000680oooo001Y0?ooo`@000001`2W`^d4000000H0Yl7/00<000000:O1
k02W`N`00`2W`N`<000000D0Yko[00<000000:Noj`2W_n/0202W_n/<000000L0Yl3[100000070:O0
k0@00000GP3oool006D0oooo100000060:O2k@D00000202W`N`800000140Yko[00<000000:Noj`2W
_n/04`2W_n/00`000000Yko[0:Noj`04000000D0Yl3[1@0000060:O0k0@00000FP3oool006<0oooo
0P0000020:S3k@040000002W`^d0Yl;]0:O2k@@00000202W`N`500000080Yko[00<000000:Noj`2W
_n/02P2W_n/E000000X0Yko[00<000000:Noj`2W_n/01@2W_n/4000000H0Yl3[100000030:O0k003
0000002X`>/0Z<3[00<00000E`3oool00600oooo0`0000040:S3k@@000001`2W`N`5000000L0Yko[
3@00000:0:Rnj@030000002X_nX0Z;oZ00P0Z;oZ2`00000;0:Noj`@000001P2W`>/3000000H0Z<3[
0P00001E0?ooo`00GP3oool2000000D0Z<?]0P0000020:O1k0040000002W`N`0Yl7/0:O1k0D00000
202W_n/4000000030:Rmj@000000Z;kY00l0Z;kY3`00000:0:RojP040000002W_n/0Yko[0:Noj`D0
0000202W_n/4000000<0Yl3[00<000000:Roj`2X_n/00`0000040:S0j`<00000DP3oool005/0oooo
0`0000050:S3k@800000102W`N`4000000T0Yko[100000060:Rmj@030000002X_^T0Z;kY00<0Z;kY
2P0000050:Rnj@030000002X_nT0Z;oY00L0Z;oY2`0000080:Noj`D000001`2W_n/3000000H0Z;o[
0P0000050:S0j`<00000C`3oool005T0oooo0P0000050:S3k@<00000102W`N`2000000030:Noj`00
0000Yko[00H0Yko[100000080:Rmj@P000003`2X_^T00`000000Z;oY0:Roj@0A0:Roj@030000002X
_n/0000000<00000202W_n/5000000<0Yko[00<000000:Noj`2W_n/00P0000050:Roj`<000001@2X
`>/2000004d0oooo001F0?ooo`<000001@2X`nd2000000D0Yl7/0P0000040:Noj`030000002W_n/0
Yko[00@000001`2X_NT500000080Z;gX00<000000:Rnj@2X_^T02@2X_^TC000000T0Z;oY00<00000
0:Roj`2X_n/0102X_n/4000000T0Yko[0`0000050:Noj`<000001@2X_n/3000000@0Z<3[0`00001:
0?ooo`00E03oool2000000D0Z<?]0`0000050:O1k08000001@2W_n/4000000L0Z;gY100000060:Rm
j0d000002@2X_nX00`000000Z;oZ0:RojP070:RojPX000002P2X_n/4000000L0Yko[00@000000:K0
k000000000001@2W_n/2000000H0Z;o[0P0000050:S0j`800000B03oool00580oooo0P0000050:S3
k@8000001@2W`N`3000000D0Yko[0P0000020:Nmj@040000002X_NT0Z;gY0:Rmj@D000001P2X_NP4
00000080Z;kZ00<000000:RojP2X_nX03@2X_nX>000000T0Z;oZ00<000000:S0j`2X`>/01@000007
0:Roj`@000000P2W_n/00`000000Y/3/0:K0k0020:K0k0<00000102W_n/3000000D0Z;o[0`000002
0:S0j`040000002Y`>X00000000004H0oooo001@0?ooo`80000000<0Z<;/0000000000000P2X`nd2
000000D0Yl7/0P0000050:Noj`<00000102W_NT4000000H0Z;gX1@0000070:RnjP030000002X_nX0
Z;oZ0080Z;oZ2P0000040:O1k0030000002W`N`0Yl7/00L0Yl7/2P0000070:S0j`@000001`2X_n/3
000000L0Y/3/0P0000050:Noj`<000001@2X_n/2000000@0ZL3Z00<000000?ooo`3oool0@`3oool0
04l0oooo00<000000:S2k02X`^`00`2X`^`2000000D0Yl7/0P0000050:Noj`8000001@2W_NT20000
0080YkgY00@000000:Rmj02X_NP0Z;gX1000000:0:RnjPL000003P2W`N`00`000000Yl7/0:O1k00@
0:O1k0030000002W`>/0Yl3[00@000001@2X`>/5000000<0Z;o[00<000000:K0k02V`>`00`000005
0:K0k0<000001@2W_n/200000080Z;o[0P0000000`2X`>/000000:W0jP030:W0jP800000@`3oool0
04h0oooo00<000000:S2k02X`^`00P2X`^`2000000030:S1k000000000000080Yl7/0P0000050:No
j`8000001@2W_NT2000000@0YkgY1000000:0:RnjP@000000P2W`^`00`000000Yl7/0:O1k0080:O1
k14000002@2W`N`00`000000Yl3[0:O0j`050:O0j`@000001P2X`>/3000000H0Y/3/0`0000050:K0
k0<00000102W_n/2000000D0Z<3[00<000000:W0jP2Y`>X00P2Y`>X00`000000oooo0?ooo`100?oo
o`00C03oool2000000@0Z<;/00<000000:S1k02X`N`00`2X`N`2000000@0Yko[0`0000050:Nmj@80
0000102W_NT200000080YkkZ00<000000:RnjP2X_^X01@2X_^X4000000H0Yl;/2`0000080:G4k`03
0000002U`^h0YL;^00H0YL;^2P00000;0:O0j`@000000`2X`>/00`000000Yl3/0:O0k002000000H0
Y/3/0P0000060:K0k08000000P2W_n/010000000Yko[0000000000040:S0j`8000000`2Y`>X00`00
0000oooo0?ooo`0o0?ooo`00B`3oool00`000000Z<;/0:S2k0020:S2k0800000102X`N`200000004
0:Noj`000000Yko[0:Noj`8000001@2W_NT3000000@0YkgY0P0000040:NnjP040000002X_^X0Z;kZ
0:RnjP@000001P2W`^`4000000030:K5l0000000YLC_00P0YLC_4@0000080:G2kP040000002W`N`0
Yl7/0:O1k0H000001`2W`>/3000000D0Yl3/0`0000050:K0k0<000001@2V`>`2000000@0Yko[00<0
00000:S0j`2X`>/00`2X`>/010000000ZL3Z0:W0jP2Y`>X2000003l0oooo001:0?ooo`030000002X
`^`0Z<;/0080Z<;/00<000000:S1k02X`N`00`2X`N`00`000000Yko[0:Noj`020:Noj`8000001@2W
_NT2000000D0YkgY0P0000060:NnjP@000001P2W`^`4000000D0Y/G`2P0000080:?5l@030000002T
`^l0Y<;_00H0Y<;_2@0000090:O1k0H000000P2W`>/00`000000Z<3[0:S0j`02000000D0Yl3/0`00
00050:K0k0<000000P2V`>`010000000YKo/0000000000030:Noj`800000102X`>/2000000<0ZL3Z
00<000000?ooo`3oool0?03oool004P0oooo0P0000030:S2k0800000102X`N`2000000<0Yko[0P00
00000`2W_^X00000000000020:Nmj@800000102W_NT3000000H0YkkZ0P0000020:O2k0040000002W
`^`0Yl;/0:O2k0@000001@2VaO04000000030:G8lP000000XlGa00P0XlGa3`0000080:C2k`040000
002V`>`0Y/3/0:K0k0D00000202W`N`3000000@0Z<3[0`0000050:O0k08000001P2V`>`2000000@0
YKo/00<000000:Noj`2W_n/00P2W_n/00`000000Z<3[0:S0j`030:S0j`040000002Y`>X0ZL3Z0:W0
jP800000?03oool004L0oooo00<000000:S2k02X`^`00P2X`^`00`000000Z<7/0:S1k0030:S1k003
0000002W_n/0Yko[0080Yko[00<000000:NnjP2W_^X00`2W_^X2000000@0YkgY0P0000060:NnjP<0
0000102W`^`4000000D0Y/G`100000050:G8lPX000001`2Sa?400`000000Xl;_0:?2k`050:?2k`T0
0000202V`>`6000000<0Yl7/00<000000:W0jP2Y`>X00P0000040:S0j`<00000102W`>`300000080
Y/3/0P0000000`2U_n`000000:Fok0030:Fok0030000002W_n/0Yko[0080Yko[0P0000040:S0j`80
00000`2Y`>X00`000000oooo0?ooo`0i0?ooo`00AP3oool010000000Z<;/0:S2k02X`^`2000000@0
Z<7/0P0000030:Noj`800000102W_^X2000000040:NmjP000000YkgY0:Nmj@8000001@2W_^X30000
00D0Yl;/0P0000000`2XaNl000000:K5l0020:K5l0@000001@2Ub?84000000030:G7l@000000XlCa
00L0XlCa2`00000<0:?2k`030000002U_n`0000000<000002@2V`>`3000000D0ZL3Z0P0000050:S0
j`8000001@2W`>`2000000D0YKo/00@000000:Fok02U_n`0YKo/0P0000040:Noj`030000002X`>/0
Z<3[00<0Z<3[00@000000:W0jP2Y`>X0ZL3Z0P00000i0?ooo`00A03oool2000000<0Z<;/00<00000
0:S1k02X`N`00`2X`N`00`000000Yko[0:Noj`020:Noj`030000002W_^X0YkkZ00<0YkkZ00<00000
0:NmjP2W_NX00P2W_NX2000000D0YkkZ0P0000050:O2k0<000000`2XaNl4000000D0YLSb10000004
0:G7l@X000001`2U`Nd010000000YKo/0:Fok02U_n`8000000<0Xl;_00<000000:Fok02U_n`0102U
_n`4000000H0Y/3/00<000000:Voj@2Y_nT00P0000040:W0jP<00000102X`>/300000080Yl3/00@0
00000:K0k00000000000102U_n`2000000<0YKo/00<000000:Noj`2W_n/00P2W_n/2000000@0Z<3[
0P0000020:W0jP800000>03oool004<0oooo0P0000020:S2k0800000102X`N`2000000<0Yko[0P00
00040:NnjP8000000`2W_NX2000000040:Nnj`000000YkkZ0:NnjP<000001@2W`^`2000000<0Z<G_
0`0000020:S8l0040000002Ub?80YLSb0:G8lP<00000102Uao4400000080Y/;]00<000000:G1k@2U
`Nd0302U`Nd00`000000YKo/0:Fok0090:Fok0@000002P2U_n`400000080Y/3/00<000000:Voj@2Y
_nT00P2Y_nT2000000D0ZL3Z0P0000050:S0j`800000102V`>`2000000@0YKo/00@000000:Fok02U
_n`0YKo/0P0000040:Noj`030000002X`>/0Z<3[00<0Z<3[0P0000020:[1jP030000003oool0oooo
03D0oooo00120?ooo`030000002X`N`0Z<7/008000001@2X`N`010000000Yko[0:Noj`2W_n/20000
00D0YkkZ00@000000:NmjP2W_NX0YkgZ0P0000040:Nnj`8000001@2W`^`3000000<0Z<G_0P000005
0:S8l0<000000`2Uao45000000L0Y/;]00<000000:G1k@2U`Nd01@2U`Nd=000000L0YKo/00@00000
0:Fnj`2U_^/0YKk[1@0000070:Fok08000001`2Y_nT3000000@0ZL3Z0P0000020:S0j`80000000<0
ZL3[000000000000102V`>`00`000000YKo/0:Fok0020:Fok0030000002U_n`0YKo/0080YKo/00<0
00000:Noj`2W_n/00P2W_n/2000000050:S0j`00000000000:W0j`0000000`2Z`NX00`000000oooo
0?ooo`0d0?ooo`00@@3oool01P000000Z<7/0:S1k02X`N`000000:S0j`80000000<0Z<7/00000000
00000`2W_n/00`000000YkkZ0:NnjP030:NnjP8000000`2W_NX00`000000Ykk[0:Nnj`020:Nnj`80
000000<0Z<7/0000000000000P2W`^`2000000<0Z<G_0`0000050:S8l08000000P2Xao04000000T0
Y/;]2`0000060:RjiP030000002X_>P0Z;cX00@0Z;cX200000080:Fnj`D000000P2U_n`00`000000
ZKkY0:Vnj@03000000H0ZKoY0P0000040:W0jP8000001@2Y`>/00`000000Y/3/0:K0k0020:K0k080
00000`2U_n`2000000<0YKo/00<000000:Noj`2W_n/00`2W_n/00`000000ZL3[0:W0j`020:W0j`05
0000002Z`NX0Z/7Z0:[1jP000000=@3oool00400oooo00D000000:S1k02X`N`0Z<7/000000040:S0
j`8000000`2W_n/00`000000YkkZ0:NnjP020:NnjP8000000`2W_NX2000000@0Ykk[00<000000:S1
k02X`N`00`2X`N`200000080Z<G_0`0000050:S8l0<000000P2Xao02000000030:S2k@000000Y/;]
00<0Y/;]1`0000030:RiiP030000002X^^H0Z;[V00D0Z;[V3@0000070:Rlj0030000002V_NX0Y[gZ
00@000001`2U_^/3000000D0ZKkY0P0000060:Voj@8000000P2Y`>X010000000[<3Y000000000004
0:W0j`800000102V`>`00`000000YKo/0:Fok0020:Fok0040000002U_n`0YKo/0:Fok080000000D0
Yko[000000000000Y[o[000000040:W0j`050000002Z`NX0Z/7Z0:[1jP000000=03oool003l0oooo
00D000000:S1k02X`N`0Z<7/000000040:S0j`030000002W_n/0Yko[008000001@2W_^X00`000000
YkgZ0:NmjP020:NmjP030000002W_^/0Ykk[0080Ykk[0P0000040:S1k080000000@0ZLC^00000000
000000001@2Xb?0300000080Z<O`0`0000030:S2k@D000002@2X^NH9000000H0[;?N00<000000:bh
hP2/^>80102/^>88000000H0Y[gZ1@0000030:Fnj`030000002W_^X0YkkZ00800000102Y_^T30000
00D0ZKoY0P0000040:c0j@800000102Y`>/00`000000Y/3/0:K0k0020:K0k08000000`2U_n`20000
0080YKo/0P0000040:Joj`030000002Y`>/0ZL3[0080ZL3[00D000000:[1jP2Z`NX0Z/7Z0000000c
0?ooo`00?P3oool00`000000Z<7/0:S1k0020:S1k0050000002X`>/0Z<3[0:S0j`0000000`2W_n/0
1@000000Yko[000000000000YkkZ008000000`2W_NX2000000@0Ykk[00<000000:S1k02X`N`00P2X
`N`200000080ZLC^0P0000000`2Ya^h00000000000020:S8l08000000P2Xao03000000@0Z<;]0P00
00020:NiiP030000002X^NH0Z;WV00D0Z;WV100000020:V_g0030000002//mh0[;?N00X0[;?N00<0
00000:bhhP2/^>802`2/^>800`000000Z;gX00000003000000H0Y[gZ0`0000050:NnjP8000001@2Y
_^T300000080ZKoY00@000000:g0j00000000000102/`>T00`000000ZL3[0:W0j`020:W0j`800000
102V`>`200000080YKo/0`0000020:Bok0030000002V_n/0Y[o[0080Y[o[00<000000:W0j`2Y`>/0
0P2Y`>/010000000Z/7Z0:[1jP00000c0?ooo`00?@3oool00`000000Z<7/0:S1k0020:S1k0050000
002X`>/0Z<3[0:S0j`0000000`2W_n/00`000000Yko[0:Noj`020:Noj`8000000`2W_NX00`000000
Ykk[0:Nnj`020:Nnj`800000102X`N`01@000000ZLC^0:W4kP2Ya>h0000000D0ZLK^0P0000020:S7
l08000001@2X`^d2000000@0YkWV00@000000:RiiP2X^NH0Z;WV100000070:V_g0030000002//mh0
[;?N00@0[;?N300000060:bhhP030000002X_NP0Z;gX00@0Z;gX100000030:JmjP030000002T_^`0
Y;k/00800000102W_^X3000000D0ZKkY0P0000040:g0j0030000002/`>T0[<3Y0080[<3Y0P000004
0:W0j`030000002V`>`0Y/3/00<0Y/3/0P0000020:Bok0050000002T_n`0Y;o/0:Bok0000000102V
_n/01@000000ZL3[0:W0j`2Y`>/0000000<0Z/7Z00<000000?ooo`3oool0<03oool003d0oooo00D0
00000:S1k02X`N`0Z<7/000000030:S0j`050000002W_n/0Yko[0:Noj`000000102W_n/00`000000
Ykk[0:Nnj`02000000D0Ykk[00<000000:S1k02X`N`00P2X`N`2000000<0ZLC^00<000000:W6kP2Y
a^h00P2Ya^h2000000040:[6kP0000000000000000D0Z<;]0P0000060:NiiP@000002@2Y[m`90000
00D0[ZgF00<000000;6fg@2a]]d0102a]]d7000000X0Z;gX0`0000050:Bnk08000001@2W_^X20000
0080ZKkY0P0000000`2/_nP00000000000030:g0j0800000102/`>T2000000<0ZL3[0P0000001@2V
`>`000000000002V_n`0000000<0Y;o/00D000000:Bok02T_n`0Y;o/000000040:Joj`050000002Y
`>/0ZL3[0:W0j`0000000`2Z`NX00`000000oooo0?ooo`0_0?ooo`00?03oool01@000000Z<7/0:S1
k02X`N`0000000<0Z<3[00D000000:Noj`2W_n/0Yko[000000040:Noj`060000002W_^/0Ykk[0:Nn
j`000000Yko[0P0000000`2W_^/00000000000030:S1k08000000`2Ya>h2000000@0ZLK^00<00000
0:[6kP2Za^h00P0000000`2Y`^/00000000000020:S2k@8000001@2W^NH300000080YJkN00<00000
0:V_g02Y[m`00P2Y[m`600000080ZJOD00<000000:j]eP2^[MH02@2^[MH00`000000/KKM0;6fg@09
0;6fg@040000002/_^L0[;kW0:bni`H000000`2X_NP00`000000XKo^0:6okP02000000@0Y;k/0`00
00040:NnjP8000001@2/_nP00`000000[L3X0:g0j0020:g0j0800000102/`>T200000080ZL3[0P00
00040:Jok0050000002T_n`0Y;o/0:Bok00000000`2T_n`00`000000Y[o[0:Joj`020:Joj`050000
002Y`>/0ZL3[0:W0j`0000000`2Z`NX00`000000oooo0?ooo`0^0?ooo`00>`3oool01@000000Z<7/
0:S1k02X`N`0000000@0Z<3[00@000000:Noj`2W_n/00000102W_n/01@000000Ykk[0:Nnj`2W_^/0
000000@0Yko[0P0000020:S1k0800000102Ya>h00`000000ZLK^0:W6kP020:W6kP8000000P2Za^h0
0`000000ZL;[0:W2j`030:W2j`8000001@2W^NH2000000D0YJkN1@0000080:VWe0030000002^[MH0
[ZgF00@0[ZgF4P0000090:bni`@00000102Q_nh2000000D0Y;k/0P0000020:NnjP040000002X_nT0
0000000000@0[;oX0P0000040:g0j0030000002/`>T0[<3Y00<0[<3Y0P0000020:W1j`030000002V
_n`0Y[o/0080Y[o/00D000000:Bok02T_n`0Y;o/000000030:Bok0030000002V_n/0Y[o[0080Y[o[
00D000000:W0j`2Y`>/0ZL3[000000030:[1jP030000003oool0oooo02d0oooo000j0?ooo`050000
002X`N`0Z<7/0:S1k0000000102X`>/01@000000Yko[0:Noj`2W_n/0000000<0Yko[00D000000:Nn
j`2W_^/0Ykk[000000040:Noj`030000002W`N`0Yl7/008000001@2Ya>h010000000ZLK^0:W6kP2Y
a^h2000000<0Z/K^00<000000:W2j`2Y`^/00P2Y`^/2000000040:Nji`000000YkWV0:NiiP<00000
1@2U[]h2000000030:>Ue`000000ZJOD00T0ZJOD200000050;6Zd@030000002e]]T0]KKI00P0]KKI
00@000000;72iP2a`^H0/L;V1P0000030:bni`030000002N`_40W/;a008000000`2Q_nh3000000@0
Y;k/0P0000040:Roj@030000002/_nP0[;oX00<0[;oX0P0000030:g0j080000000D0[<3Y00000000
0000[L;Y000000030:W1j`030000002V_n`0Y[o/0080Y[o/00D000000:Bok02T_n`0Y;o/00000003
0:Bok0030000002V_n/0Y[o[0080Y[o[00D000000:W0j`2Y`>/0ZL3[000000030:[1jP030000003o
ool0oooo02`0oooo000i0?ooo`030000002X`N`0Z<7/0080Z<7/00D000000:S0j`2X`>/0Z<3[0000
00030:Noj`050000002W_n/0Yko[0:Noj`0000000`2W_^/00`000000Yko[0:Noj`020:Noj`060000
002W`N`0Yl7/0:O1k0000000Z<;/0P0000000`2Ya>h00000000000030:W6kP040000002Za^h0Z/K^
0:[6kP8000000`2Y`^/2000000@0Yk[W0P0000060:F^gP8000000`2SYML00`000000ZJOD0:VWe004
0:VWe0@0000000<0ZZ;?0000002aZ]402P2aZ]400`000000]KKI0;Fff@030;Fff@H000002@2a`^H3
000000D0W/;a0`0000030:6okP8000000P2T_^`010000000XKk]0000000000030:Roj@8000001@2/
_nP00`000000[L3X0:g0j0020:g0j0030000002]`^T0[L;Y0080[L;Y00D000000:W1j`2Y`N/0ZL7[
000000040:Jok0050000002T_n`0Y;o/0:Bok00000000`2T_n`00`000000Y[o[0:Joj`020:Joj`05
0000002Y`>/0ZL3[0:W0j`0000000P2Z`NX2000002d0oooo000h0?ooo`8000000`2X`N`01@000000
Z<3[0:S0j`2X`>/0000000<0Yko[00<000000:Noj`2W_n/00P2W_n/010000000Ykk[0:Nnj`000004
0:Noj`050000002W`N`0Yl7/0:O1k0000000102X`^`200000080ZLK^0P0000030:[6kP030000002Y
`^/0ZL;[0080ZL;[00<000000:Nji`2W^^L00P2W^^L2000000030:>ahP000000YJkN00<0YJkN0P00
00060:>Ue`030000002YYm@0000000<000001@2ZX/l00`000000/J[A0;6Zd@070;6Zd@P000001@2j
^=P00`000000]/OW0;K7i`030;K7i`H000000P2Ma_D3000000@0W/;a0P0000030:6okP800000102Q
_^d2000000<0Z;oY0P0000040:boj080000000@0[L3X0000002``^P00000102]`^T01@000000ZL7[
0:W1j`2Y`N/0000000@0Y[o/00D000000:Bok02T_n`0Y;o/000000030:Bok0030000002V_n/0Y[o[
0080Y[o[00<000000:W0j`2Y`>/00`0000020:_2jP030000003oool0oooo02X0oooo000h0?ooo`03
0000002W`>/0000000<000000P2X`>/01@000000Yko[0:Noj`2W_n/0000000@0Yko[00D000000:Nn
j`2W_^/0Ykk[000000030:Noj`050000002W`N`0Yl7/0:O1k0000000102X`^`00`000000ZL?/0:W3
k00300000080Z/K^0P0000030:W2j`800000102W^^L01@000000Xk7R0:>ahP2S/N8000000080YJkN
0P0000070:>Ue`<000002P2ZX/l00`000000/J[A0;6Zd@0600000080]:_?00<000000;Zhf02j^=P0
1`2j^=P00`000000]/OW0;K7i`080;K7i`030000002OcOL0Wlgg00<0000000<0WLKe000000000000
0P00000209k2l@<000000P2F_?82000000@0XKk]00<000000:Roj@2X_nT00P2X_nT00`000000[;oX
0:boj0030:boj0050000002``^P0/<;X0;32j0000000102]`^T01@000000ZL7[0:W1j`2Y`N/00000
00@0Y[o/00D000000:Bok02T_n`0Y;o/000000030:Bok0040000002V_n/0Y[o[0:Joj`<0000000<0
ZL7[0000002[`^X00P2[`^X00`000000oooo0?ooo`0Z0?ooo`00=`3oool01@000000Yl3[0:O0j`2W
`>/000000080Yl3[0`0000020:Noj`030000002W_n/0Yko[0080Yko[00D000000:Nnj`2W_^/0Ykk[
000000030:Noj`050000002W`N`0Yl7/0:O1k0000000102X`^`01@000000ZL?/0:W3k02Y`n`00000
0080Z/?/0`0000020:W2j`800000102W^^L2000000D0Xk7R0P0000060:>Ue`<000000P2QWm800`00
0000ZZ;?0:ZRc`060:ZRc`D00000202dZll00`000000^[SH0;Zhf0030;Zhf0l000001P2OcOL30000
0080WLKe0`0000000`29^oL000000000000309JllP8000000`2Q_^d2000000<0Z;oY0P0000001@2/
_nP000000000002_`^P0000000<0/<;X00<000000:g2j@2]`^T00P2]`^T01@000000ZL7[0:W1j`2Y
`N/0000000@0Y[o/00D000000:Bok02T_n`0Y;o/000000020:Bok0@0000000<0Y[o[0000002Y`N/0
0P2Y`N/01@000000Zl;Z0:_2jP2[`^X0000002/0oooo000g0?ooo`050000002W`>/0Yl3[0:O0j`00
00000P2W`>/00`000000Z<3[0:S0j`03000000<0Yko[00D000000:Nnj`2W_^/0Ykk[000000030:No
j`030000002W`N`0Yl7/0080Yl7/00D000000:S2k02X`^`0Z<;/000000030:W3k0050000002Z`n`0
Z/?/0:[3k00000000P2Y`>X2000000D0Yk[W00<000000:>ahP2S/N800`2S/N820000000409nYg@00
0000XjGG0:>Ue`@000001@2QWm8010000000ZZ;?0:ZRc`2ZX/l500000080Zj7=00<000000;B[c`2d
Zll01P2dZll8000000@0_kkI00<000000;c>j02lc^P01P2lc^P010000000YMGh0:GEn02UeOP40000
00<0Wlgg0`0000000`1m^oX000000000000208Vkm`8000000`2F_?82000000<0XKk]0P0000020:Ro
j@800000102_`^P010000000/<;X0;32j02``^P2000000<0[L;Y00D000000:W1j`2Y`N/0ZL7[0000
00040:Jok0030000002T_n`0Y;o/00<0000000<0Y;k/0000002V_n/00`2V_n/010000000ZL7[0:W1
j`0000030:_2jP030000003oool0oooo02T0oooo000f0?ooo`050000002W`>/0Yl3[0:O0j`000000
0`2W`>/01P000000Z<3[0:S0j`2X`>/000000:S0j`@000000P2W_^/01@000000Yko[0:Noj`2W_n/0
000000@0Yl7/00D000000:S2k02X`^`0Z<;/000000030:W3k0050000002Z`n`0Z/?/0:[3k0000000
0`2Y`>X01@000000Z;cX000000000000Yk[W008000001@2S/N800`000000WjWM09nYg@0209nYg@80
00002@2QWm84000000P0Zj7=00<000000;B[c`2dZll01@0000020;R_d0030000002o_]T0_kkI00D0
_kkI2`0000080:GEn0@0000000<0N;kl0000000000000P1m^oX010000000RK_g08Vkm`29^oL20000
00<0U[cb0P0000020:6nk@<000000P2Z`>X00`000000[l;X0:o2j0020:o2j0030000002``^P0/<;X
0080/<;X00D000000:g2j@2]`^T0[L;Y000000030:W1j`040000002V_n`0Y[o/0:Jok0<000001@2T
_^`01@000000Y[o[0:Joj`2V_n/0000000<0ZL7[00D000000:_2jP2[`^X0Zl;Z0000000Z0?ooo`00
=P3oool01@000000Yl3[0:O0j`2W`>/000000080Yl3[00D000000:S0j`2X`>/0Z<3[000000030:S0
j`030000002W`>/0Yl3[00<000000P2W_n/00`000000Yl7/0:O1k0020:O1k0050000002X`^`0Z<;/
0:S2k00000000`2Y`n`01@000000Z/?/0:[3k02Z`n`0000000<0ZL3Z00<000000:Rlj02X_>P00P2X
_>P00`000000Xk7R0:>ahP030:>ahP8000000`2OZMd20000000309^Sf`000000XIoB00H0XIoB0P00
00000`2PWM4000000:^Qc@080:^Qc@@000001`2h[m000`000000_kkI0;nnf@0500000080a<KL00<0
00000<;Fj@32e^T00`32e^T5000000@0[]gg00<0000008o?o@2?cod00P000000101naOh0000007Rn
o01h__`20000000307fknP000000000000<0RK_g0P00000209JllP<000000P2O_Nh01@000000Z/3Z
0:[0jP2Z`>X0000000@0[l;X00<000000;32j02``^P00P2``^P01@000000[L;Y0:g2j@2]`^T00000
0080ZL7[100000000`2U_n`000000:Bnk0020:Bnk0040000002T_^`0Y;k/000000@0Y[o[00@00000
0:W1j`2Y`N/000000`2[`^X00`000000oooo0?ooo`0X0?ooo`00=@3oool01@000000Yl3[0:O0j`2W
`>/0000000<0Yl3[00D000000:S0j`2X`>/0Z<3[000000030:S0j`060000002W`>/0Yl3[0:O0j`00
0000Yl3[0`0000030:O1k0050000002X`^`0Z<;/0:S2k00000000`2Y`n`01@000000Z/?/0:[3k02Z
`n`0000000<0ZL3Z00<000000:Rlj02X_>P00P2X_>P01@000000YKSW000000000000Xk7R00800000
102OZMd01@000000Vj?K09^Sf`2KXm/0000000D0XIoB0P0000040:2Md@030000002[XLd0Zj7=00<0
Zj7=0`0000000`2]Y<h000000;R_d0060;R_d0D000001P34a]`00`000000`]KY0<;Fj@05000000@0
^>?d1000000508o?o@80000000@0O/Gn000000000000N;kl0P0000000`1m^oX000000000000208Vk
m`<000000P2?]o801@000000Wkg^09nmkP2O_Nh0000000<0Z/3Z00<000000:o2j02_`^P00P2_`^P0
0`000000/<;X0;32j0020;32j0030000002]`^T0[L;Y00<000000P2Y`N/40:Fok0050000002T_^`0
Y;k/0:Bnk00000000P2T_^`01@000000Y[o[0:Joj`2V_n/0000000<0ZL7[00D000000:_2jP2[`^X0
Zl;Z0000000Y0?ooo`00=@3oool01@000000Yl3[0:O0j`2W`>/000000080Yl3[00D000000:S0j`2X
`>/0Z<3[000000030:S0j`050000002W`>/0Yl3[0:O0j`0000000P2W`>/00`000000Yl3/0:O0k004
00000080Z<;/00D000000:W3k02Y`n`0ZL?/000000040:[3k0040000002Y`>X0ZL3Z000000@0Z;cX
00<000000:Fhi`2U^>L00P2U^>L00`000000WjWM09nYg@0209nYg@8000001@2KXm/00`000000XIoB
0:6OdP02000000H0X9gA00<000000:^Qc@2[XLd00`0000050:fTcP030000002h[m00^:o@00@00000
0P2l]m@00`000000a<KL0<C6g0040<C6g0D000000P36gn/:000000<0XmSj4000000207^`m@050000
002?]o80SkOb08nglP0000000`2O_Nh01@000000Z/3Z0:[0jP2Z`>X0000000@0[l;X00<000000;32
j02``^P00P2``^P2000000030:k3j@000000ZL7[0080ZL7[00D000000:Fok02U_n`0YKo/00000003
0:Bnk0040000002T_^`0Y;k/000000@0Y[o[00@000000:W1j`2Y`N/000000`2[`^X00`000000oooo
0?ooo`0W0?ooo`00=03oool01@000000Yl3[0:O0j`2W`>/0000000<0Yl3[00D000000:S0j`2X`>/0
Z<3[000000030:S0j`050000002W`>/0Yl3[0:O0j`0000000P2W`>/01@000000Yl3/0:O0k02W`>`0
00000080Yl3[0`0000020:W3k0030000002Z`n`0Z/?/0080Z/?/00D000000:W0jP2Y`>X0ZL3Z0000
00030:Rlj0030000002U^>L0YKSW0080YKSW00@000000:2ciP000000WjWM0P00000809^Sf`800000
202PWM43000000L0[JC>100000060;bge00300000034a]`0a<KL00@0000000@0b=7Q00000036gn/0
a]o[100000060<7Vl@040000002fgO@0]]gd0;KMm0@000000P2H`oD010000000OKOh07fgn0000002
06R/n0030000001PY_H000000080J:Sf00D0000007^`m@1k/?D0Nk3e0000000308nglP050000002O
_Nh0Wkg^09nmkP0000000`2Z`>X00`000000[l;X0:o2j0020:o2j0030000002``^P0000000800000
0`2^`nT01@000000ZL7[0:W1j`2Y`N/0000000<0YKo/00D000000:Bnk02T_^`0Y;k/000000020:Bn
k0050000002V_n/0Y[o[0:Joj`0000000`2Y`N/01@000000Zl;Z0:_2jP2[`^X0000002P0oooo000d
0?ooo`050000002W`>/0Yl3[0:O0j`0000000P2W`>/01@000000Z<3[0:S0j`2X`>/0000000<0Z<3[
00D000000:O0j`2W`>/0Yl3[000000020:O0j`030000002W`>`0Yl3/0080Yl3/00@000000:O0j`2W
`>/000000P2W_n/3000000<0Z/?/00D000000:W0jP2Y`>X0ZL3Z000000030:Rlj0030000002U^>L0
YKSW0080YKSW00D000000:2ciP2P/nH0X;?V0000000809^Sf`80000000<0Uj7K0000002PWM40102P
WM43000000030:2Od`000000[JC>00@0[JC>0`0000000`2`[=@000000;bge0060;bge0@000001038
dN43000000<0bNK/2P0000030;KMm0030000002^bnh0000000<0V<?e00<0000007fgn01m]oP00P00
0000101X[?P0000000000000000206RXmP040000001k/?D0Nk3e07^`m@8000000P2?]o801@000000
Wkg^09nmkP2O_Nh0000000<0Z/3Z00@000000:o2j02_`^P0[l;X0P0000030;34j@040000002^`nT0
[/?Y000000<0ZL7[00D000000:Fok02U_n`0YKo/000000030:Bnk0040000002T_^`0Y;k/000000@0
Y[o[00@000000:W1j`2Y`N/000000`2[`^X00`000000oooo0?ooo`0V0?ooo`00<`3oool01@000000
Yl3[0:O0j`2W`>/0000000<0Yl3[00D000000:S0j`2X`>/0Z<3[000000030:S0j`050000002W`>/0
Yl3[0:O0j`0000000P2W`>/01@000000Yl3/0:O0k02W`>`0000000<0Yl3[00H000000:Noj`2W_n/0
Yko[0000002X_nX400000080ZL3Z00D000000:Rlj02X_>P0Z;cX000000030:Fhi`8000000`2P/nH0
0`000000V[3W0000000509^Sf`8000000`2GXM/00`000000X9gA0:2Md@03000000D0X9oC00<00000
0:fTcP0000000P0000040;2/e0030000002l]m@0_;OD00<0_;OD0P0000001030`m`000000<SAh@38
dN45000000030<WVk0000000000000<000001@36inh010000000`]g]0<;Mk@32gNd3000000<0[/_^
0P00000209S3m@050000001m]oP0OKOh07fgn00000000P1X[?P30000000306RXmP000000000000<0
Nk3e00@0000008nglP2?]o8000000`2O_Nh00`000000Z/3Z0:[0jP04000000030;34j@000000/<CY
0080/<CY00D000000:k3j@2^`nT0[/?Y000000030:W1j`050000002U_n`0YKo/0:Fok00000000`2T
_^`010000000Y;k/0:Bnk00000030:Joj`050000002Y`N/0ZL7[0:W1j`0000000`2[`^X00`000000
oooo0?ooo`0U0?ooo`00<`3oool01@000000Yl3[0:O0j`2W`>/000000080Yl3[00D000000:S0j`2X
`>/0Z<3[000000030:S0j`050000002W`>/0Yl3[0:O0j`0000000P2W`>/00`000000Yl3/0:O0k002
0:O0k0040000002W`>/0Yl3[000000<0Yko[00D000000:RojP2X_nX0Z;oZ000000020:Voj@<00000
0P2X_>P01@000000YKSW0:Fhi`2U^>L0000000@0X;?V00D0000009Z`i`2J/>L0V[3W0000000209^S
f`8000001@2GXM/3000000L0X9oC0`0000080;2/e0030000002l]m@00000008000000P30`m`40000
00<0b]gW0`0000040<W[k00300000036inh0a^O^00@000000`32gNd2000000030;g>i`000000[/_^
00<0[/_^3@00000206RXmP050000001k/?D0Nk3e07^`m@0000000P2?]o800`000000Wkg^09nmkP03
00000080Z/;[00D000000;34j@2`a>T0/<CY000000030;34j@040000002^`nT0[/?Y000000@0ZL7[
00@000000:Fok02U_n`000000`2T_^`010000000Y;k/0:Bnk00000040:Joj`040000002Y`N/0ZL7[
000000<0Zl;Z00<000000?ooo`3oool09@3oool00380oooo00<000000:O0j`2W`>/01@2W`>/01@00
0000Z<3[0:S0j`2X`>/0000000<0Z<3[00D000000:O0j`2W`>/0Yl3[000000020:O0j`050000002W
`>`0Yl3/0:O0k00000000`2W`>/01@000000Yko[0:Noj`2W_n/0000000<0Z;oZ00@000000:Voj@2Y
_nT000000P2Y_nT300000080YKSW00<000000:2ciP2P/nH00P2P/nH00`000000V[3W09Z`i`0309Z`
i`8000001@2GXM/200000080Tj;O00<000000:2Od`2PWm<00`2PWm<200000080XJKJ00<000000;2/
e02`[=@01@2`[=@3000000<0`<?L0P0000000`33dnH000000<[Mi`04000000040<SXk0000000bN_/
0<W[k0P000000P38g>P3000000@0_LkW00H000000:k;kP00000000000:bhh`00000209R`j0040000
0022Y^/0PZK[00000080Kic/00<0000006NIk@000000300000000`2N_>d000000:[2j`020:[2j`05
0000002`a>T0/<CY0;34j@0000000`2`a>T01@000000[/?Y0:k3j@2^`nT0000000<0ZL7[00D00000
0:Fok02U_n`0YKo/000000030:Bnk0040000002T_^`0Y;k/000000<0Y[o[00<000000:W1j`2Y`N/0
1P00000V0?ooo`00<P3oool600000080Yl3[1`2X`>/01@000000Yl3[0:O0j`2W`>/000000080Yl3[
00<000000:O0k02W`>`00P2W`>`010000000Yl3[0:O0j`0000030:Noj`050000002X_nX0Z;oZ0:Ro
jP0000000`2Y_nT010000000ZKoY0:Voj@0000020:W0jP8000001@2P/nH00`000000V[3W09Z`i`02
09Z`i`040000002C[nX0000000000080Uj7K0P00000409>Rg`030000002PWm<0X9oC00<00000102Q
Y]X010000000/:cD0;2/e02`[=@4000000040;>ig@000000`<?L0<33g08000000P33dnH3000000@0
b>S/100000001038k>d000000<WVj`39i^/3000000<0b=cX0P0000000`35c^400000000000020;g>
i`8000000`2/^><010000000V;3X09R`j000000308:Vj`040000001_W>`0Kic/00000080IiW]0`1/
WNh010000000NZS`07ZXl01jZ?0308jck`<0W[c]00D000000:[2j`2Z`^/0Z/;[000000030;34j@05
0000002`a>T0/<CY0;34j@0000000P2^`nT00`000000ZL7[0:W1j`020:W1j`040000002U_n`0YKo/
000000<0Y;k/00@000000:Bnk02T_^`000000`2V_n/3000000030:W1j`000000Z/;[0080Z/;[00<0
00000?ooo`3oool0903oool00380oooo00H000000:Joj`2V_n/0Y[o[0000002W_n/700000080Z<3[
00D000000:O0j`2W`>/0Yl3[000000020:O0j`050000002W`>`0Yl3/0:O0k00000000`2W`>/01@00
0000Yko[0:Noj`2W_n/000000080Z;oZ00D000000:Voj@2Y_nT0ZKoY000000030:Voj@040000002Y
`>X0ZL3Z0:W0jP<000000P2P/nH010000000V[3W09Z`i`2J/>L2000000@0TjoZ0P00000709>Rg`80
00001`2QY]X4000000D0/kWM0`0000020<?CiP80000000<0`^;_00000038j>`01@0000020<S/k@H0
00000P3:fND3000000D0aLkQ0P0000020;Zng@050000002/^><0[;SS0:bhh`0000000P2H/>P01000
0000PZK[08:Vj`00000206nLk0040000001WVNd0IiW]00000080K9g^00D0000007ZXl01jZ?00NZS`
0000000208jck`040000002N_>d0W[c]000000<0Z/;[00D000000;34j@2`a>T0/<CY000000030;34
j@050000002^`nT0[/?Y0:k3j@0000000`2Y`N/01@000000YKo/0:Fok02U_n`000000080Y;k/1`00
00001@2V_n/000000:W1j`2Y`N/0000000<0Z/;[00<000000?ooo`3oool0903oool00380oooo00D0
00000:Joj`2V_n/0Y[o[000000020:Noj`060000002X`>/0Z<3[0:S0j`000000ZL7[0`0000060:O0
j`@0Yl3/00@000000:O0j`2W`>/000000`2W_n/01@000000Z;oZ0:RojP2X_nX0000000<0ZKoY00@0
00000:Voj@2Y_nT000000`2Y`>X010000000Z<;/0:S2k02X`^`300000080V[3W00<0000009>_jP2C
[nX00`2C[nX00`000000Rk7_0000000509>Rg`80000000<0T:SV0000002QY]X0102QY]X200000003
0::ci0000000/kWM00@0/kWM0P0000000`2ebNT000000<?CiP02000000<0`^;_0P0000030<C^l0@0
000000<0a^__00000039i>/00P39i>/01P000000b]WU0<[Ii@3:fND000000<S>gP80000000@0aLkQ
00000000000000000`2j_]d01@000000[;SS0:bhh`2/^><000000080V;3X00D0000008:Vj`22Y^/0
PZK[0000000206nLk0040000001WVNd0IiW]00000080K9g^00D0000007ZXl01jZ?00NZS`00000002
08jck`040000002N_>d0W[c]000000<0Z/;[00D000000;34j@2`a>T0/<CY000000030;34j@040000
002^`nT0[/?Y000000<0ZL7[1`0000001@2T_N/000000:Fnj`2U_^/0000000<0Y[o[00@000000:W1
j`2Y`N/000000`2Z`^/00`000000oooo0?ooo`0T0?ooo`00<P3oool01@000000Y[o[0:Joj`2V_n/0
00000080Yko[00D000000:S0j`2X`>/0Z<3[000000020:W1j`030000002Y`N/0000000H000000`2W
`>`30:O0j`050000002W_n/0Yko[0:Noj`0000000P2X_nX01@000000ZKoY0:Voj@2Y_nT0000000<0
ZKoY00D000000:W0jP2Y`>X0ZL3Z000000030:S2k0030000002TaO00Y<G`00800000102C[nX20000
00<0Rk7_00<0000009>Rg`2CX]l00P000004092XiP030000002QY]X0XJKJ00800000102R/n@00`00
0000/kWM0000000200000080]LWY0`0000030<;Rk`<0000000<0a>k`0000000000000P0000020<K[
k`L000000P3:fND00`000000b<kN0<S>gP020<S>gP0500000032`MT0`/7I0<;1f@0000000`2j_]d0
0`000000[;SS0:bhh`060000000508:Vj`000000Kic/06nLk00000000`1WVNd00`000000K9g^0000
000307ZXl0040000002>/nl0S[?_00000080W[c]00<000000:[2j`2Z`^/00P2Z`^/010000000/<CY
0;34j@0000030;34j@030000002^`nT0[/?Y00@0000000D0ZL7[0000002V_^/0Y[k[000000030:Bm
j`040000002U_^/0YKk[000000<0Y[o[00D000000:W1j`2Y`N/0ZL7[000000020:[2j`030000003o
ool0oooo02@0oooo000b0?ooo`050000002V_n/0Y[o[0:Joj`0000000P2W_n/01@000000Z<3[0:S0
j`2X`>/000000080ZL7[00D000000:W1j`2Y`N/0ZL7[000000020:S1j`030000002V_n/0000000H0
00000`2W_n/30:RojP050000002Y_nT0ZKoY0:Voj@0000000P2Y_nT01@000000ZL3Z0:W0jP2Y`>X0
000000<0Z<;/00H000000:C5l02TaO00Y<G`0000002Mb?H20000000309>_jP000000Rk7_00@0Rk7_
0`000006092XiP<000001@2R/n@300000080]LWY0`000000102cfo@000000<;Rk`32h^l200000005
0;_/m000000000000000002oko801P0000030<OPj`0300000038e^@0b=KT008000001038c]h20000
00<0`/7I00@000000;Zng@2j_]d0^[kM0`0000001P2^[ML000000:2VfP2PY]X00000096OgPL00000
00D0IiW]0000001/WNh0K9g^0000000307ZXl0040000002>/nl0S[?_00000080W[c]00D000000:[2
j`2Z`^/0Z/;[000000020;34j@L0000000<0[LC[0000002Y`N/00P2Y`N/010000000Y[k[0:Jnj`00
00030:Bmj`050000002U_^/0YKk[0:Fnj`0000000P2V_n/01@000000ZL7[0:W1j`2Y`N/000000080
Z/;[00<000000?ooo`3oool0903oool00380oooo00D000000:Joj`2V_n/0Y[o[000000020:Noj`05
0000002X`>/0Z<3[0:S0j`0000000P2Y`N/01@000000ZL7[0:W1j`2Y`N/000000080Z<7[00D00000
0:Joj`2V_n/0Y[o[000000020:Fnj`030000002T_>/0000000H000001P2Y_nT01@000000ZL3Z0:W0
jP2Y`>X0000000<0Z<;/00@000000:C5l02TaO000000102Mb?H2000000<0Rk7_0P00000207ndmP80
00000P2@Z>H300000080Rk?`00<000000::ci02R/n@00`0000020:73l@<00000102cfo@300000004
0;_/m000000000000;C^mP<0000000@0^ncd00000033io00`nO`1P0000020<SFi00600000037cMh0
000000000038c]h000000P35`mP010000000`/7I0<;1f@32`MT3000000050;Vce0000000[ZgG0:j]
e`0000000P2PY]X01@000000TIoN096OgP2AWmh000000080Pi[Q00<0000007bIh`00000010000003
07ZXl0040000002>/nl0S[?_00000080W[c]00@000000:[2j`2Z`^/0Z/;[0`0000000`2_a^/00000
0:o6j`020:o6j`040000002]a>/0[LC[000000<0ZL7[00D000000:Jnj`2V_^/0Y[k[000000020:Bm
j`050000002U_^/0YKk[0:Fnj`0000000P2V_n/01@000000ZL7[0:W1j`2Y`N/000000080Z/;[00<0
00000?ooo`3oool0903oool00380oooo00D000000:Joj`2V_n/0Y[o[000000020:Noj`050000002X
`>/0Z<3[0:S0j`0000000P2Y`N/01@000000ZL7[0:W1j`2Y`N/000000080Z<7[00D000000:Joj`2V
_n/0Y[o[000000020:Fnj`050000002T_>/0Y;c[0:Blj`0000000P2U_>X00`000000YkkY00000006
00000080ZL3Z00D000000:S2k02X`^`0Z<;/000000030:C5l0050000002Mb?H0WLSf09g8mP000000
0P2Ab_/3000000@0OkCf1000000408^cl0@000000P2Q`o430000000409cDn`000000/m_d0;?Km0<0
000000D0[>Kj00000000000000000;C^mP0300000080^ncd1@0000020<;Kj`0300000034dnH0a=?V
008000001037cMh01P000000aL?H0<G3f035`mP000000<;1f@<000000`2i/m@010000000[ZgG0:j]
e`0000020:2VfP050000002AWmh0TIoN096OgP0000000P23V^401P000000O9WS07bIh`1lVN<00000
07fMi`h0000000D0ZL?/0000002_a^/0[lK[000000030:o6j`050000002]a>/0[LC[0:g4j`000000
0P2Y`N/01@000000Y[k[0:Jnj`2V_^/000000080Y;g[00D000000:Fnj`2U_^/0YKk[000000020:Jo
j`050000002Y`N/0ZL7[0:W1j`0000000`2Z`^/00`000000oooo0?ooo`0S0?ooo`00<@3oool01@00
0000Y[o[0:Joj`2V_n/000000080Yko[00D000000:S0j`2X`>/0Z<3[000000030:W1j`050000002Y
`N/0ZL7[0:W1j`0000000P2X`N/01@000000Y[o[0:Joj`2V_n/000000080YKk[00D000000:Blj`2T
_>/0Y;c[000000020:FljP050000002W_^T0YkkY0:Nnj@0000000P2/`NT00`000000/LOZ00000006
00000080Y<G`00D0000009g8mP2Mb?H0WLSf00000003097:n`030000001mbOl0OLWo00@000000`1a
^O`5000000<0Q;ok0`00000309cDn`@000000P2/i_X2000000040:CZnP000000000000000080/Nch
0`0000000`2hiOD000000;kQl@0200000080`]_[00L000000<CCiP34dnH000000<C;h0000000algN
0080000000@0aLCH00000035`mP0aL?H0P0000020;nhdP050000002i/m@0^K?D0;Vce00000000`2^
[ML010000000X:KJ0:2VfP000002096OgP0400000023V^40Pi[Q000000<0O9WS00@0000007fMi`1m
WNL000000`25Y^X010000000T[;]09:bk@00000209nlk@050000002Y`n`0ZL?/0:W3k00000000`2_
a^/010000000[lK[0:o6j`0000030:g4j`040000002Y`N/0ZL7[000000<0Y[k[00D000000:Bmj`2T
_N/0Y;g[000000020:Fnj`050000002V_n/0Y[o[0:Joj`0000000P2Y`N/01@000000Z/;[0:[2j`2Z
`^/0000002D0oooo000a0?ooo`050000002V_n/0Y[o[0:Joj`0000000P2W_n/01@000000Z<3[0:S0
j`2X`>/000000080ZL7[00D000000:W1j`2Y`N/0ZL7[000000020:S1j`030000002V_n/0Y[o[0080
Y[o[00@000000:Fnj`2U_^/000000`2T_>/010000000YKcZ0:FljP0000030:Nnj@040000002/`NT0
[<7Y000000<0/LOZ00D000000;G=k02ecN`000000;OEk`0700000080TL[k00H0000007g9o`1mbOl0
OLWo0000001Ta?d200000080LKWl0P0000000`1Q_?d000000000000208Bon`8000000P1jb_l40000
00<0Tmkn1P0000000`2RjO/0000000000009000000030;cEk000000000000080a=?V00D000000<C;
h034bn00a<_P000000040<G4f080000000<0`k_B0000002o^=800P2o^=801@000000^K?D0;Vce02i
/m@000000080[ZgG00@000000:2VfP2PY]X000000`2AWmh010000000Pi[Q08>Jh@00000207bIh`04
0000001mWNL0OIgW000000<0QJKZ00@0000009:bk@2B/^d000000P2O_>d01@000000ZL?/0:W3k02Y
`n`0000000<0[lK[00@000000:o6j`2_a^/000000`2]a>/01@000000ZL7[0:W1j`2Y`N/000000080
Y[k[00D000000:Bmj`2T_N/0Y;g[000000020:Fnj`050000002V_n/0Y[o[0:Joj`0000000P2Y`N/0
1@000000Z/;[0:[2j`2Z`^/0000002D0oooo000a0?ooo`050000002V_n/0Y[o[0:Joj`0000000P2W
_n/01@000000Z<3[0:S0j`2X`>/000000080ZL7[00D000000:W1j`2Y`N/0ZL7[000000020:S1j`05
0000002V_n/0Y[o[0:Joj`0000000P2U_^/00`000000Y;c[0:Blj`020:Blj`040000002U_>X0YKcZ
000000<0YkkY00@000000:c1j@2/`NT000000`2aanX010000000]Lg/0;G=k00000020;OEk`060000
002dfo@0]=_d0;CKm0000000Z]oj1`00000306C4o@800000101Q_?d7000000<0LM3n1P0000000`2@
hOd00000000000020000000:0:GTn`00000000000000002`gOL000000;KMm0000000^][`00000080
_=G/00@000000;k?i`00000000000P34bn0300000080aLCH0`0000020<>kdP050000002o^=80_kSB
0;nhdP0000000`2i/m@010000000[ZgG0:j]e`0000020:2VfP050000002AWmh0TIoN096OgP000000
0P23V^401`000000O9WS07bIh`1lVN<0000007fMi`0000000`25Y^X010000000T[;]09:bk@000003
09nlk@040000002Y`n`0ZL?/000000<0[lK[00D000000:o6j`2_a^/0[lK[000000020:g4j`050000
002Y`N/0ZL7[0:W1j`0000000P2V_^/01@000000Y;g[0:Bmj`2T_N/000000080YKk[00D000000:Jo
j`2V_n/0Y[o[000000030:W1j`040000002Z`^/0Z/;[000002D0oooo000a0?ooo`050000002V_n/0
Y[o[0:Joj`0000000P2W_n/01@000000Z<3[0:S0j`2X`>/000000080ZL7[00D000000:W1j`2Y`N/0
ZL7[000000020:S1j`050000002V_n/0Y[o[0:Joj`0000000P2U_^/01@000000Y;c[0:Blj`2T_>/0
00000080YKcZ00D000000:Nnj@2W_^T0YkkY000000020:c1j@030000002aanX0/LOZ0080/LOZ00<0
00000;G=k00000000`2geNl010000000]=_d0;CKm00000030:[OnP040000002Fg_h0U]kn00000080
NMKn3000000304jnm`H000000P1ke_h300000080Umkn0`0000000`2Xg?X000000000000800000080
_/oW00@000000;k9h`00000000000`32a=/200000080`kgD00H000000<>kdP33^m80`k_B0000002o
^=8A0000000308>Jh@000000O9WS0080O9WS00@0000007fMi`1mWNL000000`25Y^X00`000000T[;]
0000000309nlk@050000002Y`n`0ZL?/0:W3k00000000P2_a^/01@000000[lK[0:o6j`2_a^/00000
0080[LC[00D000000:W1j`2Y`N/0ZL7[000000030:Jnj`040000002T_N/0Y;g[000000<0YKk[00@0
00000:Joj`2V_n/000000`2Y`N/010000000Z/;[0:[2j`00000U0?ooo`00<@3oool01@000000Y[o[
0:Joj`2V_n/000000080Yko[00D000000:S0j`2X`>/0Z<3[000000020:W1j`050000002Y`N/0ZL7[
0:W1j`0000000P2X`N/01@000000Y[o[0:Joj`2V_n/000000080YKk[00D000000:Blj`2T_>/0Y;c[
000000020:FljP050000002W_^T0YkkY0:Nnj@0000000P2/`NT01@000000/LOZ0;77jP2aanX00000
0080]Lg/00@000000;OEk`2geNl000000`2dfo@010000000Z]oj0:[OnP00000209KNoQH000000P1V
bOd=00000080[]Cc0P0000001@2ed^l000000;K?k@000000]l_Y0080000000D0_/WS000000000000
00000<;4f`03000000<0`kgD00<000000<>kdP33^m800`0000000`2n/Lh000000;V^cP020;V^cP04
0000002bZ]00/Z[@00000080ZZGB00H000000:2ReP2PX]H0X:;F0000002HWmX300000080O9WS00@0
000007fMi`1mWNL000000`25Y^X010000000T[;]09:bk@00000209nlk@050000002Y`n`0ZL?/0:W3
k00000000`2_a^/010000000[lK[0:o6j`0000030:g4j`040000002Y`N/0ZL7[000000<0Y[k[00@0
00000:Bmj`2T_N/000000`2U_^/010000000Y[o[0:Joj`0000030:W1j`040000002Z`^/0Z/;[0000
02D0oooo000a0?ooo`050000002V_n/0Y[o[0:Joj`0000000P2W_n/01@000000Z<3[0:S0j`2X`>/0
00000080ZL7[00D000000:W1j`2Y`N/0ZL7[000000020:S1j`050000002V_n/0Y[o[0:Joj`000000
0P2U_^/01@000000Y;c[0:Blj`2T_>/000000080YKcZ00D000000:Nnj@2W_^T0YkkY000000020:c1
j@050000002aanX0/LOZ0;77jP0000000P2ecN`010000000]mG_0;OEk`0000020;CKm0L0000000D0
]nGf0000002Oh?d0Wn3m0000000307oCo`030000001M`O`0000000X0000000<0E[gk000000000000
1000000208[=oP80000000<0W<gh0000002Sd?L02`0000020;O7iP050000002m`ml0_L?O0;g3g`00
00000`31_]L00`000000`kgD00000003000000050<2dc`000000_[7>0;jacP0000000`2i[/h01000
0000/Z[@0;:Zd00000020:ZUdP050000002PX]H0X:;F0:2ReP0000000P2HWmX00`000000TZ3N0000
00030000000307fMi`000000QJKZ0080QJKZ00@0000009:bk@2B/^d000000P2O_>d01@000000ZL?/
0:W3k02Y`n`0000000<0[lK[00@000000:o6j`2_a^/000000`2]a>/00`000000ZL7[0000000F0000
02D0oooo000a0?oooa/0000000<0YKk[0000002T_>/00P2T_>/010000000YKcZ0:FljP0000030:Nn
j@040000002/`NT0[<7Y000000<0/LOZ00<000000;G=k00000001P0000001@38g^T000000<?SkP33
hnh0000000@0]nGf00<0000009oPo@0000002000000204Ran00300000015ZoP000000080000000<0
Ck?j000000000000100000001@22a_d00000000000000000U/Wi00H0000000<0[L_`0000002`bnh0
0`0000000`2aa>P00000000000020;O2h`80000000@0_;kL00000031_]L0`KkG0`0000000`30]m40
00000<2dc`020<2dc`040000002n/Lh0_[7>00000080^Jk>00D000000;:Zd02bZ]00/Z[@00000002
0:ZUdP050000002PX]H0X:;F0:2ReP0000000P2HWmX01P000000TZ3N09:PgP2BX=h00000092Th`L0
000000<0T[;]0000002O_>d00P2O_>d00`000000ZL?/0000000=000000030:W1j`000000Y[o[0080
Y[o[00@000000:Fnj`2U_^/000000`2U_^/010000000Yko[0:Noj`0000030:S1j`040000002Y`^/0
ZL;[000002D0oooo000a0?ooo`050000002U_^`0YKk/0:Fnk00000000P2V_n/01@000000Z<3[0:S0
j`2X`>/000000080Z/7[00D000000:_2j`2[`^/0Zl;[000000020:W1j`060000002V_n`0Y[o/0:Jo
k0000000X[c/5@0000001@31dNH000000<KHi`36f>L0000000<0b=kY00D000000<?SkP33hnh0`n?^
000000020;OUmP<000000P2ee_401@000000Vloj09_?nP2KcoX000000080O<7m7`0000001`2a`NH0
0000000000000000]koP0000002l_]`0100000001@2n^MD000000<2gd@30]m4000000080`;C?00D0
00000;jacP2n/Lh0_[7>000000020;V^cP040000002bZ]00/Z[@000000<0ZZGB00@000000:2ReP2P
X]H000000`2HWmX01@000000TZ3N09:PgP2BX=h000000080T:CS00H0000009>/i`2C[>L0TjcW0000
002J]N/7000000030:S3k@000000[<G]0080[<G]00@000000:g5k02]aN`000000`2[`n/010000000
ZL7[0:W1j`0000020:Joj`040000002U_^/0YKk[000000<0YKk[00@000000:Noj`2W_n/000000`2X
`N/010000000ZL;[0:W2j`00000V0?ooo`00<P3oool010000000YKk/0:Fnk00000030:Joj`050000
002X`>/0Z<3[0:S0j`0000000P2Z`N/01@000000Zl;[0:_2j`2[`^/000000080ZL7[00@000000:Jo
k02V_n`000000P2R_>`01@000000X;_/0:2kk02P^n`000000080XK[[00D000000:JmjP2V_NX0Y[gZ
000000020:k3j@050000002hbNL0^<WW0;S9i`0000000P31dNH01@000000a]SW0<KHi`36f>L00000
00<0b=kY00<000000<?SkP33hnh00`0000020<GHj0050000002ee_40]MKa0;GFl@0000000P2KcoX0
0`000000O<7m07c1o@0400000080F:[i1@0000000`1W]O/0000007fknP0A00000080/KoT1@000000
0`2j^]T000000;jie@020;jie@0400000030]m40`;OA00000080`;C?00D000000;jacP2n/Lh0_[7>
000000020;V^cP040000002bZ]00/Z[@000000<0ZZGB00@000000:2ReP2PX]H000000`2HWmX01@00
0000TZ3N09:PgP2BX=h000000080T:CS00D0000009>/i`2C[>L0TjcW0000000209Zej`050000002R
_Nd0X[g]0::mk@0000000P2X`nd01@000000[<G]0:c5k@2/aNd000000080[LG/00L000000:_3j`2[
`n/0Zl?[0000002Y`N/0000000<0Y[o[00@000000:Fnj`2U_^/000000`2U_^/010000000Yko[0:No
j`0000030:S1j`040000002Y`^/0ZL;[000002H0oooo000b0?ooo`050000002U_^`0YKk/0:Fnk000
00000P2V_n/01@000000Z<3[0:S0j`2X`>/000000080Z/7[00D000000:_2j`2[`^/0Zl;[00000002
0:W1j`070000002V_n`0Y[o/0:Jok0000000X[c/000000030:2kk0040000002Q^^/0XK[[000000<0
Y[gZ00@000000:k3j@2^`nT000000`2hbNL010000000`M7V0<7AiP0000030<KHi`0400000038g^T0
b=kY0<SNj@<0000000<0cMKQ00000035f>P00P35f>P010000000]MKa0;GFl@2ee_4600000080RkGb
200000000`1^/?T000000000000]000000030;:Zd0000000ZZGB0080ZZGB00@000000:2ReP2PX]H0
00000`2HWmX010000000TZ3N09:PgP000003092Th`050000002C[>L0TjcW09>/i`0000000P2J]N/0
10000000X[g]0::mk@0000030:S3k@040000002/aNd0[<G]00000080[LG/00D000000:_3j`2[`n/0
Zl?[000000020:W1j`050000002V_n/0Y[o[0:Joj`0000000P2U_^/01@000000YKk[0:Fnj`2U_^/0
00000080Yko[00D000000:S1j`2X`N/0Z<7[000000020:W2j`030000003oool0oooo02@0oooo000b
0?ooo`050000002U_^`0YKk/0:Fnk00000000P2V_n/01@000000Z<3[0:S0j`2X`>/000000080Z/7[
00D000000:_2j`2[`^/0Zl;[000000020:W1j`050000002V_n`0Y[o/0:Jok00000000P2R_>`01@00
0000X;_/0:2kk02P^n`000000080XK[[00@000000:JmjP2V_NX000000`2^`nT010000000^<WW0;S9
i`0000030<7AiP0600000036f>L0a]SW0<KHi`000000b=kY0P0000030<gFh@0300000035f>P0aMSX
0080aMSX0`0000020;K3i0040000002S_^`0Xkk/00000080RkGb00@0000007J/m01f[?@000000P1Z
Y_@>0000000309flkP000000000000D0000000H0[k[R00000000000000000;Big@0000030;Ngf005
0000002j]=@0^[CD0;Zde00000000P2l/]0010000000_K3=0;f`c@0000030;b^c0050000002j[L`0
^Zg<0000002g[<d01`0000000`2PX]H0000009ROfP0209ROfP040000002BX=h0TZ3N00000080T:CS
00D0000009>/i`2C[>L0TjcW0000000309Zej`040000002R_Nd0X[g]00000080Z<?]00D000000:c5
k@2/aNd0[<G]000000020:g5k0050000002[`n/0Zl?[0:_3j`0000000P2Y`N/01@000000Y[o[0:Jo
j`2V_n/000000080YKk[00D000000:Fnj`2U_^/0YKk[000000020:Noj`040000002X`N/0Z<7[0000
00<0ZL;[00<000000?ooo`3oool0903oool003<0oooo00@000000:Fnk02U_^`000000`2V_n/01000
0000Z<3[0:S0j`0000020:[1j`050000002[`^/0Zl;[0:_2j`0000000P2Y`N/01@000000Y[o/0:Jo
k02V_n`000000080X[c/00D000000:2kk02P^n`0X;_/000000020:6jj`040000002V_NX0Y[gZ0000
00<0[/?Y00D000000;S9i`2hbNL0^<WW000000020<7AiP0400000036f>L0a]SW0<KHi`8000000P3?
e=d01P000000cMKQ0<gFh@3=e^4000000<GHj080000000<0`/GL0000002f`n@00P2f`n@01@000000
Xkk/0:>nk02S_^`000000080RkGb00<0000007J/m01f[?@01P00000207N/m0D000000P2E]>d<0000
00060;6gg@00000000000000002g]mP000000`2j]=@010000000_;;@0;bbd00000030;f`c@040000
002l[/`0_:k<00000080^Zg<00D000000;N/c@2g[<d0]jc=000000030;>[d0030000002_Zm@00000
00H0000000D0TZ3N0000002@Y><0T:CS0000000309>/i`040000002J]N/0V[G[000000<0X[g]00@0
00000:S3k@2X`nd000000`2/aNd010000000[LG/0:g5k00000030:_3j`040000002Y`N/0ZL7[0000
0080Y[o[00@000000:Fnj`2U_^/000000`2U_^/010000000Yko[0:Noj`0000030:S1j`040000002Y
`^/0ZL;[000002L0oooo000c0?ooo`040000002U_^`0YKk/000000<0Y[o[00D000000:S0j`2X`>/0
Z<3[000000020:[1j`050000002[`^/0Zl;[0:_2j`0000000P2Y`N/010000000Y[o/0:Jok0000002
0::lk0050000002P^n`0X;_/0:2kk00000000P2Q^^/01@000000Y[gZ0:JmjP2V_NX000000080[/?Y
00D000000;S9i`2hbNL0^<WW000000020<7AiP0600000036f>L000000000003<d=d000000P3?e=d0
0`000000cMKQ0<gFh@020<gFh@0300000032aM`0`/GL0080`/GL00D000000;K3i02f`n@0]/?T0000
00020:>nk0H0000000@0Oj;Z0000001gX>`0Mj3/100000001020Z>h0000008^_kP2;[nh300000003
09Naj@000000000000<0000000@0Y;KV0:Ngi@00000000000P2^]Mh200000080];CH0`0000020;Zd
e0040000002l/]00_;;@00000080_K3=00D000000;b^c02l[/`0_:k<000000020;Z]c0040000002g
[<d0]jc=000000<0/j_@00D000000:n[e02_Zm@0[j_D000000030:Z/f@030000002U[mh000000080
000000<0T:CS0000002C[>L00P2C[>L010000000V[G[09Zej`0000030::mk@040000002X`nd0Z<?]
000000<0[<G]00@000000:g5k02]aN`000000`2[`n/010000000ZL7[0:W1j`0000020:Joj`040000
002U_^/0YKk[000000<0YKk[00@000000:Noj`2W_n/000000`2X`N/010000000ZL;[0:W2j`00000W
0?ooo`00<`3oool01@000000YKk/0:Fnk02U_^`000000080Y[o[00D000000:S0j`2X`>/0Z<3[0000
00020:[1j`050000002[`^/0Zl;[0:_2j`0000000P2Y`N/010000000Y[o/0:Jok00000020::lk005
0000002P^n`0X;_/0:2kk00000000P2Q^^/01@000000Y[gZ0:JmjP2V_NX000000080[/?Y00H00000
0;S9i`2hbNL0^<WW00000031dNH3000000<0c=3M00H000000<oDg@3?e=d0cmCM0000003=e^420000
00030<W6f0000000`/GL0080`/GL00<000000;K3i02f`n@00P2f`n@200000080WZgR00@0000008fW
iP2=YnH000000P1oX^X01P000000Mj3/07NPk0000000N:;]00000080P:S^0P00000208n[j0800000
00<0VJoV0000002K[^@0100000000`2V/N00000000000002000000040:n`f@000000000000000080
][7D1`0000000`2m/<d000000;b^c0020;b^c0040000002j[L`0^Zg<00000080]jc=00D000000;>[
d02cZm00/j_@000000020:n[e0050000002Z[=T0ZZcI0:Z/f@0000000`2U[mh00`000000X[;S0000
00060000000509Zej`000000X[g]0::mk@0000000`2X`nd010000000[<G]0:c5k@0000020:g5k005
0000002[`n/0Zl?[0:_3j`0000000P2Y`N/01@000000Y[o[0:Joj`2V_n/000000080YKk[00D00000
0:Fnj`2U_^/0YKk[000000020:Noj`040000002X`N/0Z<7[000000<0ZL;[00<000000?ooo`3oool0
9@3oool003@0oooo00@000000:Fnk02U_^`000000`2V_n/010000000Z<3[0:S0j`0000020:[1j`05
0000002[`^/0Zl;[0:_2j`0000000P2Y`N/01@000000Y[o/0:Jok02V_n`000000080X[c/00D00000
0:2kk02P^n`0X;_/000000020:6jj`040000002V_NX0Y[gZ000000<0[/?Y00<000000;S9i`000000
0P0000020<G=h0030000003<d=d0c=3M0080c=3M00D000000<oDg@3?e=d0cmCM000000040<W6f006
00000032aM`0`/GL0<;5g0000000]/?T0P0000000`2]/]`0000009j]hP0209j]hP040000002=YnH0
SJOV00000080Oj;Z00<0000007NPk01gX>`0100000001P27Y>L000000000002?ZnP0000009>Xi080
000000L0VjkT000000000000XZoQ0000002V/N0000000080Z[?O00D000000:n`f@2_/=T0[k3I0000
00030;Jae0040000002g[]00]jk@00000080^Jg>0`0000000`2l[/`000000;Z]c0020;Z]c0040000
002g[<d0]jc=00000080/j_@00D000000:n[e02_Zm@0[j_D000000030:Z/f@040000002U[mh0YJoN
000000<0X[;S00@000000:6gj02Q]nP000000P2R^n/:000000050:c5k@000000[LG/0:g5k0000000
0`2[`n/010000000ZL7[0:W1j`0000030:Joj`040000002U_^/0YKk[000000<0YKk[00@000000:No
j`2W_n/000000P2X`N/01@000000ZL;[0:W2j`2Y`^/0000002L0oooo000d0?ooo`040000002U_^`0
YKk/000000<0Y[o[00@000000:S0j`2X`>/000000P2Z`N/01@000000Zl;[0:_2j`2[`^/0000000<0
ZL7[00@000000:Jok02V_n`000000P2R_>`01@000000X;_/0:2kk02P^n`000000080XK[[00<00000
0:JmjP0000001P0000020;_8i00400000035cN00aLgP000000@0c=3M00H000000<oDg@0000000000
0<_6eP0000040<W6f00500000032aM`0`/GL0<;5g0000000102]/]`200000080WZgR00<0000008fW
iP2=YnH01@0000000`1oVn<00000086Ni@0200000080QjCW00D0000009>Xi02CZ>@0000009NVh009
000000050:Z]fP000000[k3I0000002`[M@00P0000001@2f/M@000000;N^d02g[]00000000<0^Jg>
00<000000;Z]c@0000000P0000000`2j[L`000000;N/c@020;N/c@040000002cZm00/j_@000000<0
[j_D00@000000:Z/f@2Z[=T000000`2U[mh010000000X[;S0::bh`0000030:6gj0040000002R^n/0
X[_[00000080Y;o]00D000000:K2k@2V`^d0Y/;]000000020:S3k@d0000000D0Y[o[0000002U_^/0
YKk[000000030:Fnj`040000002W_n/0Yko[000000<0Z<7[00@000000:W2j`2Y`^/00000:03oool0
03@0oooo00@000000:Fnk02U_^`000000`2V_n/01@000000Z<3[0:S0j`2X`>/000000080Z/7[00H0
00000:_2j`2[`^/0Zl;[0000002Y`N/@00000080YKk[00D000000;33j02``nP0/<?X000000020;_8
i00500000035cN00aLgP0<G=h0000000103<d=d00`000000blKF0<_6eP020<_6eP0300000039a]P0
bLKH0080bLKH00@000000<;5g0000000]kKG0P0000040:fbg0030000002N[N80WZgR0080000000D0
RYcO00000022V^40PY[Q0000000207nKh`0300000021W^D0PIkU0080000000H0SZ7Q000000000000
000009NVh000000209^VgP030000002PZ=`000000080YJ[K00@000000:Z]fP2Z[MX00000102`[M@2
000000030;N^d0000000^Jg>0080^Jg>00@000000;Z]c@2j[Ld000000P2j[/d3000000030;N/c@00
0000/j_@0080/j_@00D000000:n[e02_Zm@0[j_D000000020:Z/f@040000002U[mh0YJoN000000<0
X[;S00@000000:6gj02Q]nP000000`2R^n/010000000Y;o]0:Bok@0000030:K2k@040000002X`nd0
Z<?]00000080ZL?/00D000000:W1j`2Y`N/0ZL7[000000020:S0j`030000002W_n/0Yko[00X00000
00D0Yko[0000002X`N/0Z<7[000000030:W2j`030000003oool0oooo02H0oooo000e0?ooo`040000
002U_^`0YKk/000000<0Y[o[00<000000:S0j`0000002@0000020:W1j`<0YKo/00@000000:2mk@2P
_Nd000000`2M^nd010000000W[_]09jkk@0000020:Fnj`050000002``nP0/<?X0;33j00000000`2k
b>@01@000000aLgP0<G=h035cN0000000080c=3M00<000000<W6e`000000103;a]H00`000000bLKH
0<W6f0020<W6f0030000002g]]L0]kKG0080]kKG00<000000:fbg02]/]`00P2]/]`20000000409BP
g@000000RYcO08ZLg`80000000@0PY[Q000000000000Oi_S0P0000001029Vml00000000000000002
09>Pg@<0000000H0VjKN0000002PZ=`0X:SL0000002UZ]/3000000050:ZXe@00000000000;2]e000
00000P2aZ]42000000<0^Jg>00@000000;Z]c@2j[Ld000000P2j[/d00`000000^k7@0;^ad0030000
00030;>[d0000000[j_D0080[j_D00D000000:Z/f@2Z[=T0ZZcI000000020:F_gP040000002R/^<0
X[;S000000<0XKOX00@000000::kj`2R^n/000000P2T_nd01@000000Y/;]0:K2k@2V`^d0000000<0
Z<?]00@000000:W3k02Y`n`000000`2Y`N/010000000Z<3[0:S0j`0000020:Noj`040000002W_n/0
Yko[000000<0Yko[00<000000:O0j`2W`>/02@00000X0?ooo`00=@3oool900000080Z<3[0`2[`NX0
1@000000Zl;Z0:_2jP2[`^X000000080ZL7[00@000000:Fok02U_n`000000P2P_Nd01@000000WK_]
09fkk@2M^nd000000080W[_]00D000000:Fnj`2U_^/0YKk[000000030;33j0050000002kb>@0^lST
0;_8i00000000P35cN000`000000c=3M000000030<W6e`030000003;a]H0blKF0080blKF00D00000
0<W6f000000000000;jhe002000000<0]kKG0P000000102]/]`0000009nUfP00000209BPg@050000
002:W=l0RYcO08ZLg`0000000P22V^400`000000QIOM0000000308VKg`8000000P2CX=d00`000000
V:3J0000000500000080Y:GF00D000000:ZXe@2ZZ=D0ZZSE000000030;6Zd@030000002cZLl00000
008000000P2j[Ld01@000000^Zk=0;Z^c@2j[/d000000080^k7@00<000000;^ee02k]M@01`000000
1@2Z[=T000000:F_gP2U[mh0000000<0X[;S00@000000:6gj02Q]nP000000`2R^n/010000000Y;o]
0:Bok@0000020:K2k@050000002X`nd0Z<?]0:S3k@0000000P2Y`n`01@000000ZL7[0:W1j`2Y`N/0
00000080Z<3[00D000000:Noj`2W_n/0Yko[000000020:Noj`050000002W_n/0Yko[0:Noj`000000
0P2W`>/010000000Yl7[0:O1j`0000030:S1j`030000003oool0oooo02L0oooo000f0?ooo`<0Y;k/
102V_n`30:S0j`040000002[`NX0Zl7Z000000<0Zl;Z00D000000:W1j`2Y`N/0ZL7[000000020:Fo
k0040000002P_Nd0X;g]000000<0WK_]00@0000009jkk@2N^nd000000P2U_^/01@000000/<?X0;33
j02``nP0000000<0^lST00<000000<G=h035cN000P0000040<W6e`030000003;a]H0blKF00<0blKF
00<000000;jhe02n^=@00`2n^=@00`000000]kKG0;Nfe`020;Nfe`050000002OYMX0WjGJ09nUfP00
00000P2DX=d010000000RYcO08ZLg`2:W=l20000000308BEg0000000QIOM00<000000P2?V]X40000
000509RPfP000000WZ;G09jRe`0000000`2TYMH020000000ZZSE000000000000ZjGB0000002aZ]40
0000102cZLl010000000^Zg=0;Z]c@0000020;Z^c@050000002k/M00^k7@0;^ad00000000P2k]M@0
1@000000^[[I0;Zjf@2j^]T000000080^;oO1P0000000`2R/^<000000:6gj0020:6gj0040000002R
^n/0X[_[00000080Y;o]00D000000:K2k@2V`^d0Y/;]000000020:S3k@040000002Y`n`0ZL?/0000
00<0ZL7[00D000000:S0j`2X`>/0Z<3[000000020:Noj`040000002W_n/0Yko[000000<0Yko[00D0
00000:O0j`2W`>/0Yl3[000000020:O1j`050000002X`N/0Z<7[0:S1j`000000:@3oool003H0oooo
00@000000:Bnk02T_^`000000`2V_n`01@000000Z<3[0:S0j`2X`>/000000080Zl7Z00D000000:_2
jP2[`^X0Zl;Z000000030:W1j`040000002U_n`0YKo/00000080X;g]00@0000009fkk@2M^nd00000
0`2N^nd010000000YKk[0:Fnj`0000030;33j0040000002kb>@0^lST0;_8i08000000P34a]/00`00
0000bLKG0<W6e`020<W6e`070000003;a]H0blKF0<_6eP000000`K_D000000050;jhe080000000@0
]kKG0000002XZmT000000`2OYMX20000000609BPg@000000RYcO00000025U]`000000P24UM`20000
000308FGg@000000000000<0Si[J00<0000009FKe`0000000`000000102NX]L000000:BUeP2TYMH2
000000<0ZjGB00<000000;6Zd@0000000`2cZLl010000000]J_?0000000000030;Z^c@040000002k
/M00^k7@000000<0^kGD00D000000;Zjf@2j^]T0^[[I000000020;Rog`040000002d`nD0]<?U0000
0080/<GZ1P0000020::kj`040000002T_nd0Y;o]00000080Y/;]00D000000:S3k@2X`nd0Z<?]0000
00020:W3k0050000002Y`N/0ZL7[0:W1j`0000000P2X`>/01@000000Yko[0:Noj`2W_n/000000080
Yko[00@000000:Noj`2W_n/000000`2W`>/010000000Yl7[0:O1j`0000030:S1j`030000003oool0
oooo02P0oooo000g0?ooo`040000002T_^`0Y;k/000000<0Y[o/00D000000:S0j`2X`>/0Z<3[0000
00020:_1jP050000002[`^X0Zl;Z0:_2jP0000000P2Y`N/010000000YKo/0:Fok00000030:2mk@04
0000002M^nd0WK_]000000<0W[_]00@000000:Fnj`2U_^/000000P2``nP01P000000^lST00000000
0000^lCQ000000<0a<KK00<000000<W6e`39a]L00P39a]L00`000000blKF000000030<6ke0030000
002n^=@0_[SD00@0_[SD00D000000:R[f@2XZmT0Z:_I0000000409nUfP030000002DX=d0000000<0
QIKL0P00000208BEg0030000002;U]T0RiKI0080000000<0Si[J0000002EVmL00P2EVmL00`000000
W9gD00000003000000030:>Qd`000000ZjGB00<0ZjGB00D000000;>Yc`2cZLl0/jW?000000030;F[
c`80000000<0^Zk=0000002k/M000P2k/M0010000000^kGD0;^ee00000030;Zjf@040000002h_ml0
^;oO00000080]<?U00D000000;35jP2`aNX0/<GZ000000020:_6k@030000002Xa>h0Z<C^00H00000
0P2V`^d010000000Z<?]0:S3k@0000020:W3k0050000002Y`N/0ZL7[0:W1j`0000000P2X`>/01@00
0000Yko[0:Noj`2W_n/000000080Yko[00D000000:Noj`2W_n/0Yko[000000020:O0j`040000002W
`N/0Yl7[000000<0Z<7[00<000000?ooo`3oool0:@3oool003P0oooo00@000000:Bnk02T_^`00000
0`2V_n`010000000Z<3[0:S0j`0000020:_1jP050000002[`^X0Zl;Z0:_2jP0000000`2Y`N/01000
0000YKo/0:Fok00000020:2mk@050000002M^nd0WK_]09fkk@0000000P2N^nd010000000YKk[0:Fn
j`0000020;33j0800000102ka>4010000000a<KK0<C6f`34a]/2000000<0bLKG00<000000<6ke031
^m@00`31^m@2000000<0_[SD00@000000:n`f000000000000P2XZmT2000000<0WjGJ00@0000008VI
g@00000000000`25U]`20000000308NDf@00000000000080RiKI0`00000209FKe`040000002LWM@0
W9gD000000@0Xj7C00P000000:^UdP00000000000:^Ud@000000/jW?000000<0]J_?00<000000;R`
dP2h/=800`0000000`2k/M0000000;^ee0020;^ee0040000002j^]T0^[[I00000080^;oO00@00000
0;C3i@2d`nD000000`2`aNX010000000ZlK]0:_6k@0000030:S4kP040000002V`^h0Y/;^00000080
YL3]0`0000020:S3k@040000002Y`n`0ZL?/00000080ZL7[00D000000:S0j`2X`>/0Z<3[00000002
0:Noj`040000002W_n/0Yko[000000<0Yko[00D000000:O0j`2W`>/0Yl3[000000020:O1j`050000
002X`N/0Z<7[0:S1j`000000:`3oool003P0oooo00D000000:Bnk02T_^`0Y;k/000000020:Jok005
0000002X`>/0Z<3[0:S0j`0000000P2[`NX01@000000Zl;Z0:_2jP2[`^X0000000<0ZL7[00@00000
0:Fok02U_n`000000P2P_Nd010000000WK_]09fkk@00000209jkk@H000000P2``^L00`000000^lCQ
0;_4h@020;_4h@0300000034a]/0a<KK0080a<KK00@000000<W6e`000000`KgF0P0000050<6ke003
0000002n^=@0000000@0[k3H00T000000:R[f@2XZmT0Z:_I0000002OYMX0000008jNgP0000000P29
VMd01@000000QIKL08FFg025U]`0000000<0QiCI0`00000209:HeP@000000P2LWM@00`000000Xj7C
0:>Qd`03000000@0ZjGA00D000000;F[c`2eZll0]J_?000000030;R`dP030000002k^=L0^kSG00<0
000000D0^kGD0000002j^]T0^[[I000000030;Rog`040000002d`nD0]<?U00000080/<GZ00@00000
0:_6k@2[a^d000000`2Xa>h010000000Y/;^0:K2kP0000030:G0k@030000002V_n/0Y[o[00H00000
0P2Y`N/010000000Z<3[0:S0j`0000030:Noj`040000002W_n/0Yko[000000<0Yko[00@000000:O0
j`2W`>/000000P2W`N/01@000000Z<7[0:S1j`2X`N/0000002`0oooo000i0?ooo`040000002T_^`0
Y;k/000000<0Y[o/00@000000:S0j`2X`>/000000`2[`NX01@000000Zl;Z0:_2jP2[`^X000000080
ZL7[00@000000:Fok02U_n`000000P2P_Nd600000080WKg_00@000000:Bok02T_n`000000`2``^L0
0`000000^lCQ0;_4h@020;_4h@0300000034a]/0a<KK0080a<KK00<000000<6meP31_MH00P31_MH2
000000@0`K_D00<000000:n`f02_/=P0102_/=P01@000000Z:_I0:R[f@2XZmT0000000<0SYkN00<0
000008VIg@29VMd00`0000000`24UM`000000000000308NDf@8000000`2BV=H00`000000VYcD0000
000400000080Xj7C00T000000:^Ud@2[YM40ZjGA0000002]Z=<000000;F[c`0000000`2h/=801@00
0000^kSG0;^he`2k^=L000000080_/?N0P0000020;Zjf@040000002h_ml0^;oO00000080]<?U00@0
00000;35jP2`aNX000000P2[a^d01@000000Z<C^0:S4kP2Xa>h000000080Y/;^00D000000:G0k@2U
`>d0YL3]000000030:Joj`040000002V_^/0Y[k[00000080Yko[0`0000020:S0j`040000002W_n/0
Yko[00000080Yko[00D000000:Noj`2W_n/0Yko[000000030:O0j`040000002W`N/0Yl7[00000080
Z<7[00<000000?ooo`3oool0:`3oool003X0oooo00@000000:Bnk02T_^`000000P2V_n`01@000000
Z<3[0:S0j`2X`>/0000000<0Zl7Z00@000000:_2jP2[`^X000000P2Y`N/600000080X;k^00@00000
09bmk`2L_Nl000000`2M_Nl010000000Y;o/0:Bok00000030;32i`030000002ka>40^lCQ0080^lCQ
00D000000<C6f`00000000000;jof`02000000@0`KgF0P0000000`31^m@000000;Bdf@02000000D0
[k3H0`0000000`2EYN4000000000000208jNgP8000000P29VMd010000000Q9GL08BEg024UM`20000
000308NDf@000000SYSI0080000000<0TYSF0000002JW=@00P2JW=@00`000000Xj7C0:>Qd`020:>Q
d`040000002[YM400000000000<0[JSC00<000000;R`dP2h/=800P2h/=8010000000^kSG0;^he`00
00030;k3gP030000002oc^H0000000L000000P2`aNX010000000ZlK]0:_6k@0000030:S4kP040000
002V`^h0Y/;^000000<0YL3]00D000000:Joj`2V_n/0Y[o[000000020:Jnj`050000002W_n/0Yko[
0:Noj`0000000P2W_n/300000080Yko[00@000000:Noj`2W_n/000000P2W_n/01@000000Yl3[0:O0
j`2W`>/000000080Yl7[00D000000:S1j`2X`N/0Z<7[0000000]0?ooo`00>P3oool01@000000Y;k/
0:Bnk02T_^`000000080Y[o/00D000000:S0j`2X`>/0Z<3[000000020:_1jP030000002[`^X0Zl;Z
00<000000P2Y`>X010000000YKo/0:Fok00000030:2nkP040000002L_Nl0W;g_000000<0WKg_00<0
00000:Bok02T_n`00P0000020;32i`030000002ka>40^lCQ0080^lCQ00<000000;jof`2n_m/00`2n
_m/00`000000`KgF0<6meP030<6meP030000002d]=T0];CI0080];CI0P0000050:n`f0050000002E
YN40UJGQ09FUh@0000000`2>W]h200000003082Ih@000000000000<0Q9GL0P00000308jHf@@00000
0P2JW=@00`000000Xj7C0:>Qd`03000000@0[JSC00H000000;2`f000000000000;R`dP0000020;^h
e`050000002n`mh0_/?N0;k3gP0000000P2oc^H01@000000_MS]0;gHk@000000^Mgb0080000000<0
/mce000000000000100000020:S4kP040000002V`^h0Y/;^000000<0YL3]00D000000:Joj`2V_n/0
Y[o[000000020:Jnj`050000002W_n/0Yko[0:Noj`0000000`2W_n/00`000000Z<3[0:S0j`060000
0080Yko[00@000000:O0j`2W`>/000000P2W`N/01@000000Z<7[0:S1j`2X`N/0000002h0oooo000k
0?ooo`050000002T_^`0Y;k/0:Bnk00000000P2V_n`010000000Z<3[0:S0j`0000020:_1jP<00000
0P2[`NT01@000000ZL3Z0:W0jP2Y`>X000000080YKo/00D000000:2nkP2P_^h0X;k^0000000209bm
k`050000002M_Nl0WKg_09fmk`0000000`2T_n`01@000000/<;W0;32i`000000^lCQ0080000000<0
]l7Q000000000000102n_m/01P000000`KgF0<6meP31_MH000000;Jig0800000102d]=T200000080
[k3H00@0000009^]h`00000000000P2EYN401@000000SYkN08jNgP2>W]h0000000<0P9WQ0P000002
08BEg0<000000P2>V=T00`000000UigH09NMf005000000<0XjCF00@000000:fXd`0000000000102`
/=P01@000000^kSG0;^he`2k^=L000000080_/?N00@000000;o>iP2oc^H000000P2mf>d00`000000
^Mgb000000020;?Lm@80000000<0[]Ke0000000000000P2Zc_<200000080Y/;^00D000000:G0k@2U
`>d0YL3]000000030:Joj`040000002V_^/0Y[k[000000<0Yko[00D000000:Noj`2W_n/0Yko[0000
00030:S0j`040000002X`N/0Z<7[00000080Yl7/0`0000020:O0j`040000002W`N/0Yl7[00000080
Z<7[00<000000?ooo`3oool0;@3oool003`0oooo00@000000:Bnk02T_^`000000P2V_n`00`000000
Z<3[0:S0j`0300000080Zl7Z00D000000:_1j@2[`NT0Zl7Y000000030:W0jP040000002U_n`0YKo/
000000<0X;k^00@0000009bmk`2L_Nl000000`2M_Nl01@000000Y;o/0:Bok02T_n`000000080/<;W
00<000000;O1h@2g`N400`2g`N400`000000_[oK0;jof`020;jof`80000000<0`KgF0000002f^M`0
0P2f^M`00`000000];CI0;Bdf@030;Bdf@800000102K[N<20000000509FUh@00000000000000001m
WnP00P000003082Ih@<000000P28V]h20000000308jHf@000000UigH00<0UigH00@000000:>TeP2S
Y=H0XjCF0`0000050;2`f0050000002c_N4000000;^he`0000000P2n`mh01@000000_lkV0;o>iP00
0000_MS]0080000000D0^Mgb0000002cg?D0/mce000000020:kFm@040000002Zc_<0Z/kc0:[>l`80
000000@0YlG_00000000000000000P2U`>d01@000000Y[o[0:Joj`2V_n/000000080Y[k[00D00000
0:Noj`2W_n/0Yko[000000030:Noj`050000002X`>/0Z<3[0:S0j`0000000P2X`N/01@000000Yl7/
0:O1k02W`N`000000080Yl3/1P0000020:S1j`030000003oool0oooo02d0oooo000l0?ooo`030000
002T_^`0Y;k/00H000000P2X`>/01@000000Zl7Z0:_1jP2[`NX0000000<0Zl7Y00D000000:W0jP2Y
`>X0ZL3Z000000020:Fok0050000002P_^h0X;k^0:2nkP0000000P2L_Nl01@000000WKg_09fmk`2M
_Nl000000080Y;o/0`0000000`2^`NP00000000000040;O1h@800000102n_m/00`000000][WL0;Ji
g0030;Jig08000000`2d]=T010000000XKCV00000000000409^]h`80000000<0UJGQ000000000000
0P1mWnP2000000<0P9WQ0P00000308RJgPX000000`2S[=h00`000000/;3H0;2`f002000000<0/kgQ
00@000000;k3gP2n`mh000000P2oc^H010000000_MS]0000002igO8200000080/mce00@000000:kF
m@00000000000P2Zc_<200000080YlG_0P0000020:Fnj`<000000P2V_n/010000000Y[k[0:Jnj`00
00030:Noj`050000002W_n/0Yko[0:Noj`0000000`2X`>/010000000Z<7[0:S1j`0000030:O1k005
0000002W`>`0Yl3/0:O0k00000000P2W`>/00`000000Yko[0:Noj`0200000300oooo000m0?ooo`80
00000P2T_nd010000000Y[o/0:Jok00000030:S0j`050000002[`NX0Zl7Z0:_1jP0000000`2[`NT0
1@000000ZL3Z0:W0jP2Y`>X000000080YKo/00D000000:2nkP2P_^h0X;k^0000000209bmk`030000
002M_Nl0WKg_00<000000P2U`Nd200000080[/7X0P0000040;O1h@80000000@0_[oK0000002e_Ml0
]KgO0P0000040;Jig080000000<0];CI0000002Q]>H00P2Q]>H2000000@0VjgS0P0000000`1lYnl0
00000000000207fOj0<000000P1oX>P30000000308RJgP000000TjCP00@0TjCP00<000000:>/gP2S
[=h00`2S[=h00`000000/;3H000000030;>mh@80000000<0]/o]0000000000001`0000020;?Lm@@0
00000P2Zc_<2000000<0YlG_00@000000:Fnj`2U_^/0YKk[0P0000020:Fkj@8000000P2V_^/01@00
0000Yko[0:Noj`2W_n/0000000<0Yko[00<000000:S0j`2X`>/00P0000020:S1j`050000002W`N`0
Yl7/0:O1k00000000`2W`>`010000000Yl3[0:O0j`0000030:Noj`030000003oool0oooo02l0oooo
000n0?ooo`050000002T_nd0Y;o]0:Bok@0000000P2V_n`200000080Z<3[00D000000:_1jP2[`NX0
Zl7Z000000030:_1j@050000002Y`>X0ZL3Z0:W0jP0000000P2U_n`01@000000X;k^0:2nkP2P_^h0
00000080W;g_0P00000209nok`8000000`2U`Nd010000000[/7X0:k1j02^`NP2000000@0]l7Q00<0
00000;Fmg`2e_Ml00`2e_Ml2000000@0][WL00<000000:6diP2Q]>H0102Q]>H20000000409^]h`00
0000O[7e07jam@80000000D0O:O_000000000000000007fOj002000000@0Oj3X1@00000309>Th004
0000002S[=h0XjcN0:>/gP<000000P2c_N4200000080]/o]0P0000000`2ch?H00000000000040000
000309oZnP0000000000008000000P2Zc_<2000000<0YlG_0P0000020:Fnj`8000000`2U^nT20000
00040:Fjj0000000000000000080Yko[00D000000:Noj`2W_n/0Yko[000000020:S0j`050000002X
`N/0Z<7[0:S1j`0000000`2W`N`01@000000Yl3/0:O0k02W`>`000000080Yl3[00D000000:Noj`2W
_n/0Yko[0000000b0?ooo`00?`3oool01@000000Y;o]0:Bok@2T_nd0000000<0Y[o/00@000000:S0
j`2X`>/000000`2[`NX200000080Zl7Y00D000000:W0jP2Y`>X0ZL3Z000000020:Fok0030000002P
_^h0X;k^00<0000000<0W[o`0000000000000`2O_nl010000000YL7]0:G1k@2U`Nd2000000<0[/7X
0P000000102g`N4000000;6oi@2a_nD2000000@0]KgO0P000000102f^M`000000:Jjj02V^^P30000
00@0XKCV0P00000407jam@8000000P1lYnl70000000307nPj0000000SJk]0080SJk]1`0000020::k
j`<000000P2fcnd2000000030;?PmP000000000000@0000000<0Wn[j0000000000000P0000020:KE
n0<000000P2WaNl200000080YKk[0P0000030:Fkj@8000000P2U^^P200000080Y[cY0`0000020:No
j`040000002X`>/0Z<3[000000<0Z<7[00<000000:O1k02W`N`00P0000030:O0k0040000002W`>/0
Yl3[000000<0Yko[00<000000?ooo`3oool0<@3oool00400oooo0P0000020:Bok@050000002V_n`0
Y[o/0:Jok00000000P2X`>/2000000<0Zl7Z00@000000:_1j@2[`NT000000`2Y`>X00`000000YKo/
0:Fok00200000080XKo^0P00000209jol08000000P2O_nl2000000<0YL7]00<000000:k1j02^`NP0
0P2^`NP00`000000/KoU0;6oi@030;6oi@800000102e_Ml2000000D0Y[[X0`000000102Q]>H00000
08Bkn024^oP300000080O[7e0P0000000`1lYnl0000006>bn`0200000080LjWc1P00000208f^k@03
0000002R^n/0X[_[00<000000P2Lc_T3000000030;?PmP000000000000@0000000<0Wn[j00000000
00000P0000020:KEn08000000`2Wao0200000080YKk[0P0000040:Fkj@030000002U^^P0YK[X0080
00000`2V_>T200000080YkoZ0P0000020:S0j`050000002X`N/0Z<7[0:S1j`0000000P2W`N`01000
0000Yl3/0:O0k02W`>`2000000030:O0j`000000000000<0Yko[00<000000?ooo`3oool0<P3oool0
0480oooo00<000000:Bok@2T_nd00P0000020:Jok0050000002X`>/0Z<3[0:S0j`0000000`2[`NX0
10000000Zl7Y0:_1j@0000020:W0jP<0000000<0Y[o/0000000000000`2Q_nh200000080W[o`00D0
000009nok`2O_nl0Wko_000000030:G1k@80000000@0[/7X0000002/`NT0[<7Y0P0000040;6oi@80
00000P2e_Ml00`000000Z;kY0:Rnj@03000000@0Y[[X0P00000508Bkn0<0000000@0O[7e00000000
000000000P1S/_/30000000307>Yl`000000O[ck0080O[ck1@0000000`2Lc_T00000000000020000
0080Rmgn1P0000000`2Oj_X000000000000200000080Y]Gh0P0000020:O7l0<000000P2V_NX20000
00@0YK_Y0P0000020:Fjj0030000002V_>T0Y[cY0080Y[cY00@000000:NojP2W_nX0YkoZ0P000000
102X`N`000000000000000020:S1j`040000002W`N`0Yl7/000000<0Yl3/00@000000:O0j`2W`>/0
00000`2W_n/2000003D0oooo00130?ooo`050000002T_nd0Y;o]0:Bok@0000000P2V_n`01@000000
Z<3[0:S0j`2X`>/0000000<0Zl7Z00<000000:_1j@2[`NT00P0000020:W0jP8000000P2V_n`20000
00<0XKo^00<0000009jol02N_o000P00000209nok`8000000P2U`Nd2000000D0[<7Y0`0000030;6o
i@8000001P2X_^T4000000040:Jjj0000000S/;i08k2n@D0000000<0Q;_h0000000000001P000000
0`1S/_/000000000000900000080Rmgn3@0000020:KEn08000000P2Wao02000000<0Y[gZ0P000002
0:JiiP040000002U^nT0000000000080YK[X0P0000030:Jlj@8000000P2W_nX200000080Z<7/0P00
00020:S2k08000000P2W`N`01@000000Yl3/0:O0k02W`>`000000080Yl3[00D000000:Noj`2W_n/0
Yko[0000000g0?ooo`00A03oool01@000000Y;o]0:Bok@2T_nd000000080Y[o/0P0000020:S0j`03
0000002[`NX0Zl7Z00<0000000<0Zl3Y0000000000000`2Y`>X200000080Y[o/0P0000020:6okP80
00000P2N_o0200000080Wko_0P0000030:O2k@8000001@2/`NT2000000040;6oi@000000Z/7[0:[1
j`@000001@2X_^T2000000L0S/;i8@00000209oGn`<0000000@0YlO`00000000000000000`2V_NX2
000000@0Y[WV0P0000020:Fjj08000000`2V_>T2000000<0YkoZ00<000000:S1k02X`N`00P000003
0:S2k080000000@0Z<;/00000000000000000P2W`>`010000000Yl3[0:O0j`0000030:Noj`030000
003oool0oooo03H0oooo00150?ooo`050000002T_nd0Y;o]0:Bok@0000000`2V_n`00`000000Z<3[
0:S0j`0200000080Z/3Y0P0000020:_0j@8000000`2Y`>X200000080Y[o/0P0000020:6okP800000
0P2N_o0200000080Xl7^0`0000020:O2k@<00000102/`NT2000000H0Z/7[100000000`2X_^T00000
09W6mP0209W6mPD000000P2>`_T00`000000K/_n06k;oP0206k;oQL0000000<0WmOk000000000000
0P000000102Vb?4000000000000000040:JmjP800000102V^NH200000080Y[SV0P0000040:Jlj@04
0000002W_nX0YkoZ0:NojP8000000P2X`N`00`000000Z<;/0:S2k0020:S2k0030000002X`^`0Z<;/
008000000P2W`N`200000080Yl3[00D000000:Noj`2W_n/0Yko[0000000i0?ooo`00AP3oool20000
0080Y;o]00<000000:Jok02V_n`00`0000000`2X`>/00000000000030:[0j@8000000P2[`>T00`00
0000ZL3Z0:W0jP020:W0jP8000000P2V_n`200000080XKo^0P0000020:?1kP<000000P2S`Nh20000
00<0Yl;]0P0000020:c1j@040000002Y`^/0ZL;[0:W2j`H000000P2Z`N/2000000P0VLKf4P000000
0`21f?h00000000000050000000309oGn`00000000000080000000<0Y/Sa0000000000000P000002
0:Rmj@030000002V_NX0Y[gZ00800000102V^NH200000080Y[SV0P0000020:Nji`040000002V_>T0
000000000080YkoZ0P0000020:S1k08000000`2X`^`200000080Z<;/00@000000:O1k02W`N`0Yl7/
0P000000102W_n/000000000000000020:Noj`030000003oool0oooo03P0oooo00180?ooo`030000
002T_nd0Y;o]008000000P2V`>`200000080Z<3[0P0000030:[0j@030000002[`>T0Zl3Y00800000
102Y`>X200000080Y[o/0P0000020:C0k@8000000`2S`Nh3000000040:?1kP000000000000000080
Yl;]0P00000:0:W2j`<000001P2Ra_8F0000000309[Co0000000000000D0000000<0Y/Sa00000000
00000P0000060:Rmj@<000000`2V^NH300000080Y[SV0P0000040:Nji`8000000P2W_nX200000080
Z<7/0P0000040:S2k0030000002X`^`0Z<;/008000000P2W`N`200000080Yko[0P0000020:NnjP80
0000>`3oool004T0oooo0P0000000`2T`>d00000000000030:K0k08000000P2X`>/010000000Z/3Y
0:[0j@2Z`>T200000080Zl3Y0P0000040:W0jP8000000P2V`>`200000080Y<3]0P0000040:?1kP<0
000000@0Xl7^00000000000000000`2Y`^`6000000<0ZL;[00@000000:O4kP2Wa>h0YlC^1P000002
0:;6lP030000002KcOT0Vlgi00@0Vlgi300000030:K7l@D000001P2X_NT4000000040:Rhi0000000
Y[WV0:JiiP8000000P2V^>H3000000@0Yk[W0P0000020:NnjP8000000P2X`N`2000000@0Z<;/0P00
00020:S2k0050000002W`N`0Yl7/0:O1k00000000P2W_n/2000000<0YkkZ0P00000l0?ooo`00BP3o
ool200000080Y<3]0P0000030:K0k0030000002X`>/0Z<3[008000000`2Z`>T200000080Zl3Y0P00
0000102Y`>X000000:RojP2X_nX200000080Y/3/0`000000102T`>d000000000000000040:?1kP80
00000`2X`N`4000000@0ZL;/100000090:O4kPT000001@2Va_0010000000Y/Oa0:K7l@2Vao460000
00<0ZKkY00@000000:Rmj@2X_NT0Z;gY100000050:Rhi0<000000P2V^>H2000000D0Yk[W0P000002
0:NnjP8000000P2X`^`2000000D0Z<;/00<000000:S2k02X`^`00P0000020:O1k08000000P2W_n/0
0`000000YkkZ0:NnjP020:NnjP030000003oool0oooo03`0oooo001<0?ooo`8000000P2T`>d20000
0080Y/3/0P0000020:S0j`030000002Z`>T0Z/3Y0080Z/3Y0P0000020:_0j@030000002X_nX0Z;oZ
00<0Z;oZ0P0000030:K0k0<0000000<0Y<3]0000000000000P2S`Nh010000000Yl3/0:O0k02W`>`4
000000030:S1k00000000000008000000P2Y`^`00`000000Z/7[0:[1j`040:[1jaH000001`2Y_^T6
000000D0Z;ST100000020:Rgi0<00000102W^^L300000080YkkZ0P0000020:S2k08000000P2X`nd2
000000030:S2k000000000000080Z<;/00D000000:O1k02W`N`0Yl7/000000020:Noj`8000000`2W
_^X2000003l0oooo001>0?ooo`8000000P2T`>d01@000000Y/3/0:K0k02V`>`000000080Z<3[0P00
00040:[0j@8000000P2Y`>X2000000@0Z;oZ0P0000040:K0k080000000<0Y<3]000000000000202W
`>`4000000030:S1k0000000000000L000001P2Z`N/00`000000Z/3Y0:[0j@090:[0j@030000002Y
_^T0ZKkY0080ZKkY1P0000030:Zii0040000002X^>@0Z;ST0:Rhi0@000000`2X]n@300000080Z;[V
00<000000:Nji`2W^^L00P0000030:NnjP8000000P2X`^`2000000D0Z<?]0P0000020:S2k0800000
0P2W`N`200000080Yko[00<000000:NnjP2W_^X00P2W_^X00`000000oooo0?ooo`0o0?ooo`00D03o
ool00`000000Y<3]0:C0k@0200000080Y/3/0P0000020:S0j`80000000@0Z/3Y0000002Y`>X0ZL3Z
0P0000030:W0jP8000000`2X_nX2000000@0Y/3/0P0000030:O0j`@000001P2W`>`3000000L0ZkoX
5`0000070:Zii0H000000`2X]n@4000000D0Z;[V0`0000030:NnjP8000000P2X`^`2000000@0Z<?]
0`0000020:O3k@8000000P2W`N`200000080Yko[0P0000030:NnjP800000@P3oool00540oooo0P00
00020:C0k@8000000P2V`>`200000080Z<3[00<000000:W0jP2Y`>X00`2Y`>X2000000<0ZL3Z0`00
00020:RojP8000000P2V`>`00`000000Yko[0:Noj`0400000080Yl3[1@0000020:O0k0030000002Z
_^P0Z[kX0080Z[kX1P0000030:^oj0030000002/_>H0[;cV00/0[;cV00@000000:Zii02Z^N@0Z[WT
1`0000030:Zii0030000002X]n@0Z;OT00<000001@2X^^H4000000040:Rnj@000000YkkZ0:NnjP80
00000P2X`^`2000000<0Z<?]0`0000030:O3k@8000000P2W`N`200000080Yko[0P0000030:NnjP80
0000A03oool005<0oooo0P0000020:C0k@8000000P2V`>`200000080Z<3[0P0000040:W0jP<00000
0`2Y`>X3000000030:RojP000000000000L0Yko[0`0000040:O0j`<000002P2Z_^PE000000P0Z[WT
1@0000050:RjiP<00000102X_^T400000080Z<;/0P0000020:S3k@<000000`2W`nd300000080Yl7/
0P0000020:NnjP800000102W_^X00`000000oooo0?ooo`140?ooo`00E@3oool200000080Y<3]0P00
00020:O0k08000000`2X`>/3000000<0ZL3Z0P0000040:W0jP8000000`2W_n/5000000<0Yko[1000
00000`2W`>/000000:Vnj@030:Vnj@L000000`2Z_^P00`000000Zk_U0:^ki@0;0:^ki@030000002Z
^N@0Z[WT0080Z[WT1`0000030:VkiP030000002X^^H0Z;[V00@000000`2X_^T4000000<0Yl;]0`00
0000102X`nd000000000000000040:O3k@8000000P2W`N`300000080YkkZ0P0000020:Nmj@040000
002W_^X00000000004L0oooo001G0?ooo`8000000P2V`>`200000080Yl3/0`0000030:S0j`<00000
0P2Y`>X200000080ZL3Z00<000000:S0j`2X`>/0100000030:Noj`D000000P2W_n/2000000/0ZKkY
5P0000040:VkiPT000000P2X_^T5000000<0Yl;]10000000102Wa>h000000000000000040:O3k@<0
000000@0Yl7/00000000000000000`2W_^X2000000@0YkgY0P0000190?ooo`00F@3oool200000080
Y/3/0`0000020:O0k0800000102X`>/3000000030:W0jP000000000000L0Z<3[100000040:Noj`<0
0000102W_n/8000000<0ZKkY00<000000:Vli`2Y_>L01@2Y_>L?000000D0Z;kY1P0000040:O2k@@0
000000<0YlC^0000000000000P0000020:O3kP030000002W`nd0Yl?]008000000P2W`N`2000000@0
YkkZ0P0000030:Nmj@<00000B`3oool005/0oooo0`0000020:K0k0<0000000@0Yl3/000000000000
0000102X`>/200000080Z<3[100000060:S0j`@0000000<0Yko[0000002W`>`00`2W`>`800000003
0:Noj`000000000000T000001`2X_^X00`000000Z;kY0:Rnj@020:Rnj@P000000`2V`Nd00`000000
Yl;]0:O2k@04000000030:O4kP0000000000008000001@2W`nh4000000040:O1k000000000000000
00<0YkkZ0`0000020:Nmj@<00000CP3oool005h0oooo0P0000030:K0k08000000P2W`>`200000080
Z<3[00<000000:S0j`2X`>/0100000000`2X`>/0000000000002000000H0Z<3[0P00000<0:O0k1P0
00002@2V`Nd5000000030:O4kP0000000000008000001@2W`nh400000080Yl7/0`0000040:NnjP80
00000`2W_NT200000540oooo001P0?ooo`8000000`2V`>`3000000030:O0k0000000000000L0Z<3[
100000000`2X`>/000000000000200000080Z<3[00<000000:K1k02V`N`00P2V`N`8000000@0Yl3/
00<000000:K1k02V`N`03@2V`N`00`000000Y/7]0:K1k@030:K1k@P000000P2V`nh4000000D0Yl?^
100000020:O1k0@000000P2X_^X00`000000YkkZ0:NnjP0200000080YkgY0`00001C0?ooo`00HP3o
ool3000000<0Y/3/0P0000030:O0j`@000001@2X`>/4000000040:S0j`0000000000000000`0Y/7/
6P0000040:K3kPH000000P2V`nh00`000000Yl?^0:O3kP04000000<0Yl7/0`0000050:RnjP@00000
00@0YkgY0000000000000000EP3oool006D0oooo0P000000102V`>`000000:O0j`2W`>/400000080
Yl3[100000050:S0j`<000001@2W`N`8000000@0Y/7/00<000000:K2kP2V`^h03P2V`^h00`000000
Y/?^0:K3kP06000000@0Y/?^1`0000040:O1k0<00000102X_^X400000080Z;gX0`00001I0?ooo`00
I`3oool2000000H0Yl3[0`0000030:O0j`@000000P2X`>/00`000000Yl3/0:O0k0030:O0k2400000
0P2V`nh8000000@0Yl7/00<000000:O1k02W`N`0100000020:RnjPD000000P2X_NP4000005`0oooo
001[0?ooo`@000000`2W`>/4000000<0Yl3[0`00000>0:O0k1X000002@2W`N`600000080Z;kZ1000
00040:Rmj0<00000H03oool006l0oooo1@0000020:O0j`@0000000<0Yl3[0000002X`>/00`2X`>/9
000000@0Yl3/00<000000:O1k02W`N`03`2W`N`00`000000Yl7/0:O1k0030:O1k0P0000000<0Z;kZ
0000000000001@0000040:Rmj0@00000H`3oool007@0oooo100000020:O0j`8000003@2X`>/U0000
00@0Z;gX00<000000:Rmj02X_NP01000001W0?ooo`00N03oool3000000D0Z;oZ2@0000040:S0j`03
0000002X_nX0Z;oZ00L0Z;oZ3P00000:0:Rmj0H00000J`3oool007l0oooo600000090:Vnj@030000
002X_NP0Z;gX0080Z;gX2P00001a0?ooo`00R@3ooolL000007/0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {187, 0}} -> {-0.000921145, 0.140808, \
0.0033296, 0.0033296}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67486 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.23092e-017 1.04867 -0.136249 1.04867 [
[ 0 0 0 0 ]
[ 1 .67486 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .67486 L
0 .67486 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.639 .762 .937 r
.49353 .56671 m .49257 .57193 L .42612 .56451 L p F P
0 g
s
.627 .78 .954 r
.49257 .57193 m .49353 .56671 L .55891 .56688 L p F P
0 g
s
.627 .78 .954 r
.55891 .56688 m .56004 .57161 L .49257 .57193 L p F P
0 g
s
.627 .797 .964 r
.56004 .57161 m .55891 .56688 L .62313 .55935 L p F P
0 g
s
.627 .797 .964 r
.62313 .55935 m .62631 .56355 L .56004 .57161 L p F P
0 g
s
.639 .762 .937 r
.42612 .56451 m .42916 .55894 L .49353 .56671 L p F P
0 g
s
.633 .76 .939 r
.49449 .56154 m .49353 .56671 L .42916 .55894 L p F P
0 g
s
.618 .781 .96 r
.49353 .56671 m .49449 .56154 L .55777 .56226 L p F P
0 g
s
.618 .781 .96 r
.55777 .56226 m .55891 .56688 L .49353 .56671 L p F P
0 g
s
.619 .802 .97 r
.55891 .56688 m .55777 .56226 L .61993 .5553 L p F P
0 g
s
.619 .802 .97 r
.61993 .5553 m .62313 .55935 L .55891 .56688 L p F P
0 g
s
.658 .75 .918 r
.42916 .55894 m .42612 .56451 L .36288 .54949 L p F P
0 g
s
.64 .806 .962 r
.62631 .56355 m .62313 .55935 L .68399 .54422 L p F P
0 g
s
.64 .806 .962 r
.68399 .54422 m .68916 .54792 L .62631 .56355 L p F P
0 g
s
.633 .76 .939 r
.42916 .55894 m .43222 .55332 L .49449 .56154 L p F P
0 g
s
.625 .758 .943 r
.49546 .55643 m .49449 .56154 L .43222 .55332 L p F P
0 g
s
.604 .784 .967 r
.49449 .56154 m .49546 .55643 L .55663 .5578 L p F P
0 g
s
.604 .784 .967 r
.55663 .5578 m .55777 .56226 L .49449 .56154 L p F P
0 g
s
.605 .81 .979 r
.55777 .56226 m .55663 .5578 L .61672 .55148 L p F P
0 g
s
.605 .81 .979 r
.61672 .55148 m .61993 .5553 L .55777 .56226 L p F P
0 g
s
.658 .75 .918 r
.36288 .54949 m .36797 .54379 L .42916 .55894 L p F P
0 g
s
.656 .747 .917 r
.43222 .55332 m .42916 .55894 L .36797 .54379 L p F P
0 g
s
.636 .814 .968 r
.62313 .55935 m .61993 .5553 L .6788 .5407 L p F P
0 g
s
.636 .814 .968 r
.6788 .5407 m .68399 .54422 L .62313 .55935 L p F P
0 g
s
.625 .758 .943 r
.43222 .55332 m .4353 .54765 L .49546 .55643 L p F P
0 g
s
.615 .755 .945 r
.49643 .55136 m .49546 .55643 L .4353 .54765 L p F P
0 g
s
.59 .784 .973 r
.49546 .55643 m .49643 .55136 L .55548 .55348 L p F P
0 g
s
.59 .784 .973 r
.55548 .55348 m .55663 .5578 L .49546 .55643 L p F P
0 g
s
.656 .747 .917 r
.36797 .54379 m .37309 .53796 L .43222 .55332 L p F P
0 g
s
.654 .743 .915 r
.4353 .54765 m .43222 .55332 L .37309 .53796 L p F P
0 g
s
.59 .815 .985 r
.55663 .5578 m .55548 .55348 L .61348 .54786 L p F P
0 g
s
.59 .815 .985 r
.61348 .54786 m .61672 .55148 L .55663 .5578 L p F P
0 g
s
.628 .825 .976 r
.61993 .5553 m .61672 .55148 L .67358 .53743 L p F P
0 g
s
.628 .825 .976 r
.67358 .53743 m .6788 .5407 L .61993 .5553 L p F P
0 g
s
.679 .747 .903 r
.36797 .54379 m .36288 .54949 L .30513 .52717 L p F P
0 g
s
.654 .743 .915 r
.37309 .53796 m .37824 .53197 L .4353 .54765 L p F P
0 g
s
.65 .738 .913 r
.4384 .54193 m .4353 .54765 L .37824 .53197 L p F P
0 g
s
.615 .755 .945 r
.4353 .54765 m .4384 .54193 L .49643 .55136 L p F P
0 g
s
.656 .801 .952 r
.68916 .54792 m .68399 .54422 L .73928 .52181 L p F P
0 g
s
.656 .801 .952 r
.73928 .52181 m .74633 .52502 L .68916 .54792 L p F P
0 g
s
.607 .749 .945 r
.49741 .5463 m .49643 .55136 L .4384 .54193 L p F P
0 g
s
.579 .78 .975 r
.49643 .55136 m .49741 .5463 L .55432 .54919 L p F P
0 g
s
.579 .78 .975 r
.55432 .54919 m .55548 .55348 L .49643 .55136 L p F P
0 g
s
.58 .814 .988 r
.55548 .55348 m .55432 .54919 L .61023 .54429 L p F P
0 g
s
.58 .814 .988 r
.61023 .54429 m .61348 .54786 L .55548 .55348 L p F P
0 g
s
.621 .834 .982 r
.61672 .55148 m .61348 .54786 L .66834 .53437 L p F P
0 g
s
.621 .834 .982 r
.66834 .53437 m .67358 .53743 L .61672 .55148 L p F P
0 g
s
.679 .747 .903 r
.30513 .52717 m .31216 .52167 L .36797 .54379 L p F P
0 g
s
.68 .744 .899 r
.37309 .53796 m .36797 .54379 L .31216 .52167 L p F P
0 g
s
.65 .738 .913 r
.37824 .53197 m .38343 .52584 L .4384 .54193 L p F P
0 g
s
.646 .732 .911 r
.44153 .53616 m .4384 .54193 L .38343 .52584 L p F P
0 g
s
.607 .749 .945 r
.4384 .54193 m .44153 .53616 L .49741 .5463 L p F P
0 g
s
.657 .809 .956 r
.68399 .54422 m .6788 .5407 L .7322 .51876 L p F P
0 g
s
.657 .809 .956 r
.7322 .51876 m .73928 .52181 L .68399 .54422 L p F P
0 g
s
.602 .741 .942 r
.4984 .54114 m .49741 .5463 L .44153 .53616 L p F P
0 g
s
.576 .772 .972 r
.49741 .5463 m .4984 .54114 L .55315 .54477 L p F P
0 g
s
.576 .772 .972 r
.55315 .54477 m .55432 .54919 L .49741 .5463 L p F P
0 g
s
.68 .744 .899 r
.31216 .52167 m .31924 .51599 L .37309 .53796 L p F P
0 g
s
.683 .74 .894 r
.37824 .53197 m .37309 .53796 L .31924 .51599 L p F P
0 g
s
.58 .807 .986 r
.55432 .54919 m .55315 .54477 L .60694 .54056 L p F P
0 g
s
.58 .807 .986 r
.60694 .54056 m .61023 .54429 L .55432 .54919 L p F P
0 g
s
.617 .837 .984 r
.61348 .54786 m .61023 .54429 L .66306 .53138 L p F P
0 g
s
.617 .837 .984 r
.66306 .53138 m .66834 .53437 L .61348 .54786 L p F P
0 g
s
.646 .732 .911 r
.38343 .52584 m .38865 .51962 L .44153 .53616 L p F P
0 g
s
.64 .725 .91 r
.44468 .53037 m .44153 .53616 L .38865 .51962 L p F P
0 g
s
.602 .741 .942 r
.44153 .53616 m .44468 .53037 L .4984 .54114 L p F P
0 g
s
.658 .82 .961 r
.6788 .5407 m .67358 .53743 L .72508 .51593 L p F P
0 g
s
.658 .82 .961 r
.72508 .51593 m .7322 .51876 L .6788 .5407 L p F P
0 g
s
.683 .74 .894 r
.31924 .51599 m .32636 .51005 L .37824 .53197 L p F P
0 g
s
.684 .735 .89 r
.38343 .52584 m .37824 .53197 L .32636 .51005 L p F P
0 g
s
.6 .732 .937 r
.4994 .53582 m .4984 .54114 L .44468 .53037 L p F P
0 g
s
.579 .761 .965 r
.4984 .54114 m .4994 .53582 L .55197 .54008 L p F P
0 g
s
.579 .761 .965 r
.55197 .54008 m .55315 .54477 L .4984 .54114 L p F P
0 g
s
.588 .795 .978 r
.55315 .54477 m .55197 .54008 L .60362 .5365 L p F P
0 g
s
.588 .795 .978 r
.60362 .5365 m .60694 .54056 L .55315 .54477 L p F P
0 g
s
.62 .831 .982 r
.61023 .54429 m .60694 .54056 L .65774 .52823 L p F P
0 g
s
.62 .831 .982 r
.65774 .52823 m .66306 .53138 L .61023 .54429 L p F P
0 g
s
.64 .725 .91 r
.38865 .51962 m .3939 .51344 L .44468 .53037 L p F P
0 g
s
.634 .718 .908 r
.44784 .52455 m .44468 .53037 L .3939 .51344 L p F P
0 g
s
.6 .732 .937 r
.44468 .53037 m .44784 .52455 L .4994 .53582 L p F P
0 g
s
.659 .829 .965 r
.67358 .53743 m .66834 .53437 L .71794 .51328 L p F P
0 g
s
.659 .829 .965 r
.71794 .51328 m .72508 .51593 L .67358 .53743 L p F P
0 g
s
.684 .735 .89 r
.32636 .51005 m .33352 .5039 L .38343 .52584 L p F P
0 g
s
.682 .731 .887 r
.38865 .51962 m .38343 .52584 L .33352 .5039 L p F P
0 g
s
.599 .723 .932 r
.50041 .53032 m .4994 .53582 L .44784 .52455 L p F P
0 g
s
.584 .749 .956 r
.4994 .53582 m .50041 .53032 L .55078 .53507 L p F P
0 g
s
.584 .749 .956 r
.55078 .53507 m .55197 .54008 L .4994 .53582 L p F P
0 g
s
.696 .752 .895 r
.31216 .52167 m .30513 .52717 L .25516 .49807 L p F P
0 g
s
.596 .781 .969 r
.55197 .54008 m .55078 .53507 L .60027 .53204 L p F P
0 g
s
.596 .781 .969 r
.60027 .53204 m .60362 .5365 L .55197 .54008 L p F P
0 g
s
.682 .731 .887 r
.33352 .5039 m .34072 .49766 L .38865 .51962 L p F P
0 g
s
.677 .726 .887 r
.3939 .51344 m .38865 .51962 L .34072 .49766 L p F P
0 g
s
.634 .718 .908 r
.3939 .51344 m .39917 .50738 L .44784 .52455 L p F P
0 g
s
.629 .712 .907 r
.45103 .51871 m .44784 .52455 L .39917 .50738 L p F P
0 g
s
.599 .723 .932 r
.44784 .52455 m .45103 .51871 L .50041 .53032 L p F P
0 g
s
.627 .818 .974 r
.60694 .54056 m .60362 .5365 L .65236 .52473 L p F P
0 g
s
.627 .818 .974 r
.65236 .52473 m .65774 .52823 L .60694 .54056 L p F P
0 g
s
.664 .784 .938 r
.74633 .52502 m .73928 .52181 L .78674 .49268 L p F P
0 g
s
.664 .784 .938 r
.78674 .49268 m .79553 .49539 L .74633 .52502 L p F P
0 g
s
.662 .833 .965 r
.66834 .53437 m .66306 .53138 L .71075 .5107 L p F P
0 g
s
.662 .833 .965 r
.71075 .5107 m .71794 .51328 L .66834 .53437 L p F P
0 g
s
.696 .752 .895 r
.25516 .49807 m .26397 .49318 L .31216 .52167 L p F P
0 g
s
.7 .751 .891 r
.31924 .51599 m .31216 .52167 L .26397 .49318 L p F P
0 g
s
.596 .716 .927 r
.50142 .52469 m .50041 .53032 L .45103 .51871 L p F P
0 g
s
.585 .74 .95 r
.50041 .53032 m .50142 .52469 L .54958 .52984 L p F P
0 g
s
.585 .74 .95 r
.54958 .52984 m .55078 .53507 L .50041 .53032 L p F P
0 g
s
.677 .726 .887 r
.34072 .49766 m .34795 .49149 L .3939 .51344 L p F P
0 g
s
.669 .721 .888 r
.39917 .50738 m .3939 .51344 L .34795 .49149 L p F P
0 g
s
.668 .788 .938 r
.73928 .52181 m .7322 .51876 L .77792 .49007 L p F P
0 g
s
.668 .788 .938 r
.77792 .49007 m .78674 .49268 L .73928 .52181 L p F P
0 g
s
.6 .771 .962 r
.55078 .53507 m .54958 .52984 L .59688 .52731 L p F P
0 g
s
.6 .771 .962 r
.59688 .52731 m .60027 .53204 L .55078 .53507 L p F P
0 g
s
.629 .712 .907 r
.39917 .50738 m .40447 .50145 L .45103 .51871 L p F P
0 g
s
.623 .706 .905 r
.45424 .51285 m .45103 .51871 L .40447 .50145 L p F P
0 g
s
.596 .716 .927 r
.45103 .51871 m .45424 .51285 L .50142 .52469 L p F P
0 g
s
.7 .751 .891 r
.26397 .49318 m .27282 .48809 L .31924 .51599 L p F P
0 g
s
.706 .749 .885 r
.32636 .51005 m .31924 .51599 L .27282 .48809 L p F P
0 g
s
.634 .803 .964 r
.60362 .5365 m .60027 .53204 L .64693 .52083 L p F P
0 g
s
.634 .803 .964 r
.64693 .52083 m .65236 .52473 L .60362 .5365 L p F P
0 g
s
.666 .828 .961 r
.66306 .53138 m .65774 .52823 L .70352 .50798 L p F P
0 g
s
.666 .828 .961 r
.70352 .50798 m .71075 .5107 L .66306 .53138 L p F P
0 g
s
.59 .71 .927 r
.50245 .51903 m .50142 .52469 L .45424 .51285 L p F P
0 g
s
.577 .736 .951 r
.50142 .52469 m .50245 .51903 L .54837 .5246 L p F P
0 g
s
.577 .736 .951 r
.54837 .5246 m .54958 .52984 L .50142 .52469 L p F P
0 g
s
.669 .721 .888 r
.34795 .49149 m .35519 .48556 L .39917 .50738 L p F P
0 g
s
.661 .717 .89 r
.40447 .50145 m .39917 .50738 L .35519 .48556 L p F P
0 g
s
.706 .749 .885 r
.27282 .48809 m .28172 .4827 L .32636 .51005 L p F P
0 g
s
.71 .746 .88 r
.33352 .5039 m .32636 .51005 L .28172 .4827 L p F P
0 g
s
.673 .795 .94 r
.7322 .51876 m .72508 .51593 L .76907 .4876 L p F P
0 g
s
.673 .795 .94 r
.76907 .4876 m .77792 .49007 L .7322 .51876 L p F P
0 g
s
.623 .706 .905 r
.40447 .50145 m .40979 .49561 L .45424 .51285 L p F P
0 g
s
.619 .701 .903 r
.45747 .50694 m .45424 .51285 L .40979 .49561 L p F P
0 g
s
.59 .71 .927 r
.45424 .51285 m .45747 .50694 L .50245 .51903 L p F P
0 g
s
.593 .77 .964 r
.54958 .52984 m .54837 .5246 L .59347 .52258 L p F P
0 g
s
.593 .77 .964 r
.59347 .52258 m .59688 .52731 L .54958 .52984 L p F P
0 g
s
.637 .792 .957 r
.60027 .53204 m .59688 .52731 L .64146 .51664 L p F P
0 g
s
.637 .792 .957 r
.64146 .51664 m .64693 .52083 L .60027 .53204 L p F P
0 g
s
.67 .815 .953 r
.65774 .52823 m .65236 .52473 L .69622 .50496 L p F P
0 g
s
.67 .815 .953 r
.69622 .50496 m .70352 .50798 L .65774 .52823 L p F P
0 g
s
.71 .746 .88 r
.28172 .4827 m .29067 .47705 L .33352 .5039 L p F P
0 g
s
.711 .744 .877 r
.34072 .49766 m .33352 .5039 L .29067 .47705 L p F P
0 g
s
.661 .717 .89 r
.35519 .48556 m .36246 .4799 L .40447 .50145 L p F P
0 g
s
.654 .713 .891 r
.40979 .49561 m .40447 .50145 L .36246 .4799 L p F P
0 g
s
.576 .705 .93 r
.50347 .51348 m .50245 .51903 L .45747 .50694 L p F P
0 g
s
.555 .737 .96 r
.50245 .51903 m .50347 .51348 L .54715 .51962 L p F P
0 g
s
.555 .737 .96 r
.54715 .51962 m .54837 .5246 L .50245 .51903 L p F P
0 g
s
.678 .8 .94 r
.72508 .51593 m .71794 .51328 L .76019 .48526 L p F P
0 g
s
.678 .8 .94 r
.76019 .48526 m .76907 .4876 L .72508 .51593 L p F P
0 g
s
.711 .744 .877 r
.29067 .47705 m .29964 .47131 L .34072 .49766 L p F P
0 g
s
.707 .741 .878 r
.34795 .49149 m .34072 .49766 L .29964 .47131 L p F P
0 g
s
.619 .701 .903 r
.40979 .49561 m .41515 .48971 L .45747 .50694 L p F P
0 g
s
.615 .694 .9 r
.46073 .50097 m .45747 .50694 L .41515 .48971 L p F P
0 g
s
.576 .705 .93 r
.45747 .50694 m .46073 .50097 L .50347 .51348 L p F P
0 g
s
.572 .779 .976 r
.54837 .5246 m .54715 .51962 L .59005 .51821 L p F P
0 g
s
.572 .779 .976 r
.59005 .51821 m .59347 .52258 L .54837 .5246 L p F P
0 g
s
.654 .713 .891 r
.36246 .4799 m .36975 .47441 L .40979 .49561 L p F P
0 g
s
.652 .708 .888 r
.41515 .48971 m .40979 .49561 L .36975 .47441 L p F P
0 g
s
.635 .794 .958 r
.59688 .52731 m .59347 .52258 L .63594 .51247 L p F P
0 g
s
.635 .794 .958 r
.63594 .51247 m .64146 .51664 L .59688 .52731 L p F P
0 g
s
.673 .801 .943 r
.65236 .52473 m .64693 .52083 L .68886 .50159 L p F P
0 g
s
.673 .801 .943 r
.68886 .50159 m .69622 .50496 L .65236 .52473 L p F P
0 g
s
.684 .801 .937 r
.71794 .51328 m .71075 .5107 L .75127 .48296 L p F P
0 g
s
.684 .801 .937 r
.75127 .48296 m .76019 .48526 L .71794 .51328 L p F P
0 g
s
.707 .741 .878 r
.29964 .47131 m .30864 .46568 L .34795 .49149 L p F P
0 g
s
.698 .738 .882 r
.35519 .48556 m .34795 .49149 L .30864 .46568 L p F P
0 g
s
.554 .699 .936 r
.50451 .50816 m .50347 .51348 L .46073 .50097 L p F P
0 g
s
.514 .737 .975 r
.50347 .51348 m .50451 .50816 L .54593 .51513 L p F P
0 g
s
.514 .737 .975 r
.54593 .51513 m .54715 .51962 L .50347 .51348 L p F P
0 g
s
.615 .694 .9 r
.41515 .48971 m .42054 .48359 L .46073 .50097 L p F P
0 g
s
.61 .685 .896 r
.46401 .49492 m .46073 .50097 L .42054 .48359 L p F P
0 g
s
.554 .699 .936 r
.46073 .50097 m .46401 .49492 L .50451 .50816 L p F P
0 g
s
.652 .708 .888 r
.36975 .47441 m .37707 .46886 L .41515 .48971 L p F P
0 g
s
.655 .703 .882 r
.42054 .48359 m .41515 .48971 L .37707 .46886 L p F P
0 g
s
.698 .738 .882 r
.30864 .46568 m .31765 .46036 L .35519 .48556 L p F P
0 g
s
.688 .735 .887 r
.36246 .4799 m .35519 .48556 L .31765 .46036 L p F P
0 g
s
.528 .792 .993 r
.54715 .51962 m .54593 .51513 L .5866 .5145 L p F P
0 g
s
.528 .792 .993 r
.5866 .5145 m .59005 .51821 L .54715 .51962 L p F P
0 g
s
.675 .792 .936 r
.64693 .52083 m .64146 .51664 L .68145 .49799 L p F P
0 g
s
.675 .792 .936 r
.68145 .49799 m .68886 .50159 L .64693 .52083 L p F P
0 g
s
.627 .81 .97 r
.59347 .52258 m .59005 .51821 L .63041 .50868 L p F P
0 g
s
.627 .81 .97 r
.63041 .50868 m .63594 .51247 L .59347 .52258 L p F P
0 g
s
.688 .796 .932 r
.71075 .5107 m .70352 .50798 L .7423 .48057 L p F P
0 g
s
.688 .796 .932 r
.7423 .48057 m .75127 .48296 L .71075 .5107 L p F P
0 g
s
.706 .762 .896 r
.26397 .49318 m .25516 .49807 L .2153 .46293 L p F P
0 g
s
.524 .687 .941 r
.50555 .5031 m .50451 .50816 L .46401 .49492 L p F P
0 g
s
.451 .728 .986 r
.50451 .50816 m .50555 .5031 L .54469 .51119 L p F P
0 g
s
.451 .728 .986 r
.54469 .51119 m .54593 .51513 L .50451 .50816 L p F P
0 g
s
.688 .735 .887 r
.31765 .46036 m .32666 .45538 L .36246 .4799 L p F P
0 g
s
.681 .732 .889 r
.36975 .47441 m .36246 .4799 L .32666 .45538 L p F P
0 g
s
.61 .685 .896 r
.42054 .48359 m .42598 .47709 L .46401 .49492 L p F P
0 g
s
.602 .673 .891 r
.46731 .48878 m .46401 .49492 L .42598 .47709 L p F P
0 g
s
.524 .687 .941 r
.46401 .49492 m .46731 .48878 L .50555 .5031 L p F P
0 g
s
.655 .703 .882 r
.37707 .46886 m .38445 .46296 L .42054 .48359 L p F P
0 g
s
.661 .696 .871 r
.42598 .47709 m .42054 .48359 L .38445 .46296 L p F P
0 g
s
.66 .76 .924 r
.79553 .49539 m .78674 .49268 L .82413 .45765 L p F P
0 g
s
.66 .76 .924 r
.82413 .45765 m .83442 .4598 L .79553 .49539 L p F P
0 g
s
.706 .762 .896 r
.2153 .46293 m .22561 .45913 L .26397 .49318 L p F P
0 g
s
.712 .763 .892 r
.27282 .48809 m .26397 .49318 L .22561 .45913 L p F P
0 g
s
.677 .793 .936 r
.64146 .51664 m .63594 .51247 L .67399 .4944 L p F P
0 g
s
.677 .793 .936 r
.67399 .4944 m .68145 .49799 L .64146 .51664 L p F P
0 g
s
.691 .787 .924 r
.70352 .50798 m .69622 .50496 L .73328 .47799 L p F P
0 g
s
.691 .787 .924 r
.73328 .47799 m .7423 .48057 L .70352 .50798 L p F P
0 g
s
.453 .793 .998 r
.54593 .51513 m .54469 .51119 L .58315 .51154 L p F P
0 g
s
.453 .793 .998 r
.58315 .51154 m .5866 .5145 L .54593 .51513 L p F P
0 g
s
.605 .837 .988 r
.59005 .51821 m .5866 .5145 L .62485 .50559 L p F P
0 g
s
.605 .837 .988 r
.62485 .50559 m .63041 .50868 L .59005 .51821 L p F P
0 g
s
.681 .732 .889 r
.32666 .45538 m .33569 .45064 L .36975 .47441 L p F P
0 g
s
.681 .73 .887 r
.37707 .46886 m .36975 .47441 L .33569 .45064 L p F P
0 g
s
.712 .763 .892 r
.22561 .45913 m .23597 .45511 L .27282 .48809 L p F P
0 g
s
.72 .764 .887 r
.28172 .4827 m .27282 .48809 L .23597 .45511 L p F P
0 g
s
.664 .76 .922 r
.78674 .49268 m .77792 .49007 L .81381 .45554 L p F P
0 g
s
.664 .76 .922 r
.81381 .45554 m .82413 .45765 L .78674 .49268 L p F P
0 g
s
.661 .696 .871 r
.38445 .46296 m .39188 .45646 L .42598 .47709 L p F P
0 g
s
.666 .686 .859 r
.43146 .47017 m .42598 .47709 L .39188 .45646 L p F P
0 g
s
.602 .673 .891 r
.42598 .47709 m .43146 .47017 L .46731 .48878 L p F P
0 g
s
.59 .657 .884 r
.47064 .48257 m .46731 .48878 L .43146 .47017 L p F P
0 g
s
.49 .667 .942 r
.46731 .48878 m .47064 .48257 L .5066 .49822 L p F P
0 g
s
.49 .667 .942 r
.5066 .49822 m .50555 .5031 L .46731 .48878 L p F P
0 g
s
.38 .705 .985 r
.50555 .5031 m .5066 .49822 L .54345 .50768 L p F P
0 g
s
.38 .705 .985 r
.54345 .50768 m .54469 .51119 L .50555 .5031 L p F P
0 g
s
.72 .764 .887 r
.23597 .45511 m .24637 .45082 L .28172 .4827 L p F P
0 g
s
.727 .765 .883 r
.29067 .47705 m .28172 .4827 L .24637 .45082 L p F P
0 g
s
.692 .777 .916 r
.69622 .50496 m .68886 .50159 L .7242 .47517 L p F P
0 g
s
.692 .777 .916 r
.7242 .47517 m .73328 .47799 L .69622 .50496 L p F P
0 g
s
.681 .808 .943 r
.63594 .51247 m .63041 .50868 L .66651 .49114 L p F P
0 g
s
.681 .808 .943 r
.66651 .49114 m .67399 .4944 L .63594 .51247 L p F P
0 g
s
.681 .73 .887 r
.33569 .45064 m .34475 .44584 L .37707 .46886 L p F P
0 g
s
.689 .728 .879 r
.38445 .46296 m .37707 .46886 L .34475 .44584 L p F P
0 g
s
.668 .761 .92 r
.77792 .49007 m .76907 .4876 L .80346 .45346 L p F P
0 g
s
.668 .761 .92 r
.80346 .45346 m .81381 .45554 L .77792 .49007 L p F P
0 g
s
.727 .765 .883 r
.24637 .45082 m .25681 .44627 L .29067 .47705 L p F P
0 g
s
.729 .766 .882 r
.29964 .47131 m .29067 .47705 L .25681 .44627 L p F P
0 g
s
.666 .686 .859 r
.39188 .45646 m .39937 .44928 L .43146 .47017 L p F P
0 g
s
.666 .674 .848 r
.43698 .46293 m .43146 .47017 L .39937 .44928 L p F P
0 g
s
.59 .657 .884 r
.43146 .47017 m .43698 .46293 L .47064 .48257 L p F P
0 g
s
.365 .772 .982 r
.54469 .51119 m .54345 .50768 L .57967 .50915 L p F P
0 g
s
.365 .772 .982 r
.57967 .50915 m .58315 .51154 L .54469 .51119 L p F P
0 g
s
.566 .861 .996 r
.5866 .5145 m .58315 .51154 L .61927 .50331 L p F P
0 g
s
.566 .861 .996 r
.61927 .50331 m .62485 .50559 L .5866 .5145 L p F P
0 g
s
.574 .636 .875 r
.47398 .47631 m .47064 .48257 L .43698 .46293 L p F P
0 g
s
.461 .64 .934 r
.47064 .48257 m .47398 .47631 L .50766 .49334 L p F P
0 g
s
.461 .64 .934 r
.50766 .49334 m .5066 .49822 L .47064 .48257 L p F P
0 g
s
.729 .766 .882 r
.25681 .44627 m .26727 .44164 L .29964 .47131 L p F P
0 g
s
.726 .765 .884 r
.30864 .46568 m .29964 .47131 L .26727 .44164 L p F P
0 g
s
.689 .728 .879 r
.34475 .44584 m .35387 .44062 L .38445 .46296 L p F P
0 g
s
.704 .725 .866 r
.39188 .45646 m .38445 .46296 L .35387 .44062 L p F P
0 g
s
.673 .76 .916 r
.76907 .4876 m .76019 .48526 L .79309 .45142 L p F P
0 g
s
.673 .76 .916 r
.79309 .45142 m .80346 .45346 L .76907 .4876 L p F P
0 g
s
.694 .77 .91 r
.68886 .50159 m .68145 .49799 L .71508 .4722 L p F P
0 g
s
.694 .77 .91 r
.71508 .4722 m .7242 .47517 L .68886 .50159 L p F P
0 g
s
.334 .673 .977 r
.5066 .49822 m .50766 .49334 L .5422 .5042 L p F P
0 g
s
.334 .673 .977 r
.5422 .5042 m .54345 .50768 L .5066 .49822 L p F P
0 g
s
.685 .836 .956 r
.63041 .50868 m .62485 .50559 L .659 .4885 L p F P
0 g
s
.685 .836 .956 r
.659 .4885 m .66651 .49114 L .63041 .50868 L p F P
0 g
s
.726 .765 .884 r
.26727 .44164 m .27773 .43713 L .30864 .46568 L p F P
0 g
s
.716 .764 .89 r
.31765 .46036 m .30864 .46568 L .27773 .43713 L p F P
0 g
s
.666 .674 .848 r
.39937 .44928 m .40691 .44159 L .43698 .46293 L p F P
0 g
s
.657 .66 .841 r
.44252 .45561 m .43698 .46293 L .40691 .44159 L p F P
0 g
s
.574 .636 .875 r
.43698 .46293 m .44252 .45561 L .47398 .47631 L p F P
0 g
s
.704 .725 .866 r
.35387 .44062 m .36305 .43468 L .39188 .45646 L p F P
0 g
s
.717 .72 .852 r
.39937 .44928 m .39188 .45646 L .36305 .43468 L p F P
0 g
s
.678 .758 .912 r
.76019 .48526 m .75127 .48296 L .78268 .44938 L p F P
0 g
s
.678 .758 .912 r
.78268 .44938 m .79309 .45142 L .76019 .48526 L p F P
0 g
s
.716 .764 .89 r
.27773 .43713 m .2882 .43293 L .31765 .46036 L p F P
0 g
s
.705 .761 .896 r
.32666 .45538 m .31765 .46036 L .2882 .43293 L p F P
0 g
s
.554 .613 .866 r
.47736 .47004 m .47398 .47631 L .44252 .45561 L p F P
0 g
s
.446 .61 .918 r
.47398 .47631 m .47736 .47004 L .50873 .48819 L p F P
0 g
s
.446 .61 .918 r
.50873 .48819 m .50766 .49334 L .47398 .47631 L p F P
0 g
s
.52 .868 .99 r
.58315 .51154 m .57967 .50915 L .61367 .50162 L p F P
0 g
s
.52 .868 .99 r
.61367 .50162 m .61927 .50331 L .58315 .51154 L p F P
0 g
s
.698 .77 .908 r
.68145 .49799 m .67399 .4944 L .70591 .46924 L p F P
0 g
s
.698 .77 .908 r
.70591 .46924 m .71508 .4722 L .68145 .49799 L p F P
0 g
s
.318 .747 .971 r
.54345 .50768 m .5422 .5042 L .57616 .50682 L p F P
0 g
s
.318 .747 .971 r
.57616 .50682 m .57967 .50915 L .54345 .50768 L p F P
0 g
s
.657 .66 .841 r
.40691 .44159 m .41448 .43379 L .44252 .45561 L p F P
0 g
s
.639 .643 .838 r
.44809 .44854 m .44252 .45561 L .41448 .43379 L p F P
0 g
s
.554 .613 .866 r
.44252 .45561 m .44809 .44854 L .47736 .47004 L p F P
0 g
s
.717 .72 .852 r
.36305 .43468 m .3723 .42792 L .39937 .44928 L p F P
0 g
s
.724 .714 .84 r
.40691 .44159 m .39937 .44928 L .3723 .42792 L p F P
0 g
s
.339 .646 .967 r
.50766 .49334 m .50873 .48819 L .54094 .50022 L p F P
0 g
s
.339 .646 .967 r
.54094 .50022 m .5422 .5042 L .50766 .49334 L p F P
0 g
s
.705 .761 .896 r
.2882 .43293 m .29866 .4291 L .32666 .45538 L p F P
0 g
s
.696 .76 .901 r
.33569 .45064 m .32666 .45538 L .29866 .4291 L p F P
0 g
s
.688 .867 .966 r
.62485 .50559 m .61927 .50331 L .65147 .48655 L p F P
0 g
s
.688 .867 .966 r
.65147 .48655 m .659 .4885 L .62485 .50559 L p F P
0 g
s
.682 .755 .906 r
.75127 .48296 m .7423 .48057 L .77225 .44732 L p F P
0 g
s
.682 .755 .906 r
.77225 .44732 m .78268 .44938 L .75127 .48296 L p F P
0 g
s
.724 .714 .84 r
.3723 .42792 m .38159 .42055 L .40691 .44159 L p F P
0 g
s
.721 .706 .835 r
.41448 .43379 m .40691 .44159 L .38159 .42055 L p F P
0 g
s
.705 .778 .908 r
.67399 .4944 m .66651 .49114 L .69671 .4665 L p F P
0 g
s
.705 .778 .908 r
.69671 .4665 m .70591 .46924 L .67399 .4944 L p F P
0 g
s
.696 .76 .901 r
.29866 .4291 m .30912 .42552 L .33569 .45064 L p F P
0 g
s
.698 .76 .9 r
.34475 .44584 m .33569 .45064 L .30912 .42552 L p F P
0 g
s
.533 .589 .857 r
.48075 .4638 m .47736 .47004 L .44809 .44854 L p F P
0 g
s
.447 .583 .896 r
.47736 .47004 m .48075 .4638 L .5098 .48247 L p F P
0 g
s
.447 .583 .896 r
.5098 .48247 m .50873 .48819 L .47736 .47004 L p F P
0 g
s
.639 .643 .838 r
.41448 .43379 m .42206 .42647 L .44809 .44854 L p F P
0 g
s
.61 .625 .841 r
.45368 .44208 m .44809 .44854 L .42206 .42647 L p F P
0 g
s
.533 .589 .857 r
.44809 .44854 m .45368 .44208 L .48075 .4638 L p F P
0 g
s
.686 .75 .9 r
.7423 .48057 m .73328 .47799 L .76177 .4452 L p F P
0 g
s
.686 .75 .9 r
.76177 .4452 m .77225 .44732 L .7423 .48057 L p F P
0 g
s
.505 .866 .987 r
.57967 .50915 m .57616 .50682 L .60802 .50002 L p F P
0 g
s
.505 .866 .987 r
.60802 .50002 m .61367 .50162 L .57967 .50915 L p F P
0 g
s
.35 .737 .986 r
.5422 .5042 m .54094 .50022 L .57261 .50385 L p F P
0 g
s
.35 .737 .986 r
.57261 .50385 m .57616 .50682 L .5422 .5042 L p F P
0 g
s
.721 .706 .835 r
.38159 .42055 m .39091 .41307 L .41448 .43379 L p F P
0 g
s
.706 .696 .838 r
.42206 .42647 m .41448 .43379 L .39091 .41307 L p F P
0 g
s
.698 .76 .9 r
.30912 .42552 m .31961 .42188 L .34475 .44584 L p F P
0 g
s
.711 .763 .893 r
.35387 .44062 m .34475 .44584 L .31961 .42188 L p F P
0 g
s
.388 .621 .945 r
.50873 .48819 m .5098 .48247 L .53966 .49517 L p F P
0 g
s
.388 .621 .945 r
.53966 .49517 m .54094 .50022 L .50873 .48819 L p F P
0 g
s
.692 .889 .97 r
.61927 .50331 m .61367 .50162 L .6439 .48512 L p F P
0 g
s
.692 .889 .97 r
.6439 .48512 m .65147 .48655 L .61927 .50331 L p F P
0 g
s
.717 .793 .911 r
.66651 .49114 m .659 .4885 L .68749 .46415 L p F P
0 g
s
.717 .793 .911 r
.68749 .46415 m .69671 .4665 L .66651 .49114 L p F P
0 g
s
.61 .625 .841 r
.42206 .42647 m .42964 .42021 L .45368 .44208 L p F P
0 g
s
.571 .605 .848 r
.45929 .43651 m .45368 .44208 L .42964 .42021 L p F P
0 g
s
.513 .569 .85 r
.45368 .44208 m .45929 .43651 L .48417 .45762 L p F P
0 g
s
.513 .569 .85 r
.48417 .45762 m .48075 .4638 L .45368 .44208 L p F P
0 g
s
.689 .745 .894 r
.73328 .47799 m .7242 .47517 L .75127 .44301 L p F P
0 g
s
.689 .745 .894 r
.75127 .44301 m .76177 .4452 L .73328 .47799 L p F P
0 g
s
.706 .696 .838 r
.39091 .41307 m .40023 .40619 L .42206 .42647 L p F P
0 g
s
.674 .683 .85 r
.42964 .42021 m .42206 .42647 L .40023 .40619 L p F P
0 g
s
.711 .763 .893 r
.31961 .42188 m .33015 .41783 L .35387 .44062 L p F P
0 g
s
.732 .767 .881 r
.36305 .43468 m .35387 .44062 L .33015 .41783 L p F P
0 g
s
.461 .562 .871 r
.48075 .4638 m .48417 .45762 L .51089 .47596 L p F P
0 g
s
.461 .562 .871 r
.51089 .47596 m .5098 .48247 L .48075 .4638 L p F P
0 g
s
.732 .767 .881 r
.33015 .41783 m .34074 .41306 L .36305 .43468 L p F P
0 g
s
.752 .77 .867 r
.3723 .42792 m .36305 .43468 L .34074 .41306 L p F P
0 g
s
.692 .741 .889 r
.7242 .47517 m .71508 .4722 L .74073 .44077 L p F P
0 g
s
.692 .741 .889 r
.74073 .44077 m .75127 .44301 L .7242 .47517 L p F P
0 g
s
.436 .717 .984 r
.54094 .50022 m .53966 .49517 L .56901 .49951 L p F P
0 g
s
.436 .717 .984 r
.56901 .49951 m .57261 .50385 L .54094 .50022 L p F P
0 g
s
.674 .683 .85 r
.40023 .40619 m .40952 .40065 L .42964 .42021 L p F P
0 g
s
.622 .664 .87 r
.43721 .41549 m .42964 .42021 L .40952 .40065 L p F P
0 g
s
.571 .605 .848 r
.42964 .42021 m .43721 .41549 L .45929 .43651 L p F P
0 g
s
.706 .772 .903 r
.22561 .45913 m .2153 .46293 L .18779 .42282 L p F P
0 g
s
.542 .856 .997 r
.57616 .50682 m .57261 .50385 L .6023 .49775 L p F P
0 g
s
.542 .856 .997 r
.6023 .49775 m .60802 .50002 L .57616 .50682 L p F P
0 g
s
.448 .597 .907 r
.5098 .48247 m .51089 .47596 L .53836 .48862 L p F P
0 g
s
.448 .597 .907 r
.53836 .48862 m .53966 .49517 L .5098 .48247 L p F P
0 g
s
.731 .808 .912 r
.659 .4885 m .65147 .48655 L .67824 .46227 L p F P
0 g
s
.731 .808 .912 r
.67824 .46227 m .68749 .46415 L .659 .4885 L p F P
0 g
s
.752 .77 .867 r
.34074 .41306 m .3514 .40749 L .3723 .42792 L p F P
0 g
s
.765 .771 .858 r
.38159 .42055 m .3723 .42792 L .3514 .40749 L p F P
0 g
s
.526 .585 .857 r
.46491 .43192 m .45929 .43651 L .43721 .41549 L p F P
0 g
s
.497 .555 .845 r
.45929 .43651 m .46491 .43192 L .48761 .45152 L p F P
0 g
s
.497 .555 .845 r
.48761 .45152 m .48417 .45762 L .45929 .43651 L p F P
0 g
s
.703 .892 .966 r
.61367 .50162 m .60802 .50002 L .63629 .48376 L p F P
0 g
s
.703 .892 .966 r
.63629 .48376 m .6439 .48512 L .61367 .50162 L p F P
0 g
s
.706 .772 .903 r
.18779 .42282 m .19926 .42055 L .22561 .45913 L p F P
0 g
s
.712 .776 .902 r
.23597 .45511 m .22561 .45913 L .19926 .42055 L p F P
0 g
s
.481 .55 .85 r
.48417 .45762 m .48761 .45152 L .51199 .46859 L p F P
0 g
s
.481 .55 .85 r
.51199 .46859 m .51089 .47596 L .48417 .45762 L p F P
0 g
s
.765 .771 .858 r
.3514 .40749 m .36209 .40131 L .38159 .42055 L p F P
0 g
s
.767 .772 .856 r
.39091 .41307 m .38159 .42055 L .36209 .40131 L p F P
0 g
s
.646 .738 .916 r
.83442 .4598 m .82413 .45765 L .84929 .41791 L p F P
0 g
s
.646 .738 .916 r
.84929 .41791 m .86077 .41933 L .83442 .4598 L p F P
0 g
s
.712 .776 .902 r
.19926 .42055 m .21075 .41812 L .23597 .45511 L p F P
0 g
s
.721 .781 .899 r
.24637 .45082 m .23597 .45511 L .21075 .41812 L p F P
0 g
s
.696 .739 .885 r
.71508 .4722 m .70591 .46924 L .73016 .43853 L p F P
0 g
s
.696 .739 .885 r
.73016 .43853 m .74073 .44077 L .71508 .4722 L p F P
0 g
s
.767 .772 .856 r
.36209 .40131 m .3728 .39503 L .39091 .41307 L p F P
0 g
s
.754 .77 .866 r
.40023 .40619 m .39091 .41307 L .3728 .39503 L p F P
0 g
s
.622 .664 .87 r
.40952 .40065 m .41878 .397 L .43721 .41549 L p F P
0 g
s
.549 .638 .891 r
.44479 .41248 m .43721 .41549 L .41878 .397 L p F P
0 g
s
.526 .585 .857 r
.43721 .41549 m .44479 .41248 L .46491 .43192 L p F P
0 g
s
.721 .781 .899 r
.21075 .41812 m .22227 .41546 L .24637 .45082 L p F P
0 g
s
.729 .786 .897 r
.25681 .44627 m .24637 .45082 L .22227 .41546 L p F P
0 g
s
.647 .734 .913 r
.82413 .45765 m .81381 .45554 L .8378 .41644 L p F P
0 g
s
.647 .734 .913 r
.8378 .41644 m .84929 .41791 L .82413 .45765 L p F P
0 g
s
.729 .786 .897 r
.22227 .41546 m .23381 .4126 L .25681 .44627 L p F P
0 g
s
.732 .789 .898 r
.26727 .44164 m .25681 .44627 L .23381 .4126 L p F P
0 g
s
.746 .817 .908 r
.65147 .48655 m .6439 .48512 L .66896 .46072 L p F P
0 g
s
.746 .817 .908 r
.66896 .46072 m .67824 .46227 L .65147 .48655 L p F P
0 g
s
.754 .77 .866 r
.3728 .39503 m .38348 .38937 L .40023 .40619 L p F P
0 g
s
.718 .763 .888 r
.40952 .40065 m .40023 .40619 L .38348 .38937 L p F P
0 g
s
.497 .576 .865 r
.51089 .47596 m .51199 .46859 L .53705 .48041 L p F P
0 g
s
.497 .576 .865 r
.53705 .48041 m .53836 .48862 L .51089 .47596 L p F P
0 g
s
.51 .672 .937 r
.53966 .49517 m .53836 .48862 L .56536 .49321 L p F P
0 g
s
.51 .672 .937 r
.56536 .49321 m .56901 .49951 L .53966 .49517 L p F P
0 g
s
.48 .569 .868 r
.47056 .42823 m .46491 .43192 L .44479 .41248 L p F P
0 g
s
.489 .549 .844 r
.46491 .43192 m .47056 .42823 L .49107 .44548 L p F P
0 g
s
.489 .549 .844 r
.49107 .44548 m .48761 .45152 L .46491 .43192 L p F P
0 g
s
.701 .739 .881 r
.70591 .46924 m .69671 .4665 L .71957 .43635 L p F P
0 g
s
.701 .739 .881 r
.71957 .43635 m .73016 .43853 L .70591 .46924 L p F P
0 g
s
.597 .812 .982 r
.57261 .50385 m .56901 .49951 L .59651 .49405 L p F P
0 g
s
.597 .812 .982 r
.59651 .49405 m .6023 .49775 L .57261 .50385 L p F P
0 g
s
.732 .789 .898 r
.23381 .4126 m .24535 .40967 L .26727 .44164 L p F P
0 g
s
.728 .791 .902 r
.27773 .43713 m .26727 .44164 L .24535 .40967 L p F P
0 g
s
.648 .729 .908 r
.81381 .45554 m .80346 .45346 L .82629 .41489 L p F P
0 g
s
.648 .729 .908 r
.82629 .41489 m .8378 .41644 L .81381 .45554 L p F P
0 g
s
.503 .548 .835 r
.48761 .45152 m .49107 .44548 L .5131 .46042 L p F P
0 g
s
.503 .548 .835 r
.5131 .46042 m .51199 .46859 L .48761 .45152 L p F P
0 g
s
.718 .868 .952 r
.60802 .50002 m .6023 .49775 L .6286 .48184 L p F P
0 g
s
.718 .868 .952 r
.6286 .48184 m .63629 .48376 L .60802 .50002 L p F P
0 g
s
.728 .791 .902 r
.24535 .40967 m .2569 .40685 L .27773 .43713 L p F P
0 g
s
.718 .79 .909 r
.2882 .43293 m .27773 .43713 L .2569 .40685 L p F P
0 g
s
.718 .763 .888 r
.38348 .38937 m .39413 .38506 L .40952 .40065 L p F P
0 g
s
.65 .746 .919 r
.41878 .397 m .40952 .40065 L .39413 .38506 L p F P
0 g
s
.549 .638 .891 r
.41878 .397 m .42802 .39545 L .44479 .41248 L p F P
0 g
s
.461 .605 .907 r
.45239 .41101 m .44479 .41248 L .42802 .39545 L p F P
0 g
s
.48 .569 .868 r
.44479 .41248 m .45239 .41101 L .47056 .42823 L p F P
0 g
s
.65 .724 .903 r
.80346 .45346 m .79309 .45142 L .81477 .41327 L p F P
0 g
s
.65 .724 .903 r
.81477 .41327 m .82629 .41489 L .80346 .45346 L p F P
0 g
s
.718 .79 .909 r
.2569 .40685 m .26842 .40429 L .2882 .43293 L p F P
0 g
s
.705 .788 .916 r
.29866 .4291 m .2882 .43293 L .26842 .40429 L p F P
0 g
s
.708 .739 .876 r
.69671 .4665 m .68749 .46415 L .70895 .43429 L p F P
0 g
s
.708 .739 .876 r
.70895 .43429 m .71957 .43635 L .69671 .4665 L p F P
0 g
s
.705 .788 .916 r
.26842 .40429 m .27993 .40204 L .29866 .4291 L p F P
0 g
s
.695 .787 .921 r
.30912 .42552 m .29866 .4291 L .27993 .40204 L p F P
0 g
s
.758 .813 .896 r
.6439 .48512 m .63629 .48376 L .65963 .45923 L p F P
0 g
s
.758 .813 .896 r
.65963 .45923 m .66896 .46072 L .6439 .48512 L p F P
0 g
s
.533 .564 .833 r
.51199 .46859 m .5131 .46042 L .53572 .47067 L p F P
0 g
s
.533 .564 .833 r
.53572 .47067 m .53705 .48041 L .51199 .46859 L p F P
0 g
s
.654 .72 .898 r
.79309 .45142 m .78268 .44938 L .80323 .41162 L p F P
0 g
s
.654 .72 .898 r
.80323 .41162 m .81477 .41327 L .79309 .45142 L p F P
0 g
s
.65 .746 .919 r
.39413 .38506 m .40473 .38265 L .41878 .397 L p F P
0 g
s
.542 .707 .947 r
.42802 .39545 m .41878 .397 L .40473 .38265 L p F P
0 g
s
.554 .625 .877 r
.53836 .48862 m .53705 .48041 L .56166 .48474 L p F P
0 g
s
.554 .625 .877 r
.56166 .48474 m .56536 .49321 L .53836 .48862 L p F P
0 g
s
.448 .563 .879 r
.47624 .42514 m .47056 .42823 L .45239 .41101 L p F P
0 g
s
.491 .555 .849 r
.47056 .42823 m .47624 .42514 L .49456 .43947 L p F P
0 g
s
.491 .555 .849 r
.49456 .43947 m .49107 .44548 L .47056 .42823 L p F P
0 g
s
.695 .787 .921 r
.27993 .40204 m .29143 .39999 L .30912 .42552 L p F P
0 g
s
.697 .79 .923 r
.31961 .42188 m .30912 .42552 L .29143 .39999 L p F P
0 g
s
.626 .739 .928 r
.56901 .49951 m .56536 .49321 L .59063 .48829 L p F P
0 g
s
.626 .739 .928 r
.59063 .48829 m .59651 .49405 L .56901 .49951 L p F P
0 g
s
.526 .554 .828 r
.49107 .44548 m .49456 .43947 L .51422 .45169 L p F P
0 g
s
.526 .554 .828 r
.51422 .45169 m .5131 .46042 L .49107 .44548 L p F P
0 g
s
.659 .718 .892 r
.78268 .44938 m .77225 .44732 L .79169 .41001 L p F P
0 g
s
.659 .718 .892 r
.79169 .41001 m .80323 .41162 L .78268 .44938 L p F P
0 g
s
.716 .738 .869 r
.68749 .46415 m .67824 .46227 L .6983 .43235 L p F P
0 g
s
.716 .738 .869 r
.6983 .43235 m .70895 .43429 L .68749 .46415 L p F P
0 g
s
.723 .815 .922 r
.6023 .49775 m .59651 .49405 L .62082 .47867 L p F P
0 g
s
.723 .815 .922 r
.62082 .47867 m .6286 .48184 L .6023 .49775 L p F P
0 g
s
.697 .79 .923 r
.29143 .39999 m .30295 .39791 L .31961 .42188 L p F P
0 g
s
.711 .799 .919 r
.33015 .41783 m .31961 .42188 L .30295 .39791 L p F P
0 g
s
.461 .605 .907 r
.42802 .39545 m .43727 .39582 L .45239 .41101 L p F P
0 g
s
.384 .576 .915 r
.46002 .4106 m .45239 .41101 L .43727 .39582 L p F P
0 g
s
.448 .563 .879 r
.45239 .41101 m .46002 .4106 L .47624 .42514 L p F P
0 g
s
.542 .707 .947 r
.40473 .38265 m .41529 .38237 L .42802 .39545 L p F P
0 g
s
.406 .645 .955 r
.43727 .39582 m .42802 .39545 L .41529 .38237 L p F P
0 g
s
.665 .717 .888 r
.77225 .44732 m .76177 .4452 L .78014 .40849 L p F P
0 g
s
.665 .717 .888 r
.78014 .40849 m .79169 .41001 L .77225 .44732 L p F P
0 g
s
.711 .799 .919 r
.30295 .39791 m .31449 .39549 L .33015 .41783 L p F P
0 g
s
.735 .812 .912 r
.34074 .41306 m .33015 .41783 L .31449 .39549 L p F P
0 g
s
.559 .563 .814 r
.5131 .46042 m .51422 .45169 L .53439 .45988 L p F P
0 g
s
.559 .563 .814 r
.53439 .45988 m .53572 .47067 L .5131 .46042 L p F P
0 g
s
.579 .593 .831 r
.53705 .48041 m .53572 .47067 L .55792 .4743 L p F P
0 g
s
.579 .593 .831 r
.55792 .4743 m .56166 .48474 L .53705 .48041 L p F P
0 g
s
.762 .792 .877 r
.63629 .48376 m .6286 .48184 L .65024 .45735 L p F P
0 g
s
.762 .792 .877 r
.65024 .45735 m .65963 .45923 L .63629 .48376 L p F P
0 g
s
.735 .812 .912 r
.31449 .39549 m .32608 .39249 L .34074 .41306 L p F P
0 g
s
.76 .826 .904 r
.3514 .40749 m .34074 .41306 L .32608 .39249 L p F P
0 g
s
.726 .735 .858 r
.67824 .46227 m .66896 .46072 L .68763 .43051 L p F P
0 g
s
.726 .735 .858 r
.68763 .43051 m .6983 .43235 L .67824 .46227 L p F P
0 g
s
.76 .826 .904 r
.32608 .39249 m .3377 .38883 L .3514 .40749 L p F P
0 g
s
.777 .84 .899 r
.36209 .40131 m .3514 .40749 L .3377 .38883 L p F P
0 g
s
.671 .717 .883 r
.76177 .4452 m .75127 .44301 L .76859 .40707 L p F P
0 g
s
.671 .717 .883 r
.76859 .40707 m .78014 .40849 L .76177 .4452 L p F P
0 g
s
.633 .671 .868 r
.56536 .49321 m .56166 .48474 L .58468 .48026 L p F P
0 g
s
.633 .671 .868 r
.58468 .48026 m .59063 .48829 L .56536 .49321 L p F P
0 g
s
.439 .574 .892 r
.48197 .42225 m .47624 .42514 L .46002 .4106 L p F P
0 g
s
.504 .572 .858 r
.47624 .42514 m .48197 .42225 L .49808 .43345 L p F P
0 g
s
.504 .572 .858 r
.49808 .43345 m .49456 .43947 L .47624 .42514 L p F P
0 g
s
.777 .84 .899 r
.3377 .38883 m .34935 .38468 L .36209 .40131 L p F P
0 g
s
.781 .851 .904 r
.3728 .39503 m .36209 .40131 L .34935 .38468 L p F P
0 g
s
.548 .57 .829 r
.49456 .43947 m .49808 .43345 L .51535 .44273 L p F P
0 g
s
.548 .57 .829 r
.51535 .44273 m .51422 .45169 L .49456 .43947 L p F P
0 g
s
.781 .851 .904 r
.34935 .38468 m .361 .38046 L .3728 .39503 L p F P
0 g
s
.763 .859 .921 r
.38348 .38937 m .3728 .39503 L .361 .38046 L p F P
0 g
s
.763 .859 .921 r
.361 .38046 m .37262 .37674 L .38348 .38937 L p F P
0 g
s
.712 .856 .951 r
.39413 .38506 m .38348 .38937 L .37262 .37674 L p F P
0 g
s
.714 .749 .88 r
.59651 .49405 m .59063 .48829 L .61294 .47375 L p F P
0 g
s
.714 .749 .88 r
.61294 .47375 m .62082 .47867 L .59651 .49405 L p F P
0 g
s
.676 .716 .879 r
.75127 .44301 m .74073 .44077 L .75704 .40572 L p F P
0 g
s
.676 .716 .879 r
.75704 .40572 m .76859 .40707 L .75127 .44301 L p F P
0 g
s
.594 .578 .805 r
.53572 .47067 m .53439 .45988 L .55415 .46251 L p F P
0 g
s
.594 .578 .805 r
.55415 .46251 m .55792 .4743 L .53572 .47067 L p F P
0 g
s
.579 .571 .809 r
.51422 .45169 m .51535 .44273 L .53304 .44868 L p F P
0 g
s
.579 .571 .809 r
.53304 .44868 m .53439 .45988 L .51422 .45169 L p F P
0 g
s
.406 .645 .955 r
.41529 .38237 m .42584 .38402 L .43727 .39582 L p F P
0 g
s
.288 .582 .942 r
.44655 .39751 m .43727 .39582 L .42584 .38402 L p F P
0 g
s
.384 .576 .915 r
.43727 .39582 m .44655 .39751 L .46002 .4106 L p F P
0 g
s
.349 .569 .921 r
.46771 .41058 m .46002 .4106 L .44655 .39751 L p F P
0 g
s
.439 .574 .892 r
.46002 .4106 m .46771 .41058 L .48197 .42225 L p F P
0 g
s
.712 .856 .951 r
.37262 .37674 m .38419 .37414 L .39413 .38506 L p F P
0 g
s
.613 .83 .983 r
.40473 .38265 m .39413 .38506 L .38419 .37414 L p F P
0 g
s
.734 .726 .843 r
.66896 .46072 m .65963 .45923 L .67693 .42868 L p F P
0 g
s
.734 .726 .843 r
.67693 .42868 m .68763 .43051 L .66896 .46072 L p F P
0 g
s
.758 .758 .853 r
.6286 .48184 m .62082 .47867 L .64077 .45467 L p F P
0 g
s
.758 .758 .853 r
.64077 .45467 m .65024 .45735 L .6286 .48184 L p F P
0 g
s
.678 .712 .874 r
.74073 .44077 m .73016 .43853 L .74547 .40436 L p F P
0 g
s
.678 .712 .874 r
.74547 .40436 m .75704 .40572 L .74073 .44077 L p F P
0 g
s
.633 .624 .824 r
.56166 .48474 m .55792 .4743 L .57866 .47018 L p F P
0 g
s
.633 .624 .824 r
.57866 .47018 m .58468 .48026 L .56166 .48474 L p F P
0 g
s
.613 .83 .983 r
.38419 .37414 m .3957 .37311 L .40473 .38265 L p F P
0 g
s
.458 .761 .995 r
.41529 .38237 m .40473 .38265 L .3957 .37311 L p F P
0 g
s
.526 .6 .871 r
.50162 .42735 m .49808 .43345 L .48197 .42225 L p F P
0 g
s
.569 .594 .839 r
.49808 .43345 m .50162 .42735 L .51649 .43386 L p F P
0 g
s
.569 .594 .839 r
.51649 .43386 m .51535 .44273 L .49808 .43345 L p F P
0 g
s
.678 .706 .868 r
.73016 .43853 m .71957 .43635 L .73388 .40288 L p F P
0 g
s
.678 .706 .868 r
.73388 .40288 m .74547 .40436 L .73016 .43853 L p F P
0 g
s
.606 .578 .796 r
.53439 .45988 m .53304 .44868 L .55036 .4502 L p F P
0 g
s
.606 .578 .796 r
.55036 .4502 m .55415 .46251 L .53439 .45988 L p F P
0 g
s
.459 .601 .905 r
.48775 .41915 m .48197 .42225 L .46771 .41058 L p F P
0 g
s
.526 .6 .871 r
.48197 .42225 m .48775 .41915 L .50162 .42735 L p F P
0 g
s
.697 .69 .839 r
.59063 .48829 m .58468 .48026 L .60498 .46686 L p F P
0 g
s
.697 .69 .839 r
.60498 .46686 m .61294 .47375 L .59063 .48829 L p F P
0 g
s
.597 .59 .815 r
.51535 .44273 m .51649 .43386 L .53169 .43773 L p F P
0 g
s
.597 .59 .815 r
.53169 .43773 m .53304 .44868 L .51535 .44273 L p F P
0 g
s
.74 .714 .827 r
.65963 .45923 m .65024 .45735 L .66618 .42674 L p F P
0 g
s
.74 .714 .827 r
.66618 .42674 m .67693 .42868 L .65963 .45923 L p F P
0 g
s
.631 .599 .799 r
.55792 .4743 m .55415 .46251 L .57261 .45868 L p F P
0 g
s
.631 .599 .799 r
.57261 .45868 m .57866 .47018 L .55792 .4743 L p F P
0 g
s
.458 .761 .995 r
.3957 .37311 m .40717 .37384 L .41529 .38237 L p F P
0 g
s
.284 .658 .97 r
.42584 .38402 m .41529 .38237 L .40717 .37384 L p F P
0 g
s
.677 .696 .86 r
.71957 .43635 m .70895 .43429 L .72227 .4012 L p F P
0 g
s
.677 .696 .86 r
.72227 .4012 m .73388 .40288 L .71957 .43635 L p F P
0 g
s
.288 .582 .942 r
.42584 .38402 m .43641 .387 L .44655 .39751 L p F P
0 g
s
.241 .555 .933 r
.45589 .39969 m .44655 .39751 L .43641 .387 L p F P
0 g
s
.349 .569 .921 r
.44655 .39751 m .45589 .39969 L .46771 .41058 L p F P
0 g
s
.745 .72 .829 r
.62082 .47867 m .61294 .47375 L .63122 .45084 L p F P
0 g
s
.745 .72 .829 r
.63122 .45084 m .64077 .45467 L .62082 .47867 L p F P
0 g
s
.371 .592 .931 r
.47547 .41024 m .46771 .41058 L .45589 .39969 L p F P
0 g
s
.459 .601 .905 r
.46771 .41058 m .47547 .41024 L .48775 .41915 L p F P
0 g
s
.617 .591 .802 r
.53304 .44868 m .53169 .43773 L .54657 .43823 L p F P
0 g
s
.617 .591 .802 r
.54657 .43823 m .55036 .4502 L .53304 .44868 L p F P
0 g
s
.68 .647 .81 r
.58468 .48026 m .57866 .47018 L .59695 .45822 L p F P
0 g
s
.68 .647 .81 r
.59695 .45822 m .60498 .46686 L .58468 .48026 L p F P
0 g
s
.677 .684 .849 r
.70895 .43429 m .6983 .43235 L .71064 .3993 L p F P
0 g
s
.677 .684 .849 r
.71064 .3993 m .72227 .4012 L .70895 .43429 L p F P
0 g
s
.632 .592 .791 r
.55415 .46251 m .55036 .4502 L .56652 .44665 L p F P
0 g
s
.632 .592 .791 r
.56652 .44665 m .57261 .45868 L .55415 .46251 L p F P
0 g
s
.555 .635 .885 r
.50519 .42115 m .50162 .42735 L .48775 .41915 L p F P
0 g
s
.591 .626 .855 r
.50162 .42735 m .50519 .42115 L .51763 .42534 L p F P
0 g
s
.591 .626 .855 r
.51763 .42534 m .51649 .43386 L .50162 .42735 L p F P
0 g
s
.742 .699 .81 r
.65024 .45735 m .64077 .45467 L .6554 .42456 L p F P
0 g
s
.742 .699 .81 r
.6554 .42456 m .66618 .42674 L .65024 .45735 L p F P
0 g
s
.612 .618 .833 r
.51649 .43386 m .51763 .42534 L .53034 .42752 L p F P
0 g
s
.612 .618 .833 r
.53034 .42752 m .53169 .43773 L .51649 .43386 L p F P
0 g
s
.284 .658 .97 r
.40717 .37384 m .41862 .37614 L .42584 .38402 L p F P
0 g
s
.165 .571 .934 r
.43641 .387 m .42584 .38402 L .41862 .37614 L p F P
0 g
s
.502 .639 .916 r
.49358 .4155 m .48775 .41915 L .47547 .41024 L p F P
0 g
s
.555 .635 .885 r
.48775 .41915 m .49358 .4155 L .50519 .42115 L p F P
0 g
s
.729 .685 .808 r
.61294 .47375 m .60498 .46686 L .62159 .44573 L p F P
0 g
s
.729 .685 .808 r
.62159 .44573 m .63122 .45084 L .61294 .47375 L p F P
0 g
s
.679 .672 .836 r
.6983 .43235 m .68763 .43051 L .69899 .39723 L p F P
0 g
s
.679 .672 .836 r
.69899 .39723 m .71064 .3993 L .6983 .43235 L p F P
0 g
s
.668 .621 .793 r
.57866 .47018 m .57261 .45868 L .58887 .44835 L p F P
0 g
s
.668 .621 .793 r
.58887 .44835 m .59695 .45822 L .57866 .47018 L p F P
0 g
s
.635 .6 .796 r
.55036 .4502 m .54657 .43823 L .56043 .43499 L p F P
0 g
s
.635 .6 .796 r
.56043 .43499 m .56652 .44665 L .55036 .4502 L p F P
0 g
s
.627 .616 .819 r
.53169 .43773 m .53034 .42752 L .54276 .42728 L p F P
0 g
s
.627 .616 .819 r
.54276 .42728 m .54657 .43823 L .53169 .43773 L p F P
0 g
s
.241 .555 .933 r
.43641 .387 m .44704 .39048 L .45589 .39969 L p F P
0 g
s
.28 .578 .94 r
.46532 .40149 m .45589 .39969 L .44704 .39048 L p F P
0 g
s
.371 .592 .931 r
.45589 .39969 m .46532 .40149 L .47547 .41024 L p F P
0 g
s
.741 .684 .796 r
.64077 .45467 m .63122 .45084 L .64457 .42205 L p F P
0 g
s
.741 .684 .796 r
.64457 .42205 m .6554 .42456 L .64077 .45467 L p F P
0 g
s
.686 .662 .822 r
.68763 .43051 m .67693 .42868 L .68734 .39514 L p F P
0 g
s
.686 .662 .822 r
.68734 .39514 m .69899 .39723 L .68763 .43051 L p F P
0 g
s
.436 .636 .94 r
.48331 .409 m .47547 .41024 L .46532 .40149 L p F P
0 g
s
.502 .639 .916 r
.47547 .41024 m .48331 .409 L .49358 .4155 L p F P
0 g
s
.66 .612 .789 r
.57261 .45868 m .56652 .44665 L .58076 .43804 L p F P
0 g
s
.66 .612 .789 r
.58076 .43804 m .58887 .44835 L .57261 .45868 L p F P
0 g
s
.714 .658 .793 r
.60498 .46686 m .59695 .45822 L .6119 .43947 L p F P
0 g
s
.714 .658 .793 r
.6119 .43947 m .62159 .44573 L .60498 .46686 L p F P
0 g
s
.695 .776 .913 r
.19926 .42055 m .18779 .42282 L .17474 .37915 L p F P
0 g
s
.641 .621 .815 r
.54657 .43823 m .54276 .42728 L .55432 .42441 L p F P
0 g
s
.641 .621 .815 r
.55432 .42441 m .56043 .43499 L .54657 .43823 L p F P
0 g
s
.695 .776 .913 r
.17474 .37915 m .18689 .37882 L .19926 .42055 L p F P
0 g
s
.7 .781 .914 r
.21075 .41812 m .19926 .42055 L .18689 .37882 L p F P
0 g
s
.611 .662 .875 r
.51877 .41732 m .51763 .42534 L .50519 .42115 L p F P
0 g
s
.626 .654 .857 r
.51763 .42534 m .51877 .41732 L .52898 .41833 L p F P
0 g
s
.626 .654 .857 r
.52898 .41833 m .53034 .42752 L .51763 .42534 L p F P
0 g
s
.7 .781 .914 r
.18689 .37882 m .19904 .37839 L .21075 .41812 L p F P
0 g
s
.707 .789 .915 r
.22227 .41546 m .21075 .41812 L .19904 .37839 L p F P
0 g
s
.586 .671 .898 r
.50879 .41483 m .50519 .42115 L .49358 .4155 L p F P
0 g
s
.611 .662 .875 r
.50519 .42115 m .50879 .41483 L .51877 .41732 L p F P
0 g
s
.165 .571 .934 r
.41862 .37614 m .43008 .37954 L .43641 .387 L p F P
0 g
s
.146 .543 .924 r
.44704 .39048 m .43641 .387 L .43008 .37954 L p F P
0 g
s
.707 .789 .915 r
.19904 .37839 m .21119 .37782 L .22227 .41546 L p F P
0 g
s
.713 .796 .917 r
.23381 .4126 m .22227 .41546 L .21119 .37782 L p F P
0 g
s
.713 .796 .917 r
.21119 .37782 m .22334 .37714 L .23381 .4126 L p F P
0 g
s
.714 .802 .92 r
.24535 .40967 m .23381 .4126 L .22334 .37714 L p F P
0 g
s
.695 .657 .807 r
.67693 .42868 m .66618 .42674 L .67568 .39322 L p F P
0 g
s
.695 .657 .807 r
.67568 .39322 m .68734 .39514 L .67693 .42868 L p F P
0 g
s
.657 .617 .798 r
.56652 .44665 m .56043 .43499 L .57263 .42806 L p F P
0 g
s
.657 .617 .798 r
.57263 .42806 m .58076 .43804 L .56652 .44665 L p F P
0 g
s
.714 .802 .92 r
.22334 .37714 m .23549 .37641 L .24535 .40967 L p F P
0 g
s
.708 .805 .925 r
.2569 .40685 m .24535 .40967 L .23549 .37641 L p F P
0 g
s
.637 .65 .846 r
.53034 .42752 m .52898 .41833 L .53894 .41766 L p F P
0 g
s
.637 .65 .846 r
.53894 .41766 m .54276 .42728 L .53034 .42752 L p F P
0 g
s
.708 .805 .925 r
.23549 .37641 m .24762 .37576 L .2569 .40685 L p F P
0 g
s
.697 .805 .932 r
.26842 .40429 m .2569 .40685 L .24762 .37576 L p F P
0 g
s
.701 .642 .788 r
.59695 .45822 m .58887 .44835 L .60216 .43241 L p F P
0 g
s
.701 .642 .788 r
.60216 .43241 m .6119 .43947 L .59695 .45822 L p F P
0 g
s
.738 .672 .786 r
.63122 .45084 m .62159 .44573 L .6337 .41917 L p F P
0 g
s
.738 .672 .786 r
.6337 .41917 m .64457 .42205 L .63122 .45084 L p F P
0 g
s
.697 .805 .932 r
.24762 .37576 m .25972 .37526 L .26842 .40429 L p F P
0 g
s
.684 .803 .939 r
.27993 .40204 m .26842 .40429 L .25972 .37526 L p F P
0 g
s
.553 .678 .921 r
.49946 .41114 m .49358 .4155 L .48331 .409 L p F P
0 g
s
.586 .671 .898 r
.49358 .4155 m .49946 .41114 L .50879 .41483 L p F P
0 g
s
.684 .803 .939 r
.25972 .37526 m .2718 .37494 L .27993 .40204 L p F P
0 g
s
.674 .803 .944 r
.29143 .39999 m .27993 .40204 L .2718 .37494 L p F P
0 g
s
.628 .723 .915 r
.86077 .41933 m .84929 .41791 L .8603 .37499 L p F P
0 g
s
.628 .723 .915 r
.8603 .37499 m .87251 .37545 L .86077 .41933 L p F P
0 g
s
.674 .803 .944 r
.2718 .37494 m .28386 .37475 L .29143 .39999 L p F P
0 g
s
.673 .808 .948 r
.30295 .39791 m .29143 .39999 L .28386 .37475 L p F P
0 g
s
.675 .915 .975 r
.35629 .36929 m .36832 .36811 L .37262 .37674 L p F P
0 g
s
.675 .915 .975 r
.37262 .37674 m .361 .38046 L .35629 .36929 L p F P
0 g
s
.583 .895 .988 r
.38419 .37414 m .37262 .37674 L .36832 .36811 L p F P
0 g
s
.625 .716 .912 r
.84929 .41791 m .8378 .41644 L .84808 .3744 L p F P
0 g
s
.625 .716 .912 r
.84808 .3744 m .8603 .37499 L .84929 .41791 L p F P
0 g
s
.719 .908 .961 r
.34422 .37078 m .35629 .36929 L .361 .38046 L p F P
0 g
s
.719 .908 .961 r
.361 .38046 m .34935 .38468 L .34422 .37078 L p F P
0 g
s
.708 .655 .795 r
.66618 .42674 m .6554 .42456 L .66403 .39167 L p F P
0 g
s
.708 .655 .795 r
.66403 .39167 m .67568 .39322 L .66618 .42674 L p F P
0 g
s
.657 .636 .817 r
.56043 .43499 m .55432 .42441 L .5645 .41901 L p F P
0 g
s
.657 .636 .817 r
.5645 .41901 m .57263 .42806 L .56043 .43499 L p F P
0 g
s
.647 .654 .842 r
.54276 .42728 m .53894 .41766 L .5482 .41526 L p F P
0 g
s
.647 .654 .842 r
.5482 .41526 m .55432 .42441 L .54276 .42728 L p F P
0 g
s
.673 .808 .948 r
.28386 .37475 m .29592 .37453 L .30295 .39791 L p F P
0 g
s
.683 .821 .95 r
.31449 .39549 m .30295 .39791 L .29592 .37453 L p F P
0 g
s
.583 .895 .988 r
.36832 .36811 m .38032 .3676 L .38419 .37414 L p F P
0 g
s
.436 .83 .983 r
.3957 .37311 m .38419 .37414 L .38032 .3676 L p F P
0 g
s
.28 .578 .94 r
.44704 .39048 m .45774 .39357 L .46532 .40149 L p F P
0 g
s
.377 .631 .953 r
.47483 .40221 m .46532 .40149 L .45774 .39357 L p F P
0 g
s
.436 .636 .94 r
.46532 .40149 m .47483 .40221 L .48331 .409 L p F P
0 g
s
.691 .637 .79 r
.58887 .44835 m .58076 .43804 L .5924 .42507 L p F P
0 g
s
.691 .637 .79 r
.5924 .42507 m .60216 .43241 L .58887 .44835 L p F P
0 g
s
.73 .889 .953 r
.33214 .37222 m .34422 .37078 L .34935 .38468 L p F P
0 g
s
.73 .889 .953 r
.34935 .38468 m .3377 .38883 L .33214 .37222 L p F P
0 g
s
.622 .708 .908 r
.8378 .41644 m .82629 .41489 L .83587 .37362 L p F P
0 g
s
.622 .708 .908 r
.83587 .37362 m .84808 .3744 L .8378 .41644 L p F P
0 g
s
.683 .821 .95 r
.29592 .37453 m .30798 .37412 L .31449 .39549 L p F P
0 g
s
.701 .842 .95 r
.32608 .39249 m .31449 .39549 L .30798 .37412 L p F P
0 g
s
.72 .866 .95 r
.32005 .37336 m .33214 .37222 L .3377 .38883 L p F P
0 g
s
.72 .866 .95 r
.3377 .38883 m .32608 .39249 L .32005 .37336 L p F P
0 g
s
.701 .842 .95 r
.30798 .37412 m .32005 .37336 L .32608 .39249 L p F P
0 g
s
.733 .664 .782 r
.62159 .44573 m .6119 .43947 L .62279 .41596 L p F P
0 g
s
.733 .664 .782 r
.62279 .41596 m .6337 .41917 L .62159 .44573 L p F P
0 g
s
.619 .7 .903 r
.82629 .41489 m .81477 .41327 L .82365 .37268 L p F P
0 g
s
.619 .7 .903 r
.82365 .37268 m .83587 .37362 L .82629 .41489 L p F P
0 g
s
.436 .83 .983 r
.38032 .3676 m .39226 .36803 L .3957 .37311 L p F P
0 g
s
.258 .722 .949 r
.40717 .37384 m .3957 .37311 L .39226 .36803 L p F P
0 g
s
.515 .681 .941 r
.49122 .40659 m .48331 .409 L .47483 .40221 L p F P
0 g
s
.553 .678 .921 r
.48331 .409 m .49122 .40659 L .49946 .41114 L p F P
0 g
s
.621 .695 .898 r
.81477 .41327 m .80323 .41162 L .81145 .37169 L p F P
0 g
s
.621 .695 .898 r
.81145 .37169 m .82365 .37268 L .81477 .41327 L p F P
0 g
s
.684 .643 .802 r
.58076 .43804 m .57263 .42806 L .58262 .41793 L p F P
0 g
s
.684 .643 .802 r
.58262 .41793 m .5924 .42507 L .58076 .43804 L p F P
0 g
s
.146 .543 .924 r
.43008 .37954 m .44157 .38335 L .44704 .39048 L p F P
0 g
s
.22 .575 .942 r
.45774 .39357 m .44704 .39048 L .44157 .38335 L p F P
0 g
s
.628 .697 .894 r
.51993 .40976 m .51877 .41732 L .50879 .41483 L p F P
0 g
s
.638 .691 .883 r
.51877 .41732 m .51993 .40976 L .52761 .41011 L p F P
0 g
s
.638 .691 .883 r
.52761 .41011 m .52898 .41833 L .51877 .41732 L p F P
0 g
s
.721 .657 .785 r
.6554 .42456 m .64457 .42205 L .6524 .39066 L p F P
0 g
s
.721 .657 .785 r
.6524 .39066 m .66403 .39167 L .6554 .42456 L p F P
0 g
s
.627 .694 .893 r
.80323 .41162 m .79169 .41001 L .79927 .37079 L p F P
0 g
s
.627 .694 .893 r
.79927 .37079 m .81145 .37169 L .80323 .41162 L p F P
0 g
s
.615 .704 .908 r
.51241 .40838 m .50879 .41483 L .49946 .41114 L p F P
0 g
s
.628 .697 .894 r
.50879 .41483 m .51241 .40838 L .51993 .40976 L p F P
0 g
s
.645 .689 .876 r
.52898 .41833 m .52761 .41011 L .5351 .40935 L p F P
0 g
s
.645 .689 .876 r
.5351 .40935 m .53894 .41766 L .52898 .41833 L p F P
0 g
s
.659 .665 .844 r
.55432 .42441 m .5482 .41526 L .55635 .41119 L p F P
0 g
s
.659 .665 .844 r
.55635 .41119 m .5645 .41901 L .55432 .42441 L p F P
0 g
s
.636 .697 .889 r
.79169 .41001 m .78014 .40849 L .78712 .3701 L p F P
0 g
s
.636 .697 .889 r
.78712 .3701 m .79927 .37079 L .79169 .41001 L p F P
0 g
s
.258 .722 .949 r
.39226 .36803 m .40417 .36949 L .40717 .37384 L p F P
0 g
s
.115 .611 .905 r
.41862 .37614 m .40717 .37384 L .40417 .36949 L p F P
0 g
s
.728 .661 .784 r
.6119 .43947 m .60216 .43241 L .61185 .41252 L p F P
0 g
s
.728 .661 .784 r
.61185 .41252 m .62279 .41596 L .6119 .43947 L p F P
0 g
s
.646 .7 .886 r
.78014 .40849 m .76859 .40707 L .77501 .36967 L p F P
0 g
s
.646 .7 .886 r
.77501 .36967 m .78712 .3701 L .78014 .40849 L p F P
0 g
s
.68 .659 .823 r
.57263 .42806 m .5645 .41901 L .57282 .41141 L p F P
0 g
s
.68 .659 .823 r
.57282 .41141 m .58262 .41793 L .57263 .42806 L p F P
0 g
s
.652 .691 .873 r
.53894 .41766 m .5351 .40935 L .54206 .40747 L p F P
0 g
s
.652 .691 .873 r
.54206 .40747 m .5482 .41526 L .53894 .41766 L p F P
0 g
s
.598 .71 .922 r
.50539 .40607 m .49946 .41114 L .49122 .40659 L p F P
0 g
s
.615 .704 .908 r
.49946 .41114 m .50539 .40607 L .51241 .40838 L p F P
0 g
s
.734 .662 .78 r
.64457 .42205 m .6337 .41917 L .64077 .39024 L p F P
0 g
s
.734 .662 .78 r
.64077 .39024 m .6524 .39066 L .64457 .42205 L p F P
0 g
s
.653 .701 .882 r
.76859 .40707 m .75704 .40572 L .76292 .36941 L p F P
0 g
s
.653 .701 .882 r
.76292 .36941 m .77501 .36967 L .76859 .40707 L p F P
0 g
s
.722 .664 .792 r
.60216 .43241 m .5924 .42507 L .60089 .40899 L p F P
0 g
s
.722 .664 .792 r
.60089 .40899 m .61185 .41252 L .60216 .43241 L p F P
0 g
s
.654 .697 .878 r
.75704 .40572 m .74547 .40436 L .75084 .36912 L p F P
0 g
s
.654 .697 .878 r
.75084 .36912 m .76292 .36941 L .75704 .40572 L p F P
0 g
s
.377 .631 .953 r
.45774 .39357 m .46854 .3956 L .47483 .40221 L p F P
0 g
s
.485 .684 .954 r
.48443 .40151 m .47483 .40221 L .46854 .3956 L p F P
0 g
s
.515 .681 .941 r
.47483 .40221 m .48443 .40151 L .49122 .40659 L p F P
0 g
s
.115 .611 .905 r
.40417 .36949 m .41605 .3719 L .41862 .37614 L p F P
0 g
s
.056 .548 .888 r
.43008 .37954 m .41862 .37614 L .41605 .3719 L p F P
0 g
s
.648 .686 .872 r
.74547 .40436 m .73388 .40288 L .73875 .36856 L p F P
0 g
s
.648 .686 .872 r
.73875 .36856 m .75084 .36912 L .74547 .40436 L p F P
0 g
s
.744 .67 .779 r
.6337 .41917 m .62279 .41596 L .62913 .39036 L p F P
0 g
s
.744 .67 .779 r
.62913 .39036 m .64077 .39024 L .6337 .41917 L p F P
0 g
s
.676 .683 .849 r
.5645 .41901 m .55635 .41119 L .56301 .4057 L p F P
0 g
s
.676 .683 .849 r
.56301 .4057 m .57282 .41141 L .5645 .41901 L p F P
0 g
s
.661 .698 .874 r
.5482 .41526 m .54206 .40747 L .54818 .40457 L p F P
0 g
s
.661 .698 .874 r
.54818 .40457 m .55635 .41119 L .5482 .41526 L p F P
0 g
s
.715 .673 .808 r
.5924 .42507 m .58262 .41793 L .5899 .40551 L p F P
0 g
s
.715 .673 .808 r
.5899 .40551 m .60089 .40899 L .5924 .42507 L p F P
0 g
s
.638 .669 .864 r
.73388 .40288 m .72227 .4012 L .72665 .36752 L p F P
0 g
s
.638 .669 .864 r
.72665 .36752 m .73875 .36856 L .73388 .40288 L p F P
0 g
s
.582 .715 .935 r
.49919 .40302 m .49122 .40659 L .48443 .40151 L p F P
0 g
s
.598 .71 .922 r
.49122 .40659 m .49919 .40302 L .50539 .40607 L p F P
0 g
s
.22 .575 .942 r
.44157 .38335 m .45312 .38684 L .45774 .39357 L p F P
0 g
s
.347 .637 .962 r
.46854 .3956 m .45774 .39357 L .45312 .38684 L p F P
0 g
s
.627 .65 .853 r
.72227 .4012 m .71064 .3993 L .71453 .36594 L p F P
0 g
s
.627 .65 .853 r
.71453 .36594 m .72665 .36752 L .72227 .4012 L p F P
0 g
s
.641 .725 .909 r
.52109 .40255 m .51993 .40976 L .51241 .40838 L p F P
0 g
s
.646 .722 .904 r
.51993 .40976 m .52109 .40255 L .52623 .40261 L p F P
0 g
s
.646 .722 .904 r
.52623 .40261 m .52761 .41011 L .51993 .40976 L p F P
0 g
s
.622 .633 .84 r
.71064 .3993 m .69899 .39723 L .70242 .36396 L p F P
0 g
s
.622 .633 .84 r
.70242 .36396 m .71453 .36594 L .71064 .3993 L p F P
0 g
s
.65 .722 .901 r
.52761 .41011 m .52623 .40261 L .53124 .402 L p F P
0 g
s
.65 .722 .901 r
.53124 .402 m .5351 .40935 L .52761 .41011 L p F P
0 g
s
.75 .68 .784 r
.62279 .41596 m .61185 .41252 L .61749 .39084 L p F P
0 g
s
.75 .68 .784 r
.61749 .39084 m .62913 .39036 L .62279 .41596 L p F P
0 g
s
.636 .728 .915 r
.51606 .40182 m .51241 .40838 L .50539 .40607 L p F P
0 g
s
.641 .725 .909 r
.51241 .40838 m .51606 .40182 L .52109 .40255 L p F P
0 g
s
.627 .623 .827 r
.69899 .39723 m .68734 .39514 L .69032 .36192 L p F P
0 g
s
.627 .623 .827 r
.69032 .36192 m .70242 .36396 L .69899 .39723 L p F P
0 g
s
.707 .688 .829 r
.58262 .41793 m .57282 .41141 L .57889 .40222 L p F P
0 g
s
.707 .688 .829 r
.57889 .40222 m .5899 .40551 L .58262 .41793 L p F P
0 g
s
.056 .548 .888 r
.41605 .3719 m .42792 .37495 L .43008 .37954 L p F P
0 g
s
.094 .55 .909 r
.44157 .38335 m .43008 .37954 L .42792 .37495 L p F P
0 g
s
.643 .623 .815 r
.68734 .39514 m .67568 .39322 L .67827 .36031 L p F P
0 g
s
.643 .623 .815 r
.67827 .36031 m .69032 .36192 L .68734 .39514 L p F P
0 g
s
.655 .723 .899 r
.5351 .40935 m .53124 .402 L .53589 .40072 L p F P
0 g
s
.655 .723 .899 r
.53589 .40072 m .54206 .40747 L .5351 .40935 L p F P
0 g
s
.667 .631 .804 r
.67568 .39322 m .66403 .39167 L .66627 .35961 L p F P
0 g
s
.667 .631 .804 r
.66627 .35961 m .67827 .36031 L .67568 .39322 L p F P
0 g
s
.671 .71 .877 r
.55635 .41119 m .54818 .40457 L .55317 .40077 L p F P
0 g
s
.671 .71 .877 r
.55317 .40077 m .56301 .4057 L .55635 .41119 L p F P
0 g
s
.63 .732 .921 r
.51137 .40047 m .50539 .40607 L .49919 .40302 L p F P
0 g
s
.636 .728 .915 r
.50539 .40607 m .51137 .40047 L .51606 .40182 L p F P
0 g
s
.751 .692 .794 r
.61185 .41252 m .60089 .40899 L .60582 .39146 L p F P
0 g
s
.751 .692 .794 r
.60582 .39146 m .61749 .39084 L .61185 .41252 L p F P
0 g
s
.697 .646 .795 r
.66403 .39167 m .6524 .39066 L .65434 .3602 L p F P
0 g
s
.697 .646 .795 r
.65434 .3602 m .66627 .35961 L .66403 .39167 L p F P
0 g
s
.697 .706 .854 r
.57282 .41141 m .56301 .4057 L .56785 .39915 L p F P
0 g
s
.697 .706 .854 r
.56785 .39915 m .57889 .40222 L .57282 .41141 L p F P
0 g
s
.485 .684 .954 r
.46854 .3956 m .47941 .3962 L .48443 .40151 L p F P
0 g
s
.569 .72 .944 r
.4941 .39941 m .48443 .40151 L .47941 .3962 L p F P
0 g
s
.582 .715 .935 r
.48443 .40151 m .4941 .39941 L .49919 .40302 L p F P
0 g
s
.66 .727 .899 r
.54206 .40747 m .53589 .40072 L .53998 .39883 L p F P
0 g
s
.66 .727 .899 r
.53998 .39883 m .54818 .40457 L .54206 .40747 L p F P
0 g
s
.726 .664 .789 r
.6524 .39066 m .64077 .39024 L .64247 .36223 L p F P
0 g
s
.726 .664 .789 r
.64247 .36223 m .65434 .3602 L .6524 .39066 L p F P
0 g
s
.347 .637 .962 r
.45312 .38684 m .46473 .38945 L .46854 .3956 L p F P
0 g
s
.472 .692 .963 r
.47941 .3962 m .46854 .3956 L .46473 .38945 L p F P
0 g
s
.747 .704 .811 r
.60089 .40899 m .5899 .40551 L .59413 .39197 L p F P
0 g
s
.747 .704 .811 r
.59413 .39197 m .60582 .39146 L .60089 .40899 L p F P
0 g
s
.625 .736 .927 r
.50723 .39858 m .49919 .40302 L .4941 .39941 L p F P
0 g
s
.63 .732 .921 r
.49919 .40302 m .50723 .39858 L .51137 .40047 L p F P
0 g
s
.094 .55 .909 r
.42792 .37495 m .4398 .37823 L .44157 .38335 L p F P
0 g
s
.209 .6 .948 r
.45312 .38684 m .44157 .38335 L .4398 .37823 L p F P
0 g
s
.751 .683 .787 r
.64077 .39024 m .62913 .39036 L .63063 .36555 L p F P
0 g
s
.751 .683 .787 r
.63063 .36555 m .64247 .36223 L .64077 .39024 L p F P
0 g
s
.666 .732 .899 r
.54818 .40457 m .53998 .39883 L .5433 .39643 L p F P
0 g
s
.666 .732 .899 r
.5433 .39643 m .55317 .40077 L .54818 .40457 L p F P
0 g
s
.684 .724 .88 r
.56301 .4057 m .55317 .40077 L .55679 .3963 L p F P
0 g
s
.684 .724 .88 r
.55679 .3963 m .56785 .39915 L .56301 .4057 L p F P
0 g
s
.736 .717 .833 r
.5899 .40551 m .57889 .40222 L .58241 .39218 L p F P
0 g
s
.736 .717 .833 r
.58241 .39218 m .59413 .39197 L .5899 .40551 L p F P
0 g
s
.65 .742 .917 r
.52226 .3955 m .52109 .40255 L .51606 .40182 L p F P
0 g
s
.651 .742 .916 r
.52109 .40255 m .52226 .3955 L .52484 .3955 L p F P
0 g
s
.651 .742 .916 r
.52484 .3955 m .52623 .40261 L .52109 .40255 L p F P
0 g
s
.768 .702 .789 r
.62913 .39036 m .61749 .39084 L .61881 .36976 L p F P
0 g
s
.768 .702 .789 r
.61881 .36976 m .63063 .36555 L .62913 .39036 L p F P
0 g
s
.653 .742 .915 r
.52623 .40261 m .52484 .3955 L .52735 .39517 L p F P
0 g
s
.653 .742 .915 r
.52735 .39517 m .53124 .402 L .52623 .40261 L p F P
0 g
s
.649 .743 .918 r
.51974 .39518 m .51606 .40182 L .51137 .40047 L p F P
0 g
s
.65 .742 .917 r
.51606 .40182 m .51974 .39518 L .52226 .3955 L p F P
0 g
s
.655 .743 .915 r
.53124 .402 m .52735 .39517 L .52969 .39452 L p F P
0 g
s
.655 .743 .915 r
.52969 .39452 m .53589 .40072 L .53124 .402 L p F P
0 g
s
.569 .72 .944 r
.47941 .3962 m .49035 .39541 L .4941 .39941 L p F P
0 g
s
.621 .74 .931 r
.50383 .39624 m .4941 .39941 L .49035 .39541 L p F P
0 g
s
.625 .736 .927 r
.4941 .39941 m .50383 .39624 L .50723 .39858 L p F P
0 g
s
.472 .692 .963 r
.46473 .38945 m .47641 .39091 L .47941 .3962 L p F P
0 g
s
.565 .726 .95 r
.49035 .39541 m .47941 .3962 L .47641 .39091 L p F P
0 g
s
.648 .745 .92 r
.51738 .39454 m .51137 .40047 L .50723 .39858 L p F P
0 g
s
.649 .743 .918 r
.51137 .40047 m .51738 .39454 L .51974 .39518 L p F P
0 g
s
.719 .728 .858 r
.57889 .40222 m .56785 .39915 L .57065 .392 L p F P
0 g
s
.719 .728 .858 r
.57065 .392 m .58241 .39218 L .57889 .40222 L p F P
0 g
s
.776 .718 .798 r
.61749 .39084 m .60582 .39146 L .60697 .3743 L p F P
0 g
s
.776 .718 .798 r
.60697 .3743 m .61881 .36976 L .61749 .39084 L p F P
0 g
s
.209 .6 .948 r
.4398 .37823 m .4517 .38133 L .45312 .38684 L p F P
0 g
s
.354 .662 .972 r
.46473 .38945 m .45312 .38684 L .4517 .38133 L p F P
0 g
s
.658 .745 .914 r
.53589 .40072 m .52969 .39452 L .53173 .39358 L p F P
0 g
s
.658 .745 .914 r
.53173 .39358 m .53998 .39883 L .53589 .40072 L p F P
0 g
s
.672 .738 .9 r
.55317 .40077 m .5433 .39643 L .54571 .39363 L p F P
0 g
s
.672 .738 .9 r
.54571 .39363 m .55679 .3963 L .55317 .40077 L p F P
0 g
s
.647 .746 .922 r
.51531 .39362 m .50723 .39858 L .50383 .39624 L p F P
0 g
s
.648 .745 .92 r
.50723 .39858 m .51531 .39362 L .51738 .39454 L p F P
0 g
s
.66 .746 .913 r
.53998 .39883 m .53173 .39358 L .53339 .3924 L p F P
0 g
s
.66 .746 .913 r
.53339 .3924 m .5433 .39643 L .53998 .39883 L p F P
0 g
s
.774 .731 .814 r
.60582 .39146 m .59413 .39197 L .5951 .37858 L p F P
0 g
s
.774 .731 .814 r
.5951 .37858 m .60697 .3743 L .60582 .39146 L p F P
0 g
s
.698 .738 .882 r
.56785 .39915 m .55679 .3963 L .55888 .39143 L p F P
0 g
s
.698 .738 .882 r
.55888 .39143 m .57065 .392 L .56785 .39915 L p F P
0 g
s
.354 .662 .972 r
.4517 .38133 m .46363 .3839 L .46473 .38945 L p F P
0 g
s
.481 .71 .971 r
.47641 .39091 m .46473 .38945 L .46363 .3839 L p F P
0 g
s
.565 .726 .95 r
.47641 .39091 m .48813 .39123 L .49035 .39541 L p F P
0 g
s
.62 .744 .935 r
.50134 .39357 m .49035 .39541 L .48813 .39123 L p F P
0 g
s
.621 .74 .931 r
.49035 .39541 m .50134 .39357 L .50383 .39624 L p F P
0 g
s
.647 .748 .923 r
.51361 .39247 m .50383 .39624 L .50134 .39357 L p F P
0 g
s
.647 .746 .922 r
.50383 .39624 m .51361 .39247 L .51531 .39362 L p F P
0 g
s
.76 .741 .835 r
.59413 .39197 m .58241 .39218 L .5832 .38214 L p F P
0 g
s
.76 .741 .835 r
.5832 .38214 m .5951 .37858 L .59413 .39197 L p F P
0 g
s
.662 .747 .913 r
.5433 .39643 m .53339 .3924 L .53459 .39104 L p F P
0 g
s
.662 .747 .913 r
.53459 .39104 m .54571 .39363 L .5433 .39643 L p F P
0 g
s
.675 .66 .827 r
.66627 .35961 m .65434 .3602 L .65031 .33394 L p F P
0 g
s
.722 .686 .816 r
.65434 .3602 m .64247 .36223 L .63873 .33816 L p F P
0 g
s
.722 .686 .816 r
.63873 .33816 m .65031 .33394 L .65434 .3602 L p F P
0 g
s
.678 .744 .901 r
.55679 .3963 m .54571 .39363 L .54708 .39057 L p F P
0 g
s
.678 .744 .901 r
.54708 .39057 m .55888 .39143 L .55679 .3963 L p F P
0 g
s
.626 .634 .839 r
.67827 .36031 m .66627 .35961 L .66198 .33172 L p F P
0 g
s
.675 .66 .827 r
.65031 .33394 m .66198 .33172 L .66627 .35961 L p F P
0 g
s
.759 .71 .806 r
.64247 .36223 m .63063 .36555 L .62721 .34418 L p F P
0 g
s
.759 .71 .806 r
.62721 .34418 m .63873 .33816 L .64247 .36223 L p F P
0 g
s
.654 .75 .92 r
.52344 .38848 m .52226 .3955 L .51974 .39518 L closepath p F P
0 g
s
.655 .75 .92 r
.52344 .38848 m .52484 .3955 L .52226 .3955 L closepath p F P
0 g
s
.655 .75 .92 r
.52344 .38848 m .52735 .39517 L .52484 .3955 L closepath p F P
0 g
s
.654 .75 .92 r
.52344 .38848 m .51974 .39518 L .51738 .39454 L closepath p F P
0 g
s
.656 .75 .92 r
.52344 .38848 m .52969 .39452 L .52735 .39517 L closepath p F P
0 g
s
.738 .747 .86 r
.58241 .39218 m .57065 .392 L .57126 .38475 L p F P
0 g
s
.738 .747 .86 r
.57126 .38475 m .5832 .38214 L .58241 .39218 L p F P
0 g
s
.585 .616 .85 r
.69032 .36192 m .67827 .36031 L .67376 .33131 L p F P
0 g
s
.626 .634 .839 r
.66198 .33172 m .67376 .33131 L .67827 .36031 L p F P
0 g
s
.784 .729 .802 r
.63063 .36555 m .61881 .36976 L .61573 .35145 L p F P
0 g
s
.784 .729 .802 r
.61573 .35145 m .62721 .34418 L .63063 .36555 L p F P
0 g
s
.481 .71 .971 r
.46363 .3839 m .47558 .38579 L .47641 .39091 L p F P
0 g
s
.57 .737 .955 r
.48813 .39123 m .47641 .39091 L .47558 .38579 L p F P
0 g
s
.655 .75 .92 r
.52344 .38848 m .51738 .39454 L .51531 .39362 L closepath p F P
0 g
s
.656 .751 .919 r
.52344 .38848 m .53173 .39358 L .52969 .39452 L closepath p F P
0 g
s
.195 .709 .89 r
.38301 .36424 m .39484 .36613 L .39226 .36803 L p F P
0 g
s
.195 .709 .89 r
.39226 .36803 m .38032 .3676 L .38301 .36424 L p F P
0 g
s
.066 .613 .837 r
.40417 .36949 m .39226 .36803 L .39484 .36613 L p F P
0 g
s
.62 .744 .935 r
.48813 .39123 m .49988 .39069 L .50134 .39357 L p F P
0 g
s
.646 .75 .925 r
.51237 .39113 m .50134 .39357 L .49988 .39069 L p F P
0 g
s
.647 .748 .923 r
.50134 .39357 m .51237 .39113 L .51361 .39247 L p F P
0 g
s
.348 .801 .946 r
.37114 .36246 m .38301 .36424 L .38032 .3676 L p F P
0 g
s
.348 .801 .946 r
.38032 .3676 m .36832 .36811 L .37114 .36246 L p F P
0 g
s
.066 .613 .837 r
.39484 .36613 m .40665 .36813 L .40417 .36949 L p F P
0 g
s
0 .552 .817 r
.41605 .3719 m .40417 .36949 L .40665 .36813 L p F P
0 g
s
.655 .75 .92 r
.52344 .38848 m .51531 .39362 L .51361 .39247 L closepath p F P
0 g
s
.664 .748 .913 r
.54571 .39363 m .53459 .39104 L .53527 .38955 L p F P
0 g
s
.664 .748 .913 r
.53527 .38955 m .54708 .39057 L .54571 .39363 L p F P
0 g
s
.657 .751 .919 r
.52344 .38848 m .53339 .3924 L .53173 .39358 L closepath p F P
0 g
s
.709 .75 .884 r
.57065 .392 m .55888 .39143 L .55931 .38643 L p F P
0 g
s
.709 .75 .884 r
.55931 .38643 m .57126 .38475 L .57065 .392 L p F P
0 g
s
.561 .611 .86 r
.70242 .36396 m .69032 .36192 L .68564 .33218 L p F P
0 g
s
.585 .616 .85 r
.67376 .33131 m .68564 .33218 L .69032 .36192 L p F P
0 g
s
.795 .744 .805 r
.61881 .36976 m .60697 .3743 L .60424 .35918 L p F P
0 g
s
.795 .744 .805 r
.60424 .35918 m .61573 .35145 L .61881 .36976 L p F P
0 g
s
.479 .859 .981 r
.35925 .36075 m .37114 .36246 L .36832 .36811 L p F P
0 g
s
.479 .859 .981 r
.36832 .36811 m .35629 .36929 L .35925 .36075 L p F P
0 g
s
0 .552 .817 r
.40665 .36813 m .41843 .37024 L .41605 .3719 L p F P
0 g
s
.008 .545 .844 r
.42792 .37495 m .41605 .3719 L .41843 .37024 L p F P
0 g
s
.57 .737 .955 r
.47558 .38579 m .48754 .38701 L .48813 .39123 L p F P
0 g
s
.621 .749 .938 r
.49988 .39069 m .48813 .39123 L .48754 .38701 L p F P
0 g
s
.655 .751 .921 r
.52344 .38848 m .51361 .39247 L .51237 .39113 L closepath p F P
0 g
s
.657 .751 .919 r
.52344 .38848 m .53459 .39104 L .53339 .3924 L closepath p F P
0 g
s
.567 .879 .993 r
.34733 .35907 m .35925 .36075 L .35629 .36929 L p F P
0 g
s
.567 .879 .993 r
.35629 .36929 m .34422 .37078 L .34733 .35907 L p F P
0 g
s
.682 .75 .902 r
.55888 .39143 m .54708 .39057 L .54735 .38742 L p F P
0 g
s
.682 .75 .902 r
.54735 .38742 m .55931 .38643 L .55888 .39143 L p F P
0 g
s
.008 .545 .844 r
.41843 .37024 m .43018 .37243 L .42792 .37495 L p F P
0 g
s
.098 .588 .904 r
.4398 .37823 m .42792 .37495 L .43018 .37243 L p F P
0 g
s
.559 .62 .87 r
.71453 .36594 m .70242 .36396 L .6976 .33364 L p F P
0 g
s
.561 .611 .86 r
.68564 .33218 m .6976 .33364 L .70242 .36396 L p F P
0 g
s
.793 .754 .817 r
.60697 .3743 m .5951 .37858 L .59273 .36654 L p F P
0 g
s
.793 .754 .817 r
.59273 .36654 m .60424 .35918 L .60697 .3743 L p F P
0 g
s
.646 .75 .925 r
.49988 .39069 m .51165 .38967 L .51237 .39113 L p F P
0 g
s
.655 .752 .921 r
.52344 .38848 m .51237 .39113 L .51165 .38967 L closepath p F P
0 g
s
.657 .751 .919 r
.52344 .38848 m .53527 .38955 L .53459 .39104 L closepath p F P
0 g
s
.621 .749 .938 r
.48754 .38701 m .49951 .38772 L .49988 .39069 L p F P
0 g
s
.646 .752 .926 r
.51165 .38967 m .49988 .39069 L .49951 .38772 L p F P
0 g
s
.664 .75 .914 r
.54708 .39057 m .53527 .38955 L .53539 .38802 L p F P
0 g
s
.664 .75 .914 r
.53539 .38802 m .54735 .38742 L .54708 .39057 L p F P
0 g
s
.614 .872 .991 r
.33538 .35739 m .34733 .35907 L .34422 .37078 L p F P
0 g
s
.614 .872 .991 r
.34422 .37078 m .33214 .37222 L .33538 .35739 L p F P
0 g
s
.098 .588 .904 r
.43018 .37243 m .44191 .37463 L .4398 .37823 L p F P
0 g
s
.241 .653 .961 r
.4517 .38133 m .4398 .37823 L .44191 .37463 L p F P
0 g
s
.646 .752 .926 r
.49951 .38772 m .51148 .38815 L .51165 .38967 L p F P
0 g
s
.654 .752 .921 r
.52344 .38848 m .51165 .38967 L .51148 .38815 L closepath p F P
0 g
s
.778 .76 .837 r
.5951 .37858 m .5832 .38214 L .5812 .37289 L p F P
0 g
s
.778 .76 .837 r
.5812 .37289 m .59273 .36654 L .5951 .37858 L p F P
0 g
s
.574 .641 .879 r
.72665 .36752 m .71453 .36594 L .7096 .33503 L p F P
0 g
s
.559 .62 .87 r
.6976 .33364 m .7096 .33503 L .71453 .36594 L p F P
0 g
s
.657 .751 .919 r
.52344 .38848 m .53539 .38802 L .53527 .38955 L closepath p F P
0 g
s
.241 .653 .961 r
.44191 .37463 m .45363 .37681 L .4517 .38133 L p F P
0 g
s
.39 .708 .985 r
.46363 .3839 m .4517 .38133 L .45363 .37681 L p F P
0 g
s
.632 .853 .984 r
.32341 .35566 m .33538 .35739 L .33214 .37222 L p F P
0 g
s
.632 .853 .984 r
.33214 .37222 m .32005 .37336 L .32341 .35566 L p F P
0 g
s
.657 .752 .92 r
.52344 .38848 m .53252 .38382 L .53399 .38508 L closepath p F P
0 g
s
.657 .753 .92 r
.52344 .38848 m .53062 .38277 L .53252 .38382 L closepath p F P
0 g
s
.657 .753 .921 r
.52344 .38848 m .52839 .382 L .53062 .38277 L closepath p F P
0 g
s
.657 .753 .921 r
.52344 .38848 m .52592 .38153 L .52839 .382 L closepath p F P
0 g
s
.657 .753 .921 r
.52344 .38848 m .52333 .38139 L .52592 .38153 L closepath p F P
0 g
s
.657 .753 .921 r
.52344 .38848 m .52075 .38158 L .52333 .38139 L closepath p F P
0 g
s
.656 .752 .921 r
.52344 .38848 m .51829 .38209 L .52075 .38158 L closepath p F P
0 g
s
.656 .752 .921 r
.52344 .38848 m .51608 .38289 L .51829 .38209 L closepath p F P
0 g
s
.655 .752 .921 r
.52344 .38848 m .51422 .38396 L .51608 .38289 L closepath p F P
0 g
s
.654 .752 .922 r
.52344 .38848 m .51279 .38523 L .51422 .38396 L closepath p F P
0 g
s
.654 .752 .922 r
.52344 .38848 m .51186 .38664 L .51279 .38523 L closepath p F P
0 g
s
.654 .752 .922 r
.52344 .38848 m .51148 .38815 L .51186 .38664 L closepath p F P
0 g
s
.657 .751 .919 r
.52344 .38848 m .53496 .3865 L .53539 .38802 L closepath p F P
0 g
s
.657 .751 .92 r
.52344 .38848 m .53399 .38508 L .53496 .3865 L closepath p F P
0 g
s
.39 .708 .985 r
.45363 .37681 m .46532 .37893 L .46363 .3839 L p F P
0 g
s
.506 .739 .978 r
.47558 .38579 m .46363 .3839 L .46532 .37893 L p F P
0 g
s
.751 .762 .862 r
.5832 .38214 m .57126 .38475 L .56964 .3779 L p F P
0 g
s
.751 .762 .862 r
.56964 .3779 m .5812 .37289 L .5832 .38214 L p F P
0 g
s
.634 .831 .976 r
.31142 .35389 m .32341 .35566 L .32005 .37336 L p F P
0 g
s
.634 .831 .976 r
.32005 .37336 m .30798 .37412 L .31142 .35389 L p F P
0 g
s
.647 .754 .927 r
.50026 .38479 m .51186 .38664 L .51148 .38815 L p F P
0 g
s
.647 .754 .927 r
.51148 .38815 m .49951 .38772 L .50026 .38479 L p F P
0 g
s
.597 .665 .886 r
.73875 .36856 m .72665 .36752 L .72162 .33584 L p F P
0 g
s
.574 .641 .879 r
.7096 .33503 m .72162 .33584 L .72665 .36752 L p F P
0 g
s
.665 .751 .915 r
.54735 .38742 m .53539 .38802 L .53496 .3865 L p F P
0 g
s
.506 .739 .978 r
.46532 .37893 m .47699 .38096 L .47558 .38579 L p F P
0 g
s
.582 .751 .958 r
.48754 .38701 m .47558 .38579 L .47699 .38096 L p F P
0 g
s
.626 .754 .939 r
.48863 .38291 m .50026 .38479 L .49951 .38772 L p F P
0 g
s
.626 .754 .939 r
.49951 .38772 m .48754 .38701 L .48863 .38291 L p F P
0 g
s
.582 .751 .958 r
.47699 .38096 m .48863 .38291 L .48754 .38701 L p F P
0 g
s
.717 .759 .886 r
.57126 .38475 m .55931 .38643 L .55807 .38161 L p F P
0 g
s
.717 .759 .886 r
.55807 .38161 m .56964 .3779 L .57126 .38475 L p F P
0 g
s
.685 .755 .904 r
.55931 .38643 m .54735 .38742 L .54651 .38433 L p F P
0 g
s
.665 .751 .915 r
.53496 .3865 m .54651 .38433 L .54735 .38742 L p F P
0 g
s
.685 .755 .904 r
.54651 .38433 m .55807 .38161 L .55931 .38643 L p F P
0 g
s
.632 .814 .97 r
.29941 .35207 m .31142 .35389 L .30798 .37412 L p F P
0 g
s
.632 .814 .97 r
.30798 .37412 m .29592 .37453 L .29941 .35207 L p F P
0 g
s
.618 .685 .891 r
.75084 .36912 m .73875 .36856 L .73365 .3359 L p F P
0 g
s
.597 .665 .886 r
.72162 .33584 m .73365 .3359 L .73875 .36856 L p F P
0 g
s
.648 .755 .927 r
.5021 .38204 m .51279 .38523 L .51186 .38664 L p F P
0 g
s
.648 .755 .927 r
.51186 .38664 m .50026 .38479 L .5021 .38204 L p F P
0 g
s
.633 .803 .964 r
.28737 .35023 m .29941 .35207 L .29592 .37453 L p F P
0 g
s
.633 .803 .964 r
.29592 .37453 m .28386 .37475 L .28737 .35023 L p F P
0 g
s
.665 .753 .916 r
.54651 .38433 m .53496 .3865 L .53399 .38508 L p F P
0 g
s
.638 .798 .959 r
.2753 .34838 m .28737 .35023 L .28386 .37475 L p F P
0 g
s
.638 .798 .959 r
.28386 .37475 m .2718 .37494 L .2753 .34838 L p F P
0 g
s
.63 .698 .894 r
.76292 .36941 m .75084 .36912 L .74566 .33529 L p F P
0 g
s
.618 .685 .891 r
.73365 .3359 m .74566 .33529 L .75084 .36912 L p F P
0 g
s
.727 .737 .859 r
.65031 .33394 m .63873 .33816 L .62964 .32037 L p F P
0 g
s
.773 .754 .837 r
.63873 .33816 m .62721 .34418 L .61897 .32832 L p F P
0 g
s
.773 .754 .837 r
.61897 .32832 m .62964 .32037 L .63873 .33816 L p F P
0 g
s
.648 .798 .954 r
.26321 .34654 m .2753 .34838 L .2718 .37494 L p F P
0 g
s
.648 .798 .954 r
.2718 .37494 m .25972 .37526 L .26321 .34654 L p F P
0 g
s
.65 .756 .927 r
.50495 .37956 m .51422 .38396 L .51279 .38523 L p F P
0 g
s
.65 .756 .927 r
.51279 .38523 m .5021 .38204 L .50495 .37956 L p F P
0 g
s
.799 .765 .822 r
.62721 .34418 m .61573 .35145 L .60834 .33763 L p F P
0 g
s
.799 .765 .822 r
.60834 .33763 m .61897 .32832 L .62721 .34418 L p F P
0 g
s
.665 .753 .916 r
.53399 .38508 m .54457 .38146 L .54651 .38433 L p F P
0 g
s
.664 .755 .918 r
.54457 .38146 m .53399 .38508 L .53252 .38382 L p F P
0 g
s
.63 .702 .897 r
.77501 .36967 m .76292 .36941 L .75769 .33428 L p F P
0 g
s
.63 .698 .894 r
.74566 .33529 m .75769 .33428 L .76292 .36941 L p F P
0 g
s
.632 .761 .94 r
.49137 .37906 m .5021 .38204 L .50026 .38479 L p F P
0 g
s
.632 .761 .94 r
.50026 .38479 m .48863 .38291 L .49137 .37906 L p F P
0 g
s
.66 .798 .949 r
.25109 .34471 m .26321 .34654 L .25972 .37526 L p F P
0 g
s
.66 .798 .949 r
.25972 .37526 m .24762 .37576 L .25109 .34471 L p F P
0 g
s
.686 .759 .907 r
.55807 .38161 m .54651 .38433 L .54457 .38146 L p F P
0 g
s
.664 .71 .882 r
.66198 .33172 m .65031 .33394 L .64039 .3144 L p F P
0 g
s
.727 .737 .859 r
.62964 .32037 m .64039 .3144 L .65031 .33394 L p F P
0 g
s
.809 .772 .819 r
.61573 .35145 m .60424 .35918 L .59773 .34744 L p F P
0 g
s
.809 .772 .819 r
.59773 .34744 m .60834 .33763 L .61573 .35145 L p F P
0 g
s
.621 .699 .9 r
.78712 .3701 m .77501 .36967 L .76975 .33324 L p F P
0 g
s
.63 .702 .897 r
.75769 .33428 m .76975 .33324 L .77501 .36967 L p F P
0 g
s
.671 .798 .942 r
.23894 .3429 m .25109 .34471 L .24762 .37576 L p F P
0 g
s
.671 .798 .942 r
.24762 .37576 m .23549 .37641 L .23894 .3429 L p F P
0 g
s
.652 .758 .927 r
.50868 .37747 m .51608 .38289 L .51422 .38396 L p F P
0 g
s
.652 .758 .927 r
.51422 .38396 m .50495 .37956 L .50868 .37747 L p F P
0 g
s
.664 .755 .918 r
.53252 .38382 m .54164 .37894 L .54457 .38146 L p F P
0 g
s
.664 .757 .92 r
.54164 .37894 m .53252 .38382 L .53062 .38277 L p F P
0 g
s
.607 .693 .904 r
.79927 .37079 m .78712 .3701 L .78186 .33243 L p F P
0 g
s
.621 .699 .9 r
.76975 .33324 m .78186 .33243 L .78712 .3701 L p F P
0 g
s
.72 .767 .89 r
.56964 .3779 m .55807 .38161 L .55519 .37722 L p F P
0 g
s
.686 .759 .907 r
.54457 .38146 m .55519 .37722 L .55807 .38161 L p F P
0 g
s
.805 .776 .826 r
.60424 .35918 m .59273 .36654 L .58711 .35684 L p F P
0 g
s
.805 .776 .826 r
.58711 .35684 m .59773 .34744 L .60424 .35918 L p F P
0 g
s
.678 .794 .936 r
.22677 .3411 m .23894 .3429 L .23549 .37641 L p F P
0 g
s
.678 .794 .936 r
.23549 .37641 m .22334 .37714 L .22677 .3411 L p F P
0 g
s
.599 .769 .961 r
.48059 .37647 m .49137 .37906 L .48863 .38291 L p F P
0 g
s
.599 .769 .961 r
.48863 .38291 m .47699 .38096 L .48059 .37647 L p F P
0 g
s
.655 .759 .926 r
.51311 .37586 m .51829 .38209 L .51608 .38289 L p F P
0 g
s
.655 .759 .926 r
.51608 .38289 m .50868 .37747 L .51311 .37586 L p F P
0 g
s
.664 .757 .92 r
.53062 .38277 m .53785 .3769 L .54164 .37894 L p F P
0 g
s
.663 .759 .921 r
.53785 .3769 m .53062 .38277 L .52839 .382 L p F P
0 g
s
.593 .678 .9 r
.67376 .33131 m .66198 .33172 L .65126 .31063 L p F P
0 g
s
.664 .71 .882 r
.64039 .3144 m .65126 .31063 L .66198 .33172 L p F P
0 g
s
.681 .789 .931 r
.21457 .33929 m .22677 .3411 L .22334 .37714 L p F P
0 g
s
.681 .789 .931 r
.22334 .37714 m .21119 .37782 L .21457 .33929 L p F P
0 g
s
.787 .777 .844 r
.59273 .36654 m .5812 .37289 L .57647 .3651 L p F P
0 g
s
.787 .777 .844 r
.57647 .3651 m .58711 .35684 L .59273 .36654 L p F P
0 g
s
.595 .688 .907 r
.81145 .37169 m .79927 .37079 L .79403 .33198 L p F P
0 g
s
.607 .693 .904 r
.78186 .33243 m .79403 .33198 L .79927 .37079 L p F P
0 g
s
.757 .774 .867 r
.5812 .37289 m .56964 .3779 L .56583 .37188 L p F P
0 g
s
.72 .767 .89 r
.55519 .37722 m .56583 .37188 L .56964 .3779 L p F P
0 g
s
.657 .76 .926 r
.51804 .3748 m .52075 .38158 L .51829 .38209 L p F P
0 g
s
.657 .76 .926 r
.51829 .38209 m .51311 .37586 L .51804 .3748 L p F P
0 g
s
.663 .759 .921 r
.52839 .382 m .53337 .37542 L .53785 .3769 L p F P
0 g
s
.662 .76 .923 r
.53337 .37542 m .52839 .382 L .52592 .38153 L p F P
0 g
s
.639 .768 .941 r
.49563 .37558 m .50495 .37956 L .5021 .38204 L p F P
0 g
s
.639 .768 .941 r
.5021 .38204 m .49137 .37906 L .49563 .37558 L p F P
0 g
s
.685 .763 .911 r
.55519 .37722 m .54457 .38146 L .54164 .37894 L p F P
0 g
s
.757 .774 .867 r
.56583 .37188 m .57647 .3651 L .5812 .37289 L p F P
0 g
s
.659 .761 .925 r
.52322 .37436 m .52333 .38139 L .52075 .38158 L p F P
0 g
s
.659 .761 .925 r
.52075 .38158 m .51804 .3748 L .52322 .37436 L p F P
0 g
s
.662 .76 .923 r
.52592 .38153 m .52841 .37457 L .53337 .37542 L p F P
0 g
s
.661 .761 .924 r
.52841 .37457 m .52592 .38153 L .52333 .38139 L p F P
0 g
s
.661 .761 .924 r
.52333 .38139 m .52322 .37436 L .52841 .37457 L p F P
0 g
s
.68 .781 .927 r
.20234 .33746 m .21457 .33929 L .21119 .37782 L p F P
0 g
s
.68 .781 .927 r
.21119 .37782 m .19904 .37839 L .20234 .33746 L p F P
0 g
s
.538 .774 .985 r
.46976 .3744 m .48059 .37647 L .47699 .38096 L p F P
0 g
s
.538 .774 .985 r
.47699 .38096 m .46532 .37893 L .46976 .3744 L p F P
0 g
s
.588 .687 .91 r
.82365 .37268 m .81145 .37169 L .80627 .33183 L p F P
0 g
s
.595 .688 .907 r
.79403 .33198 m .80627 .33183 L .81145 .37169 L p F P
0 g
s
.678 .775 .923 r
.1901 .33561 m .20234 .33746 L .19904 .37839 L p F P
0 g
s
.678 .775 .923 r
.19904 .37839 m .18689 .37882 L .1901 .33561 L p F P
0 g
s
.531 .65 .91 r
.68564 .33218 m .67376 .33131 L .66224 .30885 L p F P
0 g
s
.593 .678 .9 r
.65126 .31063 m .66224 .30885 L .67376 .33131 L p F P
0 g
s
.677 .77 .921 r
.17782 .33374 m .1901 .33561 L .18689 .37882 L p F P
0 g
s
.677 .77 .921 r
.18689 .37882 m .17474 .37915 L .17782 .33374 L p F P
0 g
s
.589 .692 .913 r
.83587 .37362 m .82365 .37268 L .81857 .3318 L p F P
0 g
s
.588 .687 .91 r
.80627 .33183 m .81857 .3318 L .82365 .37268 L p F P
0 g
s
.439 .764 .996 r
.45887 .37288 m .46976 .3744 L .46532 .37893 L p F P
0 g
s
.439 .764 .996 r
.46532 .37893 m .45363 .37681 L .45887 .37288 L p F P
0 g
s
.685 .763 .911 r
.54164 .37894 m .55081 .37349 L .55519 .37722 L p F P
0 g
s
.682 .768 .916 r
.55081 .37349 m .54164 .37894 L .53785 .3769 L p F P
0 g
s
.646 .774 .942 r
.50122 .37258 m .50868 .37747 L .50495 .37956 L p F P
0 g
s
.646 .774 .942 r
.50495 .37956 m .49563 .37558 L .50122 .37258 L p F P
0 g
s
.718 .774 .897 r
.56583 .37188 m .55519 .37722 L .55081 .37349 L p F P
0 g
s
.596 .701 .916 r
.84808 .3744 m .83587 .37362 L .8309 .3317 L p F P
0 g
s
.589 .692 .913 r
.81857 .3318 m .8309 .3317 L .83587 .37362 L p F P
0 g
s
.615 .788 .964 r
.48625 .37236 m .49563 .37558 L .49137 .37906 L p F P
0 g
s
.615 .788 .964 r
.49137 .37906 m .48059 .37647 L .48625 .37236 L p F P
0 g
s
.299 .723 .972 r
.44793 .37176 m .45887 .37288 L .45363 .37681 L p F P
0 g
s
.299 .723 .972 r
.45363 .37681 m .44191 .37463 L .44793 .37176 L p F P
0 g
s
.605 .71 .919 r
.8603 .37499 m .84808 .3744 L .84324 .33137 L p F P
0 g
s
.596 .701 .916 r
.8309 .3317 m .84324 .33137 L .84808 .3744 L p F P
0 g
s
.682 .768 .916 r
.53785 .3769 m .54512 .37059 L .55081 .37349 L p F P
0 g
s
.678 .772 .922 r
.54512 .37059 m .53785 .3769 L .53337 .37542 L p F P
0 g
s
.652 .779 .942 r
.50789 .37018 m .51311 .37586 L .50868 .37747 L p F P
0 g
s
.652 .779 .942 r
.50868 .37747 m .50122 .37258 L .50789 .37018 L p F P
0 g
s
.756 .785 .877 r
.57647 .3651 m .56583 .37188 L .56001 .36703 L p F P
0 g
s
.718 .774 .897 r
.55081 .37349 m .56001 .36703 L .56583 .37188 L p F P
0 g
s
.61 .717 .921 r
.87251 .37545 m .8603 .37499 L .85561 .33077 L p F P
0 g
s
.605 .71 .919 r
.84324 .33137 m .85561 .33077 L .8603 .37499 L p F P
0 g
s
.498 .637 .916 r
.6976 .33364 m .68564 .33218 L .67335 .30848 L p F P
0 g
s
.531 .65 .91 r
.66224 .30885 m .67335 .30848 L .68564 .33218 L p F P
0 g
s
.15 .653 .907 r
.43692 .3708 m .44793 .37176 L .44191 .37463 L p F P
0 g
s
.15 .653 .907 r
.44191 .37463 m .43018 .37243 L .43692 .3708 L p F P
0 g
s
.678 .772 .922 r
.53337 .37542 m .53838 .36863 L .54512 .37059 L p F P
0 g
s
.673 .777 .928 r
.53838 .36863 m .53337 .37542 L .52841 .37457 L p F P
0 g
s
.658 .782 .94 r
.5153 .36849 m .51804 .3748 L .51311 .37586 L p F P
0 g
s
.658 .782 .94 r
.51311 .37586 m .50789 .37018 L .5153 .36849 L p F P
0 g
s
.61 .717 .921 r
.85561 .33077 m .86799 .32998 L .87251 .37545 L p F P
0 g
s
.712 .783 .907 r
.56001 .36703 m .55081 .37349 L .54512 .37059 L p F P
0 g
s
.788 .794 .858 r
.58711 .35684 m .57647 .3651 L .56922 .35924 L p F P
0 g
s
.756 .785 .877 r
.56001 .36703 m .56922 .35924 L .57647 .3651 L p F P
0 g
s
.569 .811 .99 r
.4768 .37017 m .48625 .37236 L .48059 .37647 L p F P
0 g
s
.569 .811 .99 r
.48059 .37647 m .46976 .3744 L .4768 .37017 L p F P
0 g
s
.673 .777 .928 r
.52841 .37457 m .53093 .36764 L .53838 .36863 L p F P
0 g
s
.668 .781 .933 r
.53093 .36764 m .52841 .37457 L .52322 .37436 L p F P
0 g
s
.663 .783 .938 r
.52311 .36762 m .52322 .37436 L .51804 .3748 L p F P
0 g
s
.663 .783 .938 r
.51804 .3748 m .5153 .36849 L .52311 .36762 L p F P
0 g
s
.04 .588 .837 r
.42586 .36965 m .43692 .3708 L .43018 .37243 L p F P
0 g
s
.04 .588 .837 r
.43018 .37243 m .41843 .37024 L .42586 .36965 L p F P
0 g
s
.63 .805 .967 r
.49371 .36869 m .50122 .37258 L .49563 .37558 L p F P
0 g
s
.63 .805 .967 r
.49563 .37558 m .48625 .37236 L .49371 .36869 L p F P
0 g
s
.809 .801 .844 r
.59773 .34744 m .58711 .35684 L .57845 .35009 L p F P
0 g
s
.788 .794 .858 r
.56922 .35924 m .57845 .35009 L .58711 .35684 L p F P
0 g
s
.668 .781 .933 r
.52322 .37436 m .52311 .36762 L .53093 .36764 L p F P
0 g
s
.813 .812 .849 r
.61897 .32832 m .60834 .33763 L .59693 .3293 L p F P
0 g
s
.819 .807 .84 r
.60834 .33763 m .59773 .34744 L .58768 .33989 L p F P
0 g
s
.819 .807 .84 r
.58768 .33989 m .59693 .3293 L .60834 .33763 L p F P
0 g
s
.809 .801 .844 r
.57845 .35009 m .58768 .33989 L .59773 .34744 L p F P
0 g
s
.791 .816 .872 r
.62964 .32037 m .61897 .32832 L .60619 .31914 L p F P
0 g
s
.813 .812 .849 r
.59693 .3293 m .60619 .31914 L .61897 .32832 L p F P
0 g
s
.746 .814 .906 r
.64039 .3144 m .62964 .32037 L .61552 .3102 L p F P
0 g
s
.791 .816 .872 r
.60619 .31914 m .61552 .3102 L .62964 .32037 L p F P
0 g
s
0 .561 .803 r
.41476 .36797 m .42586 .36965 L .41843 .37024 L p F P
0 g
s
0 .561 .803 r
.41843 .37024 m .40665 .36813 L .41476 .36797 L p F P
0 g
s
.5 .643 .92 r
.7096 .33503 m .6976 .33364 L .68455 .30875 L p F P
0 g
s
.498 .637 .916 r
.67335 .30848 m .68455 .30875 L .6976 .33364 L p F P
0 g
s
.712 .783 .907 r
.54512 .37059 m .55242 .36355 L .56001 .36703 L p F P
0 g
s
.702 .793 .921 r
.55242 .36355 m .54512 .37059 L .53838 .36863 L p F P
0 g
s
.748 .8 .895 r
.56922 .35924 m .56001 .36703 L .55242 .36355 L p F P
0 g
s
.028 .583 .822 r
.40364 .36552 m .41476 .36797 L .40665 .36813 L p F P
0 g
s
.028 .583 .822 r
.40665 .36813 m .39484 .36613 L .40364 .36552 L p F P
0 g
s
.642 .817 .967 r
.50261 .36554 m .50789 .37018 L .50122 .37258 L p F P
0 g
s
.642 .817 .967 r
.50122 .37258 m .49371 .36869 L .50261 .36554 L p F P
0 g
s
.484 .819 .999 r
.46727 .36906 m .4768 .37017 L .46976 .3744 L p F P
0 g
s
.484 .819 .999 r
.46976 .3744 m .45887 .37288 L .46727 .36906 L p F P
0 g
s
.675 .799 .941 r
.65126 .31063 m .64039 .3144 L .62492 .30305 L p F P
0 g
s
.746 .814 .906 r
.61552 .3102 m .62492 .30305 L .64039 .3144 L p F P
0 g
s
.117 .641 .879 r
.3925 .36222 m .40364 .36552 L .39484 .36613 L p F P
0 g
s
.117 .641 .879 r
.39484 .36613 m .38301 .36424 L .3925 .36222 L p F P
0 g
s
.702 .793 .921 r
.53838 .36863 m .54343 .3615 L .55242 .36355 L p F P
0 g
s
.69 .805 .936 r
.54343 .3615 m .53838 .36863 L .53093 .36764 L p F P
0 g
s
.593 .842 .992 r
.48612 .36614 m .49371 .36869 L .48625 .37236 L p F P
0 g
s
.593 .842 .992 r
.48625 .37236 m .4768 .37017 L .48612 .36614 L p F P
0 g
s
.528 .663 .922 r
.72162 .33584 m .7096 .33503 L .69582 .30893 L p F P
0 g
s
.5 .643 .92 r
.68455 .30875 m .69582 .30893 L .7096 .33503 L p F P
0 g
s
.653 .823 .965 r
.51254 .36306 m .5153 .36849 L .50789 .37018 L p F P
0 g
s
.653 .823 .965 r
.50789 .37018 m .50261 .36554 L .51254 .36306 L p F P
0 g
s
.781 .818 .881 r
.57845 .35009 m .56922 .35924 L .55976 .35553 L p F P
0 g
s
.748 .8 .895 r
.55242 .36355 m .55976 .35553 L .56922 .35924 L p F P
0 g
s
.587 .769 .966 r
.66224 .30885 m .65126 .31063 L .63443 .2979 L p F P
0 g
s
.675 .799 .941 r
.62492 .30305 m .63443 .2979 L .65126 .31063 L p F P
0 g
s
.69 .805 .936 r
.53093 .36764 m .53346 .36084 L .54343 .3615 L p F P
0 g
s
.677 .815 .949 r
.53346 .36084 m .53093 .36764 L .52311 .36762 L p F P
0 g
s
.239 .709 .943 r
.38136 .35814 m .3925 .36222 L .38301 .36424 L p F P
0 g
s
.239 .709 .943 r
.38301 .36424 m .37114 .36246 L .38136 .35814 L p F P
0 g
s
.665 .822 .959 r
.52299 .36143 m .52311 .36762 L .5153 .36849 L p F P
0 g
s
.665 .822 .959 r
.5153 .36849 m .51254 .36306 L .52299 .36143 L p F P
0 g
s
.677 .815 .949 r
.52311 .36762 m .52299 .36143 L .53346 .36084 L p F P
0 g
s
.734 .82 .918 r
.55976 .35553 m .55242 .36355 L .54343 .3615 L p F P
0 g
s
.359 .79 .969 r
.45765 .36876 m .46727 .36906 L .45887 .37288 L p F P
0 g
s
.359 .79 .969 r
.45887 .37288 m .44793 .37176 L .45765 .36876 L p F P
0 g
s
.807 .834 .871 r
.58768 .33989 m .57845 .35009 L .56712 .34652 L p F P
0 g
s
.781 .818 .881 r
.55976 .35553 m .56712 .34652 L .57845 .35009 L p F P
0 g
s
.359 .76 .985 r
.3702 .35351 m .38136 .35814 L .37114 .36246 L p F P
0 g
s
.359 .76 .985 r
.37114 .36246 m .35925 .36075 L .3702 .35351 L p F P
0 g
s
.566 .687 .922 r
.73365 .3359 m .72162 .33584 L .70711 .30849 L p F P
0 g
s
.528 .663 .922 r
.69582 .30893 m .70711 .30849 L .72162 .33584 L p F P
0 g
s
.613 .864 .99 r
.49729 .36231 m .50261 .36554 L .49371 .36869 L p F P
0 g
s
.613 .864 .99 r
.49371 .36869 m .48612 .36614 L .49729 .36231 L p F P
0 g
s
.821 .85 .869 r
.59693 .3293 m .58768 .33989 L .57451 .33673 L p F P
0 g
s
.807 .834 .871 r
.56712 .34652 m .57451 .33673 L .58768 .33989 L p F P
0 g
s
.454 .784 .998 r
.35902 .34862 m .3702 .35351 L .35925 .36075 L p F P
0 g
s
.454 .784 .998 r
.35925 .36075 m .34733 .35907 L .35902 .34862 L p F P
0 g
s
.519 .863 .992 r
.47845 .36499 m .48612 .36614 L .4768 .37017 L p F P
0 g
s
.519 .863 .992 r
.4768 .37017 m .46727 .36906 L .47845 .36499 L p F P
0 g
s
.51 .734 .975 r
.67335 .30848 m .66224 .30885 L .64405 .29455 L p F P
0 g
s
.587 .769 .966 r
.63443 .2979 m .64405 .29455 L .66224 .30885 L p F P
0 g
s
.734 .82 .918 r
.54343 .3615 m .54851 .35394 L .55976 .35553 L p F P
0 g
s
.713 .842 .944 r
.54851 .35394 m .54343 .3615 L .53346 .36084 L p F P
0 g
s
.823 .866 .879 r
.60619 .31914 m .59693 .3293 L .58192 .32664 L p F P
0 g
s
.821 .85 .869 r
.57451 .33673 m .58192 .32664 L .59693 .3293 L p F P
0 g
s
.766 .848 .913 r
.56712 .34652 m .55976 .35553 L .54851 .35394 L p F P
0 g
s
.23 .729 .909 r
.44796 .36877 m .45765 .36876 L .44793 .37176 L p F P
0 g
s
.23 .729 .909 r
.44793 .37176 m .43692 .3708 L .44796 .36877 L p F P
0 g
s
.597 .706 .92 r
.74566 .33529 m .73365 .3359 L .71843 .30719 L p F P
0 g
s
.566 .687 .922 r
.70711 .30849 m .71843 .30719 L .73365 .3359 L p F P
0 g
s
.516 .79 .995 r
.34781 .34375 m .35902 .34862 L .34733 .35907 L p F P
0 g
s
.516 .79 .995 r
.34733 .35907 m .33538 .35739 L .34781 .34375 L p F P
0 g
s
.633 .875 .987 r
.50975 .35883 m .51254 .36306 L .50261 .36554 L p F P
0 g
s
.633 .875 .987 r
.50261 .36554 m .49729 .36231 L .50975 .35883 L p F P
0 g
s
.807 .882 .9 r
.61552 .3102 m .60619 .31914 L .58936 .31682 L p F P
0 g
s
.823 .866 .879 r
.58192 .32664 m .58936 .31682 L .60619 .31914 L p F P
0 g
s
.713 .842 .944 r
.53346 .36084 m .53602 .35422 L .54851 .35394 L p F P
0 g
s
.686 .862 .966 r
.53602 .35422 m .53346 .36084 L .52299 .36143 L p F P
0 g
s
.555 .788 .986 r
.33655 .3391 m .34781 .34375 L .33538 .35739 L p F P
0 g
s
.555 .788 .986 r
.33538 .35739 m .32341 .35566 L .33655 .3391 L p F P
0 g
s
.614 .716 .918 r
.75769 .33428 m .74566 .33529 L .72976 .30514 L p F P
0 g
s
.597 .706 .92 r
.71843 .30719 m .72976 .30514 L .74566 .33529 L p F P
0 g
s
.658 .874 .98 r
.52288 .356 m .52299 .36143 L .51254 .36306 L p F P
0 g
s
.658 .874 .98 r
.51254 .36306 m .50975 .35883 L .52288 .356 L p F P
0 g
s
.686 .862 .966 r
.52299 .36143 m .52288 .356 L .53602 .35422 L p F P
0 g
s
.771 .892 .93 r
.62492 .30305 m .61552 .3102 L .59686 .30786 L p F P
0 g
s
.807 .882 .9 r
.58936 .31682 m .59686 .30786 L .61552 .3102 L p F P
0 g
s
.793 .875 .907 r
.57451 .33673 m .56712 .34652 L .55363 .34593 L p F P
0 g
s
.766 .848 .913 r
.54851 .35394 m .55363 .34593 L .56712 .34652 L p F P
0 g
s
.473 .711 .974 r
.68455 .30875 m .67335 .30848 L .65379 .29248 L p F P
0 g
s
.51 .734 .975 r
.64405 .29455 m .65379 .29248 L .67335 .30848 L p F P
0 g
s
.577 .784 .977 r
.32524 .33476 m .33655 .3391 L .32341 .35566 L p F P
0 g
s
.577 .784 .977 r
.32341 .35566 m .31142 .35389 L .32524 .33476 L p F P
0 g
s
.145 .675 .866 r
.43819 .36841 m .44796 .36877 L .43692 .3708 L p F P
0 g
s
.145 .675 .866 r
.43692 .3708 m .42586 .36965 L .43819 .36841 L p F P
0 g
s
.548 .892 .982 r
.49189 .36053 m .49729 .36231 L .48612 .36614 L p F P
0 g
s
.548 .892 .982 r
.48612 .36614 m .47845 .36499 L .49189 .36053 L p F P
0 g
s
.738 .883 .947 r
.55363 .34593 m .54851 .35394 L .53602 .35422 L p F P
0 g
s
.615 .718 .919 r
.76975 .33324 m .75769 .33428 L .74111 .30265 L p F P
0 g
s
.614 .716 .918 r
.72976 .30514 m .74111 .30265 L .75769 .33428 L p F P
0 g
s
.413 .842 .951 r
.4707 .36491 m .47845 .36499 L .46727 .36906 L p F P
0 g
s
.413 .842 .951 r
.46727 .36906 m .45765 .36876 L .4707 .36491 L p F P
0 g
s
.591 .779 .97 r
.31388 .33068 m .32524 .33476 L .31142 .35389 L p F P
0 g
s
.591 .779 .97 r
.31142 .35389 m .29941 .35207 L .31388 .33068 L p F P
0 g
s
.711 .889 .962 r
.63443 .2979 m .62492 .30305 L .60442 .30017 L p F P
0 g
s
.771 .892 .93 r
.59686 .30786 m .60442 .30017 L .62492 .30305 L p F P
0 g
s
.812 .899 .903 r
.58192 .32664 m .57451 .33673 L .55877 .33756 L p F P
0 g
s
.793 .875 .907 r
.55363 .34593 m .55877 .33756 L .57451 .33673 L p F P
0 g
s
.604 .714 .922 r
.78186 .33243 m .76975 .33324 L .75251 .30011 L p F P
0 g
s
.615 .718 .919 r
.74111 .30265 m .75251 .30011 L .76975 .33324 L p F P
0 g
s
.6 .776 .964 r
.30246 .32676 m .31388 .33068 L .29941 .35207 L p F P
0 g
s
.6 .776 .964 r
.29941 .35207 m .28737 .35023 L .30246 .32676 L p F P
0 g
s
.126 .654 .872 r
.42838 .36702 m .43819 .36841 L .42586 .36965 L p F P
0 g
s
.126 .654 .872 r
.42586 .36965 m .41476 .36797 L .42838 .36702 L p F P
0 g
s
.738 .883 .947 r
.53602 .35422 m .53859 .34779 L .55363 .34593 L p F P
0 g
s
.692 .91 .971 r
.53859 .34779 m .53602 .35422 L .52288 .356 L p F P
0 g
s
.585 .911 .977 r
.50692 .35583 m .50975 .35883 L .49729 .36231 L p F P
0 g
s
.585 .911 .977 r
.49729 .36231 m .49189 .36053 L .50692 .35583 L p F P
0 g
s
.481 .709 .97 r
.69582 .30893 m .68455 .30875 L .66361 .29098 L p F P
0 g
s
.473 .711 .974 r
.65379 .29248 m .66361 .29098 L .68455 .30875 L p F P
0 g
s
.609 .774 .96 r
.29101 .32283 m .30246 .32676 L .28737 .35023 L p F P
0 g
s
.609 .774 .96 r
.28737 .35023 m .2753 .34838 L .29101 .32283 L p F P
0 g
s
.588 .707 .925 r
.79403 .33198 m .78186 .33243 L .76399 .29782 L p F P
0 g
s
.604 .714 .922 r
.75251 .30011 m .76399 .29782 L .78186 .33243 L p F P
0 g
s
.76 .919 .942 r
.55877 .33756 m .55363 .34593 L .53859 .34779 L p F P
0 g
s
.819 .918 .904 r
.58936 .31682 m .58192 .32664 L .56394 .32902 L p F P
0 g
s
.812 .899 .903 r
.55877 .33756 m .56394 .32902 L .58192 .32664 L p F P
0 g
s
.692 .91 .971 r
.52288 .356 m .52276 .35135 L .53859 .34779 L p F P
0 g
s
.636 .919 .978 r
.52276 .35135 m .52288 .356 L .50975 .35883 L p F P
0 g
s
.636 .919 .978 r
.50975 .35883 m .50692 .35583 L .52276 .35135 L p F P
0 g
s
.639 .87 .985 r
.64405 .29455 m .63443 .2979 L .61207 .29389 L p F P
0 g
s
.711 .889 .962 r
.60442 .30017 m .61207 .29389 L .63443 .2979 L p F P
0 g
s
.617 .772 .955 r
.27952 .31879 m .29101 .32283 L .2753 .34838 L p F P
0 g
s
.617 .772 .955 r
.2753 .34838 m .26321 .34654 L .27952 .31879 L p F P
0 g
s
.323 .801 .905 r
.46286 .36524 m .4707 .36491 L .45765 .36876 L p F P
0 g
s
.323 .801 .905 r
.45765 .36876 m .44796 .36877 L .46286 .36524 L p F P
0 g
s
.464 .88 .933 r
.48643 .35988 m .49189 .36053 L .47845 .36499 L p F P
0 g
s
.464 .88 .933 r
.47845 .36499 m .4707 .36491 L .48643 .35988 L p F P
0 g
s
.17 .665 .917 r
.41854 .3641 m .42838 .36702 L .41476 .36797 L p F P
0 g
s
.17 .665 .917 r
.41476 .36797 m .40364 .36552 L .41854 .3641 L p F P
0 g
s
.573 .7 .928 r
.80627 .33183 m .79403 .33198 L .77555 .29592 L p F P
0 g
s
.588 .707 .925 r
.76399 .29782 m .77555 .29592 L .79403 .33198 L p F P
0 g
s
.626 .77 .949 r
.268 .31459 m .27952 .31879 L .26321 .34654 L p F P
0 g
s
.626 .77 .949 r
.26321 .34654 m .25109 .34471 L .268 .31459 L p F P
0 g
s
.813 .931 .91 r
.59686 .30786 m .58936 .31682 L .56915 .32057 L p F P
0 g
s
.819 .918 .904 r
.56394 .32902 m .56915 .32057 L .58936 .31682 L p F P
0 g
s
.519 .72 .964 r
.70711 .30849 m .69582 .30893 L .67351 .28938 L p F P
0 g
s
.481 .709 .97 r
.66361 .29098 m .67351 .28938 L .69582 .30893 L p F P
0 g
s
.634 .767 .943 r
.25646 .31025 m .268 .31459 L .25109 .34471 L p F P
0 g
s
.634 .767 .943 r
.25109 .34471 m .23894 .3429 L .25646 .31025 L p F P
0 g
s
.566 .698 .93 r
.81857 .3318 m .80627 .33183 L .78719 .29435 L p F P
0 g
s
.573 .7 .928 r
.77555 .29592 m .78719 .29435 L .80627 .33183 L p F P
0 g
s
.76 .919 .942 r
.53859 .34779 m .54119 .34148 L .55877 .33756 L p F P
0 g
s
.697 .945 .959 r
.54119 .34148 m .53859 .34779 L .52276 .35135 L p F P
0 g
s
.779 .943 .931 r
.56394 .32902 m .55877 .33756 L .54119 .34148 L p F P
0 g
s
.253 .683 .962 r
.4087 .35949 m .41854 .3641 L .40364 .36552 L p F P
0 g
s
.253 .683 .962 r
.40364 .36552 m .3925 .36222 L .4087 .35949 L p F P
0 g
s
.576 .841 .995 r
.65379 .29248 m .64405 .29455 L .6198 .28888 L p F P
0 g
s
.639 .87 .985 r
.61207 .29389 m .6198 .28888 L .64405 .29455 L p F P
0 g
s
.642 .764 .937 r
.24488 .30584 m .25646 .31025 L .23894 .3429 L p F P
0 g
s
.642 .764 .937 r
.23894 .3429 m .22677 .3411 L .24488 .30584 L p F P
0 g
s
.527 .913 .933 r
.50406 .35379 m .50692 .35583 L .49189 .36053 L p F P
0 g
s
.527 .913 .933 r
.49189 .36053 m .48643 .35988 L .50406 .35379 L p F P
0 g
s
.795 .937 .923 r
.60442 .30017 m .59686 .30786 L .5744 .31244 L p F P
0 g
s
.813 .931 .91 r
.56915 .32057 m .5744 .31244 L .59686 .30786 L p F P
0 g
s
.294 .78 .907 r
.45495 .36509 m .46286 .36524 L .44796 .36877 L p F P
0 g
s
.294 .78 .907 r
.44796 .36877 m .43819 .36841 L .45495 .36509 L p F P
0 g
s
.57 .701 .93 r
.8309 .3317 m .81857 .3318 L .79891 .29291 L p F P
0 g
s
.566 .698 .93 r
.78719 .29435 m .79891 .29291 L .81857 .3318 L p F P
0 g
s
.648 .761 .932 r
.23326 .30144 m .24488 .30584 L .22677 .3411 L p F P
0 g
s
.648 .761 .932 r
.22677 .3411 m .21457 .33929 L .23326 .30144 L p F P
0 g
s
.697 .945 .959 r
.52276 .35135 m .52264 .34731 L .54119 .34148 L p F P
0 g
s
.611 .94 .949 r
.52264 .34731 m .52276 .35135 L .50692 .35583 L p F P
0 g
s
.563 .735 .956 r
.71843 .30719 m .70711 .30849 L .68346 .28719 L p F P
0 g
s
.519 .72 .964 r
.67351 .28938 m .68346 .28719 L .70711 .30849 L p F P
0 g
s
.342 .693 .982 r
.39886 .35334 m .4087 .35949 L .3925 .36222 L p F P
0 g
s
.342 .693 .982 r
.3925 .36222 m .38136 .35814 L .39886 .35334 L p F P
0 g
s
.611 .94 .949 r
.50692 .35583 m .50406 .35379 L .52264 .34731 L p F P
0 g
s
.652 .758 .927 r
.22159 .29713 m .23326 .30144 L .21457 .33929 L p F P
0 g
s
.652 .758 .927 r
.21457 .33929 m .20234 .33746 L .22159 .29713 L p F P
0 g
s
.418 .862 .902 r
.48091 .35964 m .48643 .35988 L .4707 .36491 L p F P
0 g
s
.418 .862 .902 r
.4707 .36491 m .46286 .36524 L .48091 .35964 L p F P
0 g
s
.795 .955 .92 r
.56915 .32057 m .56394 .32902 L .54382 .33519 L p F P
0 g
s
.779 .943 .931 r
.54119 .34148 m .54382 .33519 L .56394 .32902 L p F P
0 g
s
.58 .708 .93 r
.84324 .33137 m .8309 .3317 L .81068 .29138 L p F P
0 g
s
.57 .701 .93 r
.79891 .29291 m .81068 .29138 L .8309 .3317 L p F P
0 g
s
.416 .695 .978 r
.38903 .3461 m .39886 .35334 L .38136 .35814 L p F P
0 g
s
.416 .695 .978 r
.38136 .35814 m .3702 .35351 L .38903 .3461 L p F P
0 g
s
.655 .756 .924 r
.20988 .29292 m .22159 .29713 L .20234 .33746 L p F P
0 g
s
.655 .756 .924 r
.20234 .33746 m .1901 .33561 L .20988 .29292 L p F P
0 g
s
.545 .816 .996 r
.66361 .29098 m .65379 .29248 L .62761 .28477 L p F P
0 g
s
.576 .841 .995 r
.6198 .28888 m .62761 .28477 L .65379 .29248 L p F P
0 g
s
.767 .934 .939 r
.61207 .29389 m .60442 .30017 L .57969 .30479 L p F P
0 g
s
.795 .937 .923 r
.5744 .31244 m .57969 .30479 L .60442 .30017 L p F P
0 g
s
.713 .965 .94 r
.54382 .33519 m .54119 .34148 L .52264 .34731 L p F P
0 g
s
.598 .745 .947 r
.72976 .30514 m .71843 .30719 L .69343 .28422 L p F P
0 g
s
.563 .735 .956 r
.68346 .28719 m .69343 .28422 L .71843 .30719 L p F P
0 g
s
.658 .754 .921 r
.19811 .28876 m .20988 .29292 L .1901 .33561 L p F P
0 g
s
.658 .754 .921 r
.1901 .33561 m .17782 .33374 L .19811 .28876 L p F P
0 g
s
.593 .716 .93 r
.85561 .33077 m .84324 .33137 L .82249 .28958 L p F P
0 g
s
.58 .708 .93 r
.81068 .29138 m .82249 .28958 L .84324 .33137 L p F P
0 g
s
.472 .698 .967 r
.37918 .33834 m .38903 .3461 L .3702 .35351 L p F P
0 g
s
.472 .698 .967 r
.3702 .35351 m .35902 .34862 L .37918 .33834 L p F P
0 g
s
.333 .782 .956 r
.44699 .36358 m .45495 .36509 L .43819 .36841 L p F P
0 g
s
.333 .782 .956 r
.43819 .36841 m .42838 .36702 L .44699 .36358 L p F P
0 g
s
.807 .955 .913 r
.5744 .31244 m .56915 .32057 L .54646 .32877 L p F P
0 g
s
.795 .955 .92 r
.54382 .33519 m .54646 .32877 L .56915 .32057 L p F P
0 g
s
.517 .913 .909 r
.50117 .35209 m .50406 .35379 L .48643 .35988 L p F P
0 g
s
.517 .913 .909 r
.48643 .35988 m .48091 .35964 L .50117 .35209 L p F P
0 g
s
.601 .722 .929 r
.86799 .32998 m .85561 .33077 L .83433 .28747 L p F P
0 g
s
.593 .716 .93 r
.82249 .28958 m .83433 .28747 L .85561 .33077 L p F P
0 g
s
.514 .705 .957 r
.36929 .33062 m .37918 .33834 L .35902 .34862 L p F P
0 g
s
.514 .705 .957 r
.35902 .34862 m .34781 .34375 L .36929 .33062 L p F P
0 g
s
.713 .965 .94 r
.52264 .34731 m .52252 .34346 L .54382 .33519 L p F P
0 g
s
.619 .951 .927 r
.52252 .34346 m .52264 .34731 L .50406 .35379 L p F P
0 g
s
.616 .749 .941 r
.74111 .30265 m .72976 .30514 L .70344 .28054 L p F P
0 g
s
.598 .745 .947 r
.69343 .28422 m .70344 .28054 L .72976 .30514 L p F P
0 g
s
.735 .921 .955 r
.6198 .28888 m .61207 .29389 L .58503 .29771 L p F P
0 g
s
.767 .934 .939 r
.57969 .30479 m .58503 .29771 L .61207 .29389 L p F P
0 g
s
.55 .801 .991 r
.67351 .28938 m .66361 .29098 L .63551 .28105 L p F P
0 g
s
.545 .816 .996 r
.62761 .28477 m .63551 .28105 L .66361 .29098 L p F P
0 g
s
.619 .951 .927 r
.50406 .35379 m .50117 .35209 L .52252 .34346 L p F P
0 g
s
.601 .722 .929 r
.83433 .28747 m .84621 .28515 L .86799 .32998 L p F P
0 g
s
.449 .872 .933 r
.47533 .35889 m .48091 .35964 L .46286 .36524 L p F P
0 g
s
.449 .872 .933 r
.46286 .36524 m .45495 .36509 L .47533 .35889 L p F P
0 g
s
.545 .716 .952 r
.35934 .32335 m .36929 .33062 L .34781 .34375 L p F P
0 g
s
.545 .716 .952 r
.34781 .34375 m .33655 .3391 L .35934 .32335 L p F P
0 g
s
.747 .971 .928 r
.54646 .32877 m .54382 .33519 L .52252 .34346 L p F P
0 g
s
.406 .771 .994 r
.43901 .36007 m .44699 .36358 L .42838 .36702 L p F P
0 g
s
.406 .771 .994 r
.42838 .36702 m .41854 .3641 L .43901 .36007 L p F P
0 g
s
.617 .748 .939 r
.75251 .30011 m .74111 .30265 L .71348 .27645 L p F P
0 g
s
.616 .749 .941 r
.70344 .28054 m .71348 .27645 L .74111 .30265 L p F P
0 g
s
.568 .729 .95 r
.34932 .31668 m .35934 .32335 L .33655 .3391 L p F P
0 g
s
.568 .729 .95 r
.33655 .3391 m .32524 .33476 L .34932 .31668 L p F P
0 g
s
.813 .944 .91 r
.57969 .30479 m .5744 .31244 L .54913 .32206 L p F P
0 g
s
.807 .955 .913 r
.54646 .32877 m .54913 .32206 L .5744 .31244 L p F P
0 g
s
.706 .901 .966 r
.62761 .28477 m .6198 .28888 L .59043 .29111 L p F P
0 g
s
.735 .921 .955 r
.58503 .29771 m .59043 .29111 L .6198 .28888 L p F P
0 g
s
.584 .739 .949 r
.33923 .31053 m .34932 .31668 L .32524 .33476 L p F P
0 g
s
.584 .739 .949 r
.32524 .33476 m .31388 .33068 L .33923 .31053 L p F P
0 g
s
.576 .794 .982 r
.68346 .28719 m .67351 .28938 L .64346 .27724 L p F P
0 g
s
.55 .801 .991 r
.63551 .28105 m .64346 .27724 L .67351 .28938 L p F P
0 g
s
.607 .743 .941 r
.76399 .29782 m .75251 .30011 L .72359 .2723 L p F P
0 g
s
.617 .748 .939 r
.71348 .27645 m .72359 .2723 L .75251 .30011 L p F P
0 g
s
.747 .971 .928 r
.52252 .34346 m .5224 .33929 L .54646 .32877 L p F P
0 g
s
.677 .964 .935 r
.5224 .33929 m .52252 .34346 L .50117 .35209 L p F P
0 g
s
.579 .933 .939 r
.49824 .34994 m .50117 .35209 L .48091 .35964 L p F P
0 g
s
.579 .933 .939 r
.48091 .35964 m .47533 .35889 L .49824 .34994 L p F P
0 g
s
.468 .732 .984 r
.43103 .35432 m .43901 .36007 L .41854 .3641 L p F P
0 g
s
.468 .732 .984 r
.41854 .3641 m .4087 .35949 L .43103 .35432 L p F P
0 g
s
.787 .96 .922 r
.54913 .32206 m .54646 .32877 L .5224 .33929 L p F P
0 g
s
.595 .744 .948 r
.32907 .30467 m .33923 .31053 L .31388 .33068 L p F P
0 g
s
.595 .744 .948 r
.31388 .33068 m .30246 .32676 L .32907 .30467 L p F P
0 g
s
.532 .878 .987 r
.46971 .35671 m .47533 .35889 L .45495 .36509 L p F P
0 g
s
.532 .878 .987 r
.45495 .36509 m .44699 .36358 L .46971 .35671 L p F P
0 g
s
.812 .925 .91 r
.58503 .29771 m .57969 .30479 L .55181 .31496 L p F P
0 g
s
.813 .944 .91 r
.54913 .32206 m .55181 .31496 L .57969 .30479 L p F P
0 g
s
.677 .964 .935 r
.50117 .35209 m .49824 .34994 L .5224 .33929 L p F P
0 g
s
.59 .736 .945 r
.77555 .29592 m .76399 .29782 L .73376 .26836 L p F P
0 g
s
.607 .743 .941 r
.72359 .2723 m .73376 .26836 L .76399 .29782 L p F P
0 g
s
.602 .745 .944 r
.31886 .29882 m .32907 .30467 L .30246 .32676 L p F P
0 g
s
.602 .745 .944 r
.30246 .32676 m .29101 .32283 L .31886 .29882 L p F P
0 g
s
.685 .877 .97 r
.63551 .28105 m .62761 .28477 L .59587 .28486 L p F P
0 g
s
.706 .901 .966 r
.59043 .29111 m .59587 .28486 L .62761 .28477 L p F P
0 g
s
.506 .688 .949 r
.42306 .34654 m .43103 .35432 L .4087 .35949 L p F P
0 g
s
.506 .688 .949 r
.4087 .35949 m .39886 .35334 L .42306 .34654 L p F P
0 g
s
.606 .79 .969 r
.69343 .28422 m .68346 .28719 L .65147 .27299 L p F P
0 g
s
.576 .794 .982 r
.64346 .27724 m .65147 .27299 L .68346 .28719 L p F P
0 g
s
.608 .74 .939 r
.30861 .29275 m .31886 .29882 L .29101 .32283 L p F P
0 g
s
.608 .74 .939 r
.29101 .32283 m .27952 .31879 L .30861 .29275 L p F P
0 g
s
.575 .728 .947 r
.78719 .29435 m .77555 .29592 L .74403 .26477 L p F P
0 g
s
.59 .736 .945 r
.73376 .26836 m .74403 .26477 L .77555 .29592 L p F P
0 g
s
.803 .9 .91 r
.59043 .29111 m .58503 .29771 L .55452 .30743 L p F P
0 g
s
.812 .925 .91 r
.55181 .31496 m .55452 .30743 L .58503 .29771 L p F P
0 g
s
.813 .927 .91 r
.55181 .31496 m .54913 .32206 L .52228 .33427 L p F P
0 g
s
.787 .96 .922 r
.5224 .33929 m .52228 .33427 L .54913 .32206 L p F P
0 g
s
.531 .66 .918 r
.41509 .33731 m .42306 .34654 L .39886 .35334 L p F P
0 g
s
.531 .66 .918 r
.39886 .35334 m .38903 .3461 L .41509 .33731 L p F P
0 g
s
.746 .951 .944 r
.52228 .33427 m .5224 .33929 L .49824 .34994 L p F P
0 g
s
.599 .831 .988 r
.46407 .35242 m .46971 .35671 L .44699 .36358 L p F P
0 g
s
.599 .831 .988 r
.44699 .36358 m .43901 .36007 L .46407 .35242 L p F P
0 g
s
.668 .928 .972 r
.4953 .34653 m .49824 .34994 L .47533 .35889 L p F P
0 g
s
.668 .928 .972 r
.47533 .35889 m .46971 .35671 L .4953 .34653 L p F P
0 g
s
.612 .734 .932 r
.29834 .28635 m .30861 .29275 L .27952 .31879 L p F P
0 g
s
.612 .734 .932 r
.27952 .31879 m .268 .31459 L .29834 .28635 L p F P
0 g
s
.629 .787 .958 r
.70344 .28054 m .69343 .28422 L .65951 .26815 L p F P
0 g
s
.606 .79 .969 r
.65147 .27299 m .65951 .26815 L .69343 .28422 L p F P
0 g
s
.674 .854 .968 r
.64346 .27724 m .63551 .28105 L .60136 .27873 L p F P
0 g
s
.685 .877 .97 r
.59587 .28486 m .60136 .27873 L .63551 .28105 L p F P
0 g
s
.746 .951 .944 r
.49824 .34994 m .4953 .34653 L .52228 .33427 L p F P
0 g
s
.55 .649 .9 r
.40711 .3274 m .41509 .33731 L .38903 .3461 L p F P
0 g
s
.55 .649 .9 r
.38903 .3461 m .37918 .33834 L .40711 .3274 L p F P
0 g
s
.569 .724 .947 r
.79891 .29291 m .78719 .29435 L .75439 .26146 L p F P
0 g
s
.575 .728 .947 r
.74403 .26477 m .75439 .26146 L .78719 .29435 L p F P
0 g
s
.617 .729 .926 r
.28804 .27967 m .29834 .28635 L .268 .31459 L p F P
0 g
s
.617 .729 .926 r
.268 .31459 m .25646 .31025 L .28804 .27967 L p F P
0 g
s
.567 .655 .896 r
.39908 .31753 m .40711 .3274 L .37918 .33834 L p F P
0 g
s
.567 .655 .896 r
.37918 .33834 m .36929 .33062 L .39908 .31753 L p F P
0 g
s
.788 .874 .91 r
.59587 .28486 m .59043 .29111 L .55724 .2995 L p F P
0 g
s
.803 .9 .91 r
.55452 .30743 m .55724 .2995 L .59043 .29111 L p F P
0 g
s
.818 .882 .891 r
.55452 .30743 m .55181 .31496 L .52216 .32804 L p F P
0 g
s
.813 .927 .91 r
.52228 .33427 m .52216 .32804 L .55181 .31496 L p F P
0 g
s
.64 .783 .95 r
.71348 .27645 m .70344 .28054 L .66759 .26278 L p F P
0 g
s
.629 .787 .958 r
.65951 .26815 m .66759 .26278 L .70344 .28054 L p F P
0 g
s
.624 .756 .941 r
.45843 .34575 m .46407 .35242 L .43901 .36007 L p F P
0 g
s
.624 .756 .941 r
.43901 .36007 m .43103 .35432 L .45843 .34575 L p F P
0 g
s
.623 .726 .921 r
.2777 .27285 m .28804 .27967 L .25646 .31025 L p F P
0 g
s
.623 .726 .921 r
.25646 .31025 m .24488 .30584 L .2777 .27285 L p F P
0 g
s
.573 .725 .945 r
.81068 .29138 m .79891 .29291 L .76482 .25825 L p F P
0 g
s
.569 .724 .947 r
.75439 .26146 m .76482 .25825 L .79891 .29291 L p F P
0 g
s
.783 .897 .924 r
.52216 .32804 m .52228 .33427 L .4953 .34653 L p F P
0 g
s
.583 .671 .9 r
.391 .30825 m .39908 .31753 L .36929 .33062 L p F P
0 g
s
.583 .671 .9 r
.36929 .33062 m .35934 .32335 L .391 .30825 L p F P
0 g
s
.716 .866 .952 r
.49234 .34129 m .4953 .34653 L .46971 .35671 L p F P
0 g
s
.716 .866 .952 r
.46971 .35671 m .46407 .35242 L .49234 .34129 L p F P
0 g
s
.672 .835 .962 r
.65147 .27299 m .64346 .27724 L .60689 .27253 L p F P
0 g
s
.674 .854 .968 r
.60136 .27873 m .60689 .27253 L .64346 .27724 L p F P
0 g
s
.629 .727 .917 r
.26731 .26607 m .2777 .27285 L .24488 .30584 L p F P
0 g
s
.629 .727 .917 r
.24488 .30584 m .23326 .30144 L .26731 .26607 L p F P
0 g
s
.783 .897 .924 r
.4953 .34653 m .49234 .34129 L .52216 .32804 L p F P
0 g
s
.64 .779 .948 r
.72359 .2723 m .71348 .27645 L .67572 .25708 L p F P
0 g
s
.64 .783 .95 r
.66759 .26278 m .67572 .25708 L .71348 .27645 L p F P
0 g
s
.584 .728 .942 r
.82249 .28958 m .81068 .29138 L .77532 .25495 L p F P
0 g
s
.573 .725 .945 r
.76482 .25825 m .77532 .25495 L .81068 .29138 L p F P
0 g
s
.596 .692 .91 r
.38285 .29974 m .391 .30825 L .35934 .32335 L p F P
0 g
s
.596 .692 .91 r
.35934 .32335 m .34932 .31668 L .38285 .29974 L p F P
0 g
s
.636 .729 .915 r
.25686 .25945 m .26731 .26607 L .23326 .30144 L p F P
0 g
s
.636 .729 .915 r
.23326 .30144 m .22159 .29713 L .25686 .25945 L p F P
0 g
s
.627 .694 .893 r
.45279 .33694 m .45843 .34575 L .43103 .35432 L p F P
0 g
s
.627 .694 .893 r
.43103 .35432 m .42306 .34654 L .45279 .33694 L p F P
0 g
s
.77 .85 .911 r
.60136 .27873 m .59587 .28486 L .55998 .29127 L p F P
0 g
s
.788 .874 .91 r
.55724 .2995 m .55998 .29127 L .59587 .28486 L p F P
0 g
s
.808 .837 .872 r
.55724 .2995 m .55452 .30743 L .52203 .32044 L p F P
0 g
s
.818 .882 .891 r
.52216 .32804 m .52203 .32044 L .55452 .30743 L p F P
0 g
s
.641 .732 .914 r
.24634 .25302 m .25686 .25945 L .22159 .29713 L p F P
0 g
s
.641 .732 .914 r
.22159 .29713 m .20988 .29292 L .24634 .25302 L p F P
0 g
s
.607 .711 .918 r
.37462 .29193 m .38285 .29974 L .34932 .31668 L p F P
0 g
s
.607 .711 .918 r
.34932 .31668 m .33923 .31053 L .37462 .29193 L p F P
0 g
s
.785 .829 .887 r
.52203 .32044 m .52216 .32804 L .49234 .34129 L p F P
0 g
s
.674 .82 .954 r
.65951 .26815 m .65147 .27299 L .61247 .2661 L p F P
0 g
s
.672 .835 .962 r
.60689 .27253 m .61247 .2661 L .65147 .27299 L p F P
0 g
s
.596 .731 .939 r
.83433 .28747 m .82249 .28958 L .78587 .25139 L p F P
0 g
s
.584 .728 .942 r
.77532 .25495 m .78587 .25139 L .82249 .28958 L p F P
0 g
s
.722 .785 .903 r
.48937 .334 m .49234 .34129 L .46407 .35242 L p F P
0 g
s
.722 .785 .903 r
.46407 .35242 m .45843 .34575 L .48937 .334 L p F P
0 g
s
.631 .774 .949 r
.73376 .26836 m .72359 .2723 L .68391 .25132 L p F P
0 g
s
.64 .779 .948 r
.67572 .25708 m .68391 .25132 L .72359 .2723 L p F P
0 g
s
.626 .657 .861 r
.44715 .32659 m .45279 .33694 L .42306 .34654 L p F P
0 g
s
.626 .657 .861 r
.42306 .34654 m .41509 .33731 L .44715 .32659 L p F P
0 g
s
.646 .734 .913 r
.23576 .24671 m .24634 .25302 L .20988 .29292 L p F P
0 g
s
.646 .734 .913 r
.20988 .29292 m .19811 .28876 L .23576 .24671 L p F P
0 g
s
.785 .829 .887 r
.49234 .34129 m .48937 .334 L .52203 .32044 L p F P
0 g
s
.614 .722 .923 r
.36632 .28448 m .37462 .29193 L .33923 .31053 L p F P
0 g
s
.614 .722 .923 r
.33923 .31053 m .32907 .30467 L .36632 .28448 L p F P
0 g
s
.752 .831 .912 r
.60689 .27253 m .60136 .27873 L .56275 .28287 L p F P
0 g
s
.77 .85 .911 r
.55998 .29127 m .56275 .28287 L .60136 .27873 L p F P
0 g
s
.793 .803 .86 r
.55998 .29127 m .55724 .2995 L .52191 .31161 L p F P
0 g
s
.808 .837 .872 r
.52203 .32044 m .52191 .31161 L .55724 .2995 L p F P
0 g
s
.604 .734 .936 r
.84621 .28515 m .83433 .28747 L .79647 .24753 L p F P
0 g
s
.596 .731 .939 r
.78587 .25139 m .79647 .24753 L .83433 .28747 L p F P
0 g
s
.626 .643 .847 r
.44149 .31551 m .44715 .32659 L .41509 .33731 L p F P
0 g
s
.626 .643 .847 r
.41509 .33731 m .40711 .3274 L .44149 .31551 L p F P
0 g
s
.618 .768 .952 r
.74403 .26477 m .73376 .26836 L .69216 .2457 L p F P
0 g
s
.631 .774 .949 r
.68391 .25132 m .69216 .2457 L .73376 .26836 L p F P
0 g
s
.677 .81 .947 r
.66759 .26278 m .65951 .26815 L .61808 .25939 L p F P
0 g
s
.674 .82 .954 r
.61247 .2661 m .61808 .25939 L .65951 .26815 L p F P
0 g
s
.772 .772 .853 r
.52191 .31161 m .52203 .32044 L .48937 .334 L p F P
0 g
s
.711 .723 .859 r
.4864 .32484 m .48937 .334 L .45843 .34575 L p F P
0 g
s
.711 .723 .859 r
.45843 .34575 m .45279 .33694 L .4864 .32484 L p F P
0 g
s
.618 .724 .921 r
.35797 .27703 m .36632 .28448 L .32907 .30467 L p F P
0 g
s
.618 .724 .921 r
.32907 .30467 m .31886 .29882 L .35797 .27703 L p F P
0 g
s
.604 .734 .936 r
.79647 .24753 m .80712 .24346 L .84621 .28515 L p F P
0 g
s
.629 .646 .848 r
.4358 .30447 m .44149 .31551 L .40711 .3274 L p F P
0 g
s
.629 .646 .848 r
.40711 .3274 m .39908 .31753 L .4358 .30447 L p F P
0 g
s
.772 .772 .853 r
.48937 .334 m .4864 .32484 L .52191 .31161 L p F P
0 g
s
.777 .78 .855 r
.56275 .28287 m .55998 .29127 L .52179 .30188 L p F P
0 g
s
.793 .803 .86 r
.52191 .31161 m .52179 .30188 L .55998 .29127 L p F P
0 g
s
.736 .818 .915 r
.61247 .2661 m .60689 .27253 L .56553 .27442 L p F P
0 g
s
.752 .831 .912 r
.56275 .28287 m .56553 .27442 L .60689 .27253 L p F P
0 g
s
.621 .717 .915 r
.34958 .26928 m .35797 .27703 L .31886 .29882 L p F P
0 g
s
.621 .717 .915 r
.31886 .29882 m .30861 .29275 L .34958 .26928 L p F P
0 g
s
.606 .761 .953 r
.75439 .26146 m .74403 .26477 L .70049 .24029 L p F P
0 g
s
.618 .768 .952 r
.69216 .2457 m .70049 .24029 L .74403 .26477 L p F P
0 g
s
.634 .661 .859 r
.43006 .29403 m .4358 .30447 L .39908 .31753 L p F P
0 g
s
.634 .661 .859 r
.39908 .31753 m .391 .30825 L .43006 .29403 L p F P
0 g
s
.699 .684 .832 r
.48342 .31434 m .4864 .32484 L .45279 .33694 L p F P
0 g
s
.699 .684 .832 r
.45279 .33694 m .44715 .32659 L .48342 .31434 L p F P
0 g
s
.677 .803 .942 r
.67572 .25708 m .66759 .26278 L .62374 .25242 L p F P
0 g
s
.677 .81 .947 r
.61808 .25939 m .62374 .25242 L .66759 .26278 L p F P
0 g
s
.756 .734 .832 r
.52179 .30188 m .52191 .31161 L .4864 .32484 L p F P
0 g
s
.622 .708 .907 r
.34117 .2611 m .34958 .26928 L .30861 .29275 L p F P
0 g
s
.622 .708 .907 r
.30861 .29275 m .29834 .28635 L .34117 .2611 L p F P
0 g
s
.639 .683 .876 r
.42427 .28439 m .43006 .29403 L .391 .30825 L p F P
0 g
s
.639 .683 .876 r
.391 .30825 m .38285 .29974 L .42427 .28439 L p F P
0 g
s
.756 .734 .832 r
.4864 .32484 m .48342 .31434 L .52179 .30188 L p F P
0 g
s
.761 .769 .86 r
.56553 .27442 m .56275 .28287 L .52167 .29169 L p F P
0 g
s
.777 .78 .855 r
.52179 .30188 m .52167 .29169 L .56275 .28287 L p F P
0 g
s
.691 .667 .822 r
.48044 .30319 m .48342 .31434 L .44715 .32659 L p F P
0 g
s
.691 .667 .822 r
.44715 .32659 m .44149 .31551 L .48044 .30319 L p F P
0 g
s
.6 .755 .952 r
.76482 .25825 m .75439 .26146 L .7089 .23506 L p F P
0 g
s
.606 .761 .953 r
.70049 .24029 m .7089 .23506 L .75439 .26146 L p F P
0 g
s
.723 .809 .918 r
.61808 .25939 m .61247 .2661 L .56834 .26601 L p F P
0 g
s
.736 .818 .915 r
.56553 .27442 m .56834 .26601 L .61247 .2661 L p F P
0 g
s
.674 .797 .94 r
.68391 .25132 m .67572 .25708 L .62943 .24528 L p F P
0 g
s
.677 .803 .942 r
.62374 .25242 m .62943 .24528 L .67572 .25708 L p F P
0 g
s
.743 .715 .825 r
.52167 .29169 m .52179 .30188 L .48342 .31434 L p F P
0 g
s
.623 .701 .9 r
.33273 .25254 m .34117 .2611 L .29834 .28635 L p F P
0 g
s
.623 .701 .9 r
.29834 .28635 m .28804 .27967 L .33273 .25254 L p F P
0 g
s
.643 .704 .891 r
.41841 .27547 m .42427 .28439 L .38285 .29974 L p F P
0 g
s
.643 .704 .891 r
.38285 .29974 m .37462 .29193 L .41841 .27547 L p F P
0 g
s
.686 .667 .826 r
.47743 .29205 m .48044 .30319 L .44149 .31551 L p F P
0 g
s
.686 .667 .826 r
.44149 .31551 m .4358 .30447 L .47743 .29205 L p F P
0 g
s
.743 .715 .825 r
.48342 .31434 m .48044 .30319 L .52167 .29169 L p F P
0 g
s
.602 .751 .949 r
.77532 .25495 m .76482 .25825 L .71737 .22989 L p F P
0 g
s
.6 .755 .952 r
.7089 .23506 m .71737 .22989 L .76482 .25825 L p F P
0 g
s
.626 .698 .896 r
.32425 .2438 m .33273 .25254 L .28804 .27967 L p F P
0 g
s
.626 .698 .896 r
.28804 .27967 m .2777 .27285 L .32425 .2438 L p F P
0 g
s
.746 .768 .87 r
.56834 .26601 m .56553 .27442 L .52154 .2815 L p F P
0 g
s
.761 .769 .86 r
.52167 .29169 m .52154 .2815 L .56553 .27442 L p F P
0 g
s
.712 .803 .921 r
.62374 .25242 m .61808 .25939 L .57117 .25767 L p F P
0 g
s
.723 .809 .918 r
.56834 .26601 m .57117 .25767 L .61808 .25939 L p F P
0 g
s
.667 .791 .94 r
.69216 .2457 m .68391 .25132 L .63517 .23807 L p F P
0 g
s
.674 .797 .94 r
.62943 .24528 m .63517 .23807 L .68391 .25132 L p F P
0 g
s
.732 .71 .83 r
.52154 .2815 m .52167 .29169 L .48044 .30319 L p F P
0 g
s
.645 .716 .9 r
.4125 .26693 m .41841 .27547 L .37462 .29193 L p F P
0 g
s
.645 .716 .9 r
.37462 .29193 m .36632 .28448 L .4125 .26693 L p F P
0 g
s
.683 .679 .84 r
.4744 .28141 m .47743 .29205 L .4358 .30447 L p F P
0 g
s
.683 .679 .84 r
.4358 .30447 m .43006 .29403 L .4744 .28141 L p F P
0 g
s
.631 .7 .895 r
.31572 .2351 m .32425 .2438 L .2777 .27285 L p F P
0 g
s
.631 .7 .895 r
.2777 .27285 m .26731 .26607 L .31572 .2351 L p F P
0 g
s
.732 .71 .83 r
.48044 .30319 m .47743 .29205 L .52154 .2815 L p F P
0 g
s
.608 .749 .945 r
.78587 .25139 m .77532 .25495 L .72591 .22462 L p F P
0 g
s
.602 .751 .949 r
.71737 .22989 m .72591 .22462 L .77532 .25495 L p F P
0 g
s
.733 .771 .883 r
.57117 .25767 m .56834 .26601 L .52142 .27159 L p F P
0 g
s
.746 .768 .87 r
.52154 .2815 m .52142 .27159 L .56834 .26601 L p F P
0 g
s
.681 .697 .859 r
.47133 .27146 m .4744 .28141 L .43006 .29403 L p F P
0 g
s
.681 .697 .859 r
.43006 .29403 m .42427 .28439 L .47133 .27146 L p F P
0 g
s
.635 .706 .897 r
.30713 .22659 m .31572 .2351 L .26731 .26607 L p F P
0 g
s
.635 .706 .897 r
.26731 .26607 m .25686 .25945 L .30713 .22659 L p F P
0 g
s
.646 .718 .9 r
.40655 .25837 m .4125 .26693 L .36632 .28448 L p F P
0 g
s
.646 .718 .9 r
.36632 .28448 m .35797 .27703 L .40655 .25837 L p F P
0 g
s
.705 .798 .922 r
.62943 .24528 m .62374 .25242 L .57402 .24939 L p F P
0 g
s
.712 .803 .921 r
.57117 .25767 m .57402 .24939 L .62374 .25242 L p F P
0 g
s
.659 .785 .941 r
.70049 .24029 m .69216 .2457 L .64096 .23088 L p F P
0 g
s
.667 .791 .94 r
.63517 .23807 m .64096 .23088 L .69216 .2457 L p F P
0 g
s
.723 .716 .844 r
.52142 .27159 m .52154 .2815 L .47743 .29205 L p F P
0 g
s
.723 .716 .844 r
.47743 .29205 m .4744 .28141 L .52142 .27159 L p F P
0 g
s
.616 .748 .94 r
.79647 .24753 m .78587 .25139 L .7345 .21914 L p F P
0 g
s
.608 .749 .945 r
.72591 .22462 m .7345 .21914 L .78587 .25139 L p F P
0 g
s
.64 .713 .9 r
.29847 .21832 m .30713 .22659 L .25686 .25945 L p F P
0 g
s
.64 .713 .9 r
.25686 .25945 m .24634 .25302 L .29847 .21832 L p F P
0 g
s
.646 .71 .894 r
.40057 .24948 m .40655 .25837 L .35797 .27703 L p F P
0 g
s
.646 .71 .894 r
.35797 .27703 m .34958 .26928 L .40057 .24948 L p F P
0 g
s
.679 .715 .876 r
.46824 .26209 m .47133 .27146 L .42427 .28439 L p F P
0 g
s
.679 .715 .876 r
.42427 .28439 m .41841 .27547 L .46824 .26209 L p F P
0 g
s
.721 .775 .895 r
.57402 .24939 m .57117 .25767 L .52129 .2621 L p F P
0 g
s
.733 .771 .883 r
.52142 .27159 m .52129 .2621 L .57117 .25767 L p F P
0 g
s
.652 .778 .941 r
.7089 .23506 m .70049 .24029 L .6468 .22374 L p F P
0 g
s
.659 .785 .941 r
.64096 .23088 m .6468 .22374 L .70049 .24029 L p F P
0 g
s
.715 .729 .861 r
.52129 .2621 m .52142 .27159 L .4744 .28141 L p F P
0 g
s
.7 .793 .922 r
.63517 .23807 m .62943 .24528 L .5769 .24111 L p F P
0 g
s
.705 .798 .922 r
.57402 .24939 m .5769 .24111 L .62943 .24528 L p F P
0 g
s
.715 .729 .861 r
.4744 .28141 m .47133 .27146 L .52129 .2621 L p F P
0 g
s
.644 .718 .902 r
.28974 .21021 m .29847 .21832 L .24634 .25302 L p F P
0 g
s
.644 .718 .902 r
.24634 .25302 m .23576 .24671 L .28974 .21021 L p F P
0 g
s
.621 .746 .936 r
.80712 .24346 m .79647 .24753 L .74314 .21343 L p F P
0 g
s
.616 .748 .94 r
.7345 .21914 m .74314 .21343 L .79647 .24753 L p F P
0 g
s
.645 .699 .886 r
.39456 .24012 m .40057 .24948 L .34958 .26928 L p F P
0 g
s
.645 .699 .886 r
.34958 .26928 m .34117 .2611 L .39456 .24012 L p F P
0 g
s
.676 .726 .887 r
.46511 .25304 m .46824 .26209 L .41841 .27547 L p F P
0 g
s
.676 .726 .887 r
.41841 .27547 m .4125 .26693 L .46511 .25304 L p F P
0 g
s
.707 .741 .878 r
.52116 .25298 m .52129 .2621 L .47133 .27146 L p F P
0 g
s
.707 .741 .878 r
.47133 .27146 m .46824 .26209 L .52116 .25298 L p F P
0 g
s
.646 .772 .94 r
.71737 .22989 m .7089 .23506 L .65269 .21663 L p F P
0 g
s
.652 .778 .941 r
.6468 .22374 m .65269 .21663 L .7089 .23506 L p F P
0 g
s
.721 .775 .895 r
.52129 .2621 m .52116 .25298 L .57402 .24939 L p F P
0 g
s
.713 .776 .901 r
.5769 .24111 m .57402 .24939 L .52116 .25298 L p F P
0 g
s
.696 .786 .92 r
.64096 .23088 m .63517 .23807 L .57981 .23278 L p F P
0 g
s
.7 .793 .922 r
.5769 .24111 m .57981 .23278 L .63517 .23807 L p F P
0 g
s
.621 .746 .936 r
.74314 .21343 m .75184 .20753 L .80712 .24346 L p F P
0 g
s
.644 .691 .879 r
.38852 .23035 m .39456 .24012 L .34117 .2611 L p F P
0 g
s
.644 .691 .879 r
.34117 .2611 m .33273 .25254 L .38852 .23035 L p F P
0 g
s
.675 .727 .889 r
.46196 .24395 m .46511 .25304 L .4125 .26693 L p F P
0 g
s
.675 .727 .889 r
.4125 .26693 m .40655 .25837 L .46196 .24395 L p F P
0 g
s
.701 .748 .888 r
.52103 .24403 m .52116 .25298 L .46824 .26209 L p F P
0 g
s
.701 .748 .888 r
.46824 .26209 m .46511 .25304 L .52103 .24403 L p F P
0 g
s
.644 .687 .875 r
.38246 .22037 m .38852 .23035 L .33273 .25254 L p F P
0 g
s
.644 .687 .875 r
.33273 .25254 m .32425 .2438 L .38246 .22037 L p F P
0 g
s
.643 .766 .937 r
.72591 .22462 m .71737 .22989 L .65862 .2095 L p F P
0 g
s
.646 .772 .94 r
.65269 .21663 m .65862 .2095 L .71737 .22989 L p F P
0 g
s
.713 .776 .901 r
.52116 .25298 m .52103 .24403 L .5769 .24111 L p F P
0 g
s
.708 .772 .903 r
.57981 .23278 m .5769 .24111 L .52103 .24403 L p F P
0 g
s
.691 .779 .918 r
.6468 .22374 m .64096 .23088 L .58274 .22432 L p F P
0 g
s
.696 .786 .92 r
.57981 .23278 m .58274 .22432 L .64096 .23088 L p F P
0 g
s
.673 .719 .883 r
.45878 .23456 m .46196 .24395 L .40655 .25837 L p F P
0 g
s
.673 .719 .883 r
.40655 .25837 m .40057 .24948 L .45878 .23456 L p F P
0 g
s
.645 .689 .877 r
.37635 .21042 m .38246 .22037 L .32425 .2438 L p F P
0 g
s
.645 .689 .877 r
.32425 .2438 m .31572 .2351 L .37635 .21042 L p F P
0 g
s
.697 .747 .89 r
.5209 .23503 m .52103 .24403 L .46511 .25304 L p F P
0 g
s
.697 .747 .89 r
.46511 .25304 m .46196 .24395 L .5209 .23503 L p F P
0 g
s
.643 .76 .934 r
.7345 .21914 m .72591 .22462 L .66461 .20229 L p F P
0 g
s
.643 .766 .937 r
.65862 .2095 m .66461 .20229 L .72591 .22462 L p F P
0 g
s
.708 .772 .903 r
.52103 .24403 m .5209 .23503 L .57981 .23278 L p F P
0 g
s
.704 .765 .899 r
.58274 .22432 m .57981 .23278 L .5209 .23503 L p F P
0 g
s
.687 .771 .916 r
.65269 .21663 m .6468 .22374 L .58569 .21574 L p F P
0 g
s
.691 .779 .918 r
.58274 .22432 m .58569 .21574 L .6468 .22374 L p F P
0 g
s
.671 .708 .875 r
.45559 .22475 m .45878 .23456 L .40057 .24948 L p F P
0 g
s
.671 .708 .875 r
.40057 .24948 m .39456 .24012 L .45559 .22475 L p F P
0 g
s
.647 .696 .882 r
.37019 .20067 m .37635 .21042 L .31572 .2351 L p F P
0 g
s
.647 .696 .882 r
.31572 .2351 m .30713 .22659 L .37019 .20067 L p F P
0 g
s
.695 .739 .885 r
.52077 .2258 m .5209 .23503 L .46196 .24395 L p F P
0 g
s
.695 .739 .885 r
.46196 .24395 m .45878 .23456 L .52077 .2258 L p F P
0 g
s
.643 .756 .931 r
.74314 .21343 m .7345 .21914 L .67064 .19495 L p F P
0 g
s
.643 .76 .934 r
.66461 .20229 m .67064 .19495 L .7345 .21914 L p F P
0 g
s
.649 .704 .887 r
.36397 .19115 m .37019 .20067 L .30713 .22659 L p F P
0 g
s
.649 .704 .887 r
.30713 .22659 m .29847 .21832 L .36397 .19115 L p F P
0 g
s
.704 .765 .899 r
.5209 .23503 m .52077 .2258 L .58274 .22432 L p F P
0 g
s
.669 .698 .868 r
.45239 .21456 m .45559 .22475 L .39456 .24012 L p F P
0 g
s
.669 .698 .868 r
.39456 .24012 m .38852 .23035 L .45239 .21456 L p F P
0 g
s
.681 .765 .914 r
.65862 .2095 m .65269 .21663 L .58866 .20702 L p F P
0 g
s
.687 .771 .916 r
.58569 .21574 m .58866 .20702 L .65269 .21663 L p F P
0 g
s
.702 .756 .894 r
.58569 .21574 m .58274 .22432 L .52077 .2258 L p F P
0 g
s
.65 .71 .891 r
.3577 .18178 m .36397 .19115 L .29847 .21832 L p F P
0 g
s
.65 .71 .891 r
.29847 .21832 m .28974 .21021 L .3577 .18178 L p F P
0 g
s
.692 .728 .878 r
.52064 .21627 m .52077 .2258 L .45878 .23456 L p F P
0 g
s
.692 .728 .878 r
.45878 .23456 m .45559 .22475 L .52064 .21627 L p F P
0 g
s
.643 .753 .929 r
.75184 .20753 m .74314 .21343 L .67672 .18747 L p F P
0 g
s
.643 .756 .931 r
.67064 .19495 m .67672 .18747 L .74314 .21343 L p F P
0 g
s
.667 .694 .866 r
.44916 .20417 m .45239 .21456 L .38852 .23035 L p F P
0 g
s
.667 .694 .866 r
.38852 .23035 m .38246 .22037 L .44916 .20417 L p F P
0 g
s
.702 .756 .894 r
.52077 .2258 m .52064 .21627 L .58569 .21574 L p F P
0 g
s
.676 .759 .914 r
.66461 .20229 m .65862 .2095 L .59166 .19821 L p F P
0 g
s
.681 .765 .914 r
.58866 .20702 m .59166 .19821 L .65862 .2095 L p F P
0 g
s
.698 .747 .889 r
.58866 .20702 m .58569 .21574 L .52064 .21627 L p F P
0 g
s
.665 .695 .868 r
.44591 .19379 m .44916 .20417 L .38246 .22037 L p F P
0 g
s
.665 .695 .868 r
.38246 .22037 m .37635 .21042 L .44591 .19379 L p F P
0 g
s
.69 .719 .872 r
.52051 .20647 m .52064 .21627 L .45559 .22475 L p F P
0 g
s
.69 .719 .872 r
.45559 .22475 m .45239 .21456 L .52051 .20647 L p F P
0 g
s
.643 .753 .929 r
.67672 .18747 m .68285 .17987 L .75184 .20753 L p F P
0 g
s
.698 .747 .889 r
.52064 .21627 m .52051 .20647 L .58866 .20702 L p F P
0 g
s
.67 .755 .914 r
.67064 .19495 m .66461 .20229 L .59468 .18935 L p F P
0 g
s
.676 .759 .914 r
.59166 .19821 m .59468 .18935 L .66461 .20229 L p F P
0 g
s
.693 .741 .888 r
.59166 .19821 m .58866 .20702 L .52051 .20647 L p F P
0 g
s
.663 .701 .874 r
.44263 .18355 m .44591 .19379 L .37635 .21042 L p F P
0 g
s
.663 .701 .874 r
.37635 .21042 m .37019 .20067 L .44263 .18355 L p F P
0 g
s
.686 .714 .87 r
.52037 .19651 m .52051 .20647 L .45239 .21456 L p F P
0 g
s
.686 .714 .87 r
.45239 .21456 m .44916 .20417 L .52037 .19651 L p F P
0 g
s
.693 .741 .888 r
.52051 .20647 m .52037 .19651 L .59166 .19821 L p F P
0 g
s
.666 .751 .914 r
.67672 .18747 m .67064 .19495 L .59773 .18045 L p F P
0 g
s
.67 .755 .914 r
.59468 .18935 m .59773 .18045 L .67064 .19495 L p F P
0 g
s
.688 .738 .889 r
.59468 .18935 m .59166 .19821 L .52037 .19651 L p F P
0 g
s
.662 .708 .882 r
.43932 .1735 m .44263 .18355 L .37019 .20067 L p F P
0 g
s
.662 .708 .882 r
.37019 .20067 m .36397 .19115 L .43932 .1735 L p F P
0 g
s
.682 .713 .873 r
.52024 .18652 m .52037 .19651 L .44916 .20417 L p F P
0 g
s
.682 .713 .873 r
.44916 .20417 m .44591 .19379 L .52024 .18652 L p F P
0 g
s
.688 .738 .889 r
.52037 .19651 m .52024 .18652 L .59468 .18935 L p F P
0 g
s
.66 .713 .887 r
.43597 .16355 m .43932 .1735 L .36397 .19115 L p F P
0 g
s
.66 .713 .887 r
.36397 .19115 m .3577 .18178 L .43597 .16355 L p F P
0 g
s
.662 .749 .915 r
.68285 .17987 m .67672 .18747 L .60081 .17152 L p F P
0 g
s
.666 .751 .914 r
.59773 .18045 m .60081 .17152 L .67672 .18747 L p F P
0 g
s
.681 .737 .893 r
.59773 .18045 m .59468 .18935 L .52024 .18652 L p F P
0 g
s
.677 .716 .878 r
.5201 .17659 m .52024 .18652 L .44591 .19379 L p F P
0 g
s
.677 .716 .878 r
.44591 .19379 m .44263 .18355 L .5201 .17659 L p F P
0 g
s
.681 .737 .893 r
.52024 .18652 m .5201 .17659 L .59773 .18045 L p F P
0 g
s
.662 .749 .915 r
.60081 .17152 m .60391 .16256 L .68285 .17987 L p F P
0 g
s
.675 .737 .897 r
.60081 .17152 m .59773 .18045 L .5201 .17659 L p F P
0 g
s
.672 .72 .885 r
.51996 .16676 m .5201 .17659 L .44263 .18355 L p F P
0 g
s
.672 .72 .885 r
.44263 .18355 m .43932 .1735 L .51996 .16676 L p F P
0 g
s
.675 .737 .897 r
.5201 .17659 m .51996 .16676 L .60081 .17152 L p F P
0 g
s
.669 .723 .89 r
.51983 .15697 m .51996 .16676 L .43932 .1735 L p F P
0 g
s
.669 .723 .89 r
.43932 .1735 m .43597 .16355 L .51983 .15697 L p F P
0 g
s
.67 .737 .9 r
.60391 .16256 m .60081 .17152 L .51996 .16676 L p F P
0 g
s
.67 .737 .9 r
.51996 .16676 m .51983 .15697 L .60391 .16256 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 194.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000`R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool;
000008D0oooo00240?ooo``000001@2[^N<00`000000ZkcV0:^liP030:^liP`00000N@3oool007/0
oooo2@00000A0:^ih`030000002[_>H0ZkcV00l0ZkcV2@00001`0?ooo`00M`3oool400000080Z;KS
00<000000:^ih`2[^N<0402[^N<A000000/0ZkcV00@000000:VojP2Y_nX0ZKoZ1000001/0?ooo`00
LP3oool5000000L0Z;KS00<000000:^ih`2[^N<00`2[^N<<000000D0[;SR00<000000:bli@2/_>D0
2@2/_>D<000000L0ZKoZ1000001X0?ooo`00K@3oool5000000X0Z;KS2000000A0:bhhP030000002/
_>D0[;cU01@0[;cU00<000000:[0j@2Z`>T0100000050:VojPD00000H`3oool006T0oooo1000000;
0:Rfh`@000000P2Y]N400`000000[;SR0:bhhP0?0:bhhQ0000002`2/_>D00`000000Z/3Y0:[0j@05
0:[0j@@000001P2Y_nX4000005l0oooo001U0?ooo`@000002`2X]^<4000000L0ZKGQ00<000000:bh
hP2/^>800`2/^>8;000000D0[KOP00<000000:jli02^_>@0202^_>@<000000/0Z/3Y1@0000050:Vo
jP@00000F`3oool006<0oooo0P0000020:Jei0030000002X]^<0Z;KS00D0Z;KS1@0000090:Veh@P0
0000402]]n000`000000[[cT0:jli00B0:jli0040000002[`NT0Zl7Y0:_1j@D000002@2Z`>T40000
0080ZKoZ00<000000:C0k@2T`>d00P00001I0?ooo`00H@3oool2000000@0Y[GT00@000000:Rfh`2X
]^<0Z;KS1000000:0:Veh@@000000P2Y/ml00`000000[KOP0:fgh00>0:fgh1/00000202[`NT60000
00L0Z/3Y0`0000040:C0k@<00000EP3oool005h0oooo0`0000060:Jei0@000002P2Y]N44000000L0
ZK?O00<000000:fgh02]]n000`2]]n0:000000D0[[KO00<000000;2lh`2`_><04P2`_><00`000000
[L;Y0:g2j@05000000L0Zl7Y1@0000030:[0j@030000002T`Nh0Y<7^00800000102T`>d2000005@0
oooo001L0?ooo`8000001`2V]N@200000080Y[CS00<000000:Veh@2Y]N401@2Y]N44000000T0ZK?O
2000000<0:jfg`d000002P2`_><00`000000[L;Y0:g2j@060:g2j@D000001`2[`NT3000000H0Y<7^
0P0000030:C0k@<00000D@3oool005T0oooo0`0000070:Jei0800000102V]><010000000ZKGQ0:Ve
h@2Y]N44000000P0ZK?O1@0000020:ZagP030000002^]]l0[[KO00P0[[KO1`0000030:nfgP030000
002a_N<0/KgS00L0/KgS2`00000=0:g2j@D000000`2[`NT00`000000Y<;_0:C2k`02000000D0Y<7^
0`0000030:C0k@800000C`3oool005L0oooo0P0000070:Jei0<000001P2V]><4000000L0ZK?O1@00
00070:ZagP030000002^]]l0[[KO0080[[KO1P00000:0:nfgP030000002a_N<0/KgS0100/KgS00<0
00000:k3j@2^`nT00P2^`nT6000000T0[L;Y0`0000050:C2k`<000001@2T`Nh300000080Y<3]0`00
001<0?ooo`00E@3oool2000000L0Y[GT0P0000070:Jdh`8000000P2U/^4010000000ZK?O0:Vcg`2Y
/ml5000000X0Z[7N1P00000>0:nfgQL000002P2^`nT6000000@0[L;Y00<000000:C4k`2Ta>l00P00
00050:C2k`8000001P2T`Nh2000000<0Y<3]0P00001:0?ooo`00D`3oool2000000H0Y[GT0`000006
0:Jdh`<00000102U/^44000000X0Z[7N1@0000020:Zag@030000002_]]h0[kKN00T0[kKN1P000003
0;2hg`030000002b_n<0/[oS0100/[oS00@000000:o5jP2_aNX0[lGZ1P0000070:k3j@@000001@2T
a>l3000000@0Y<;_0`0000050:C1kP<000000P2T`>d2000004P0oooo001A0?ooo`80000000<0Y;OV
0000002V]N@00`2V]N@2000000L0Y[CS0P0000050:Fbh@80000000<0YK3P0000002Z/Mh01`2Z/Mh4
000000P0Z[7M00@000000:nfgP2_]]h0[kKN1`0000090;2hg`030000002b_n<0/[oS0100/[oS00<0
00000:o5jP2_aNX01`2_aNX6000000<0[/?Y00<000000:G5l02UaO000P0000050:C4k`8000001@2T
`^l3000000D0Y<7^0`0000000`2N_^l00000000000160?ooo`00D03oool01@000000Y;OV0:BgiP2T
]nH000000080Y[GT0P0000060:Jdh`<000001@2U/^42000000@0YK3P00<000000:ZagP2Z/Mh01@00
000:0:Zag@H000003@2`^=lG000000l0[lGZ100000050:G5l0<000000`2Ta>l3000000D0Y<;_0P00
00020:C1kP80000000<0WKo`0000002N_^l00P2N_^l00`000000oooo0?ooo`130?ooo`00CP3oool2
000000D0Y;OV0P0000050:Jdh`<000001P2U/^42000000D0YK3P1000000;0:Zag@@000000P2[/]h0
0`000000/;SO0;2hg`080;2hg`H000000`2a^^000`000000/l7T0;?1i00?0;?1i0030000002`an/0
/<O[00<0/<O[200000050:o5jP030000002Vao00Y/O`008000001@2UaO02000000@0Y<C_0`000004
0:C2k`8000001@2M_o000`000000W[k_09jnk`02000004<0oooo001=0?ooo`030000002T]nH0Y;OV
00<0Y;OV0P0000000`2S]^H00000000000020:Jdh`8000001P2U/^43000000D0YK3P0P0000020:B_
g`030000002Z/Md0Z[7M00D0Z[7M1@0000070:^bgP040000002`^=l0/;SO0;2hg`H000002@2a^^00
0`000000/l7T0;?1i0070;?1i0T000003@2`an/5000000D0Y/O`0`0000040:G5l0<00000102Ta>l2
00000080Y<;_00@0000009^ol@0000000000102M_o0200000080W[k_0P0000110?ooo`00C03oool0
0`000000Y;OV0:BgiP030:BgiP030000002S]^H0XkKV00<0XkKV0P0000060:Fbh@8000001P2U/>02
000000@0Y:oO00@000000:Zag@2Z/Md0Z[7M1000000:0:^bgPH000002`2a^^0>000000P0]<?V00@0
00000;;9j`2bbN/0//W[200000050;37j`030000002Xb?00Z<S`00<00000102Vao03000000@0YLG`
0`0000030:C4k`800000102K_o42000000@0WKo`00D0000009jnk`2N_^l0W[k_000000100?ooo`00
BP3oool2000000@0Y;OV0P0000040:>fiP80000000<0X[CU0000002U/^400`2U/^42000000H0YK3P
0P0000060:B_g`@000002P2[/]h400000080ZkGO00<000000;6jh02a^^000`2a^^09000000@0/KgR
00<000000;C3iP2d`nH03P2d`nH00`000000//W[0;;9j`0:0;;9j`D000001P2Xb?03000000@0Y/O`
0P0000050:G5l0<000000P2J`?82000000@0Vkoa00<0000009fol02M_o000P2M_o0200000080W[k_
0P00000n0?ooo`00B@3oool00`000000Y;OV0:BgiP030:BgiP030000002S]^H0XkKV00<0XkKV00D0
00000::di@2R]>D0X[CU000000020:Fbh@8000001@2U/>03000000H0Y:oO0P0000020:B`h@030000
002[/]h0Zk;N00D0Zk;N100000060:^eg`H000003@2a_N800`000000]<?V0;C3iP060;C3iQ000000
202bbN/00`000000Z/[`0:[:l003000000D0Z<S`0`0000030:K7l0<000000P2UaO0010000000VL7c
00000000000309[0lP8000000`2K_o42000000@0WKo`00D0000009jnk`2N_^l0W[k_0000000m0?oo
o`00A`3oool2000000@0Y;OV0P0000040:>fiP8000001@2R]>D2000000D0YK3P0P0000070:B_g`80
0000102T/>4010000000Zk;N0:^bgP2[/]h4000000L0ZkGO0`0000000`2/^>8000000;6mhP0<0;6m
hPd000001`2eaNL00`000000/l_/0;?;k0060;?;k0T000001@2Zb_03000000D0Z<S`0`0000030:K7
l0800000102I`O<2000000<0V/3b0P00000309^ol@8000000`2M_o0200000080W[k_0P00000k0?oo
o`00AP3oool00`000000Y;OV0:BgiP030:BgiP030000002S]^H0XkKV00<0XkKV00<000000::di@2R
]>D00`2R]>D2000000030:6ci@00000000000080YK3P0P0000070:B_g`8000001P2T/>44000000P0
ZkGO0`0000050:bhhP030000002a_N80/KgR0080/KgR200000040;:oh`030000002eaNL0]LGW00H0
]LGW3`0000080;?;k0030000002/c?00[<c`00@000000`2Zb_03000000D0Z<S`0`00000209_2l`80
0000102I`O<2000000<0V/3b00<0000009^ol@2K_o400P2K_o400`000000WKo`09fol00209fol004
0000002N_^l0W[k_09jnk`800000>@3oool004@0oooo0P0000040:BgiP800000102S]^H2000000@0
X[CU0P0000050:6ci@8000001P2T[ml3000000H0Y;3Q0P0000020:FbhP030000002[]Ml0ZkGO00<0
ZkGO100000070:bhhPH000002P2b_n<;000000L0]/KV00<000000;C<k02dc>`01@2dc>`8000000L0
[<c`0`0000030:[:l0<000000P2Xb?0010000000W/Cc00000000000309_2l`800000102I`O<01000
0000V/3b09[0lP2J`?82000000<0Vkoa0P00000309fol08000000P2N_^l2000003P0oooo00130?oo
o`030000002T]nH0Y;OV00<0Y;OV00<000000:>fiP2S]^H00`2S]^H00`000000X[CU0::di@020::d
i@8000001@2Q/nD2000000030:2bi@000000Y:oO00<0Y:oO0P0000060:B`h@<00000102U/^801000
0000ZkGO0:^eg`2[]Ml2000000L0[;SR100000000`2/^^<000000;:oh`080;:oh`D000000P2c_n<0
0`000000]/KV0;K6iP0<0;K6iP030000002dc>`0]<c/00`0]<c/00<000000:g=l@2]cO400`000006
0:c<l0@000000P2Zb_02000000@0W/Cc0P00000309_2l`8000000`2I`O<2000000<0V/3b0P000003
09^ol@8000000P2M_o0300000080V[__00<000000?ooo`3oool0=@3oool00480oooo00D000000:Fk
j@00000000000:BgiP02000000@0XkKV0P0000040::di@030000002Q/nD0XK?U00<0XK?U0P000003
0:2bi@030000002T[ml0Y:oO008000001P2T/>42000000L0YK;R0`0000060:bhhP@000001P2/^^<0
10000000/[oS0;:oh`2b_n<5000000L0/koS00<000000;K6iP2fa^H01@2fa^HF000000H0[Lga1000
00060:c<l0<0000000<0XLKb000000000000102Na?<2000000<0Vl;c0P00000309W1l`8000000`2J
`?8200000080Vkoa0`00000209Rkl0050000002J^nl0V[__09Zkk`000000=P3oool00440oooo00<0
00000:Fkj@2U^nT00P2U^nT00`000000XkKV0:>fiP030:>fiP030000002R]>D0X[CU0080X[CU0P00
00040:6ci@8000001P2P/^D2000000D0Y;3Q0`0000060:FbhP<0000000<0YKGT0000002/^>800P2/
^>84000000T0[;[S1000000:0;>oh`/000001P2ha^D00`000000]/g[0;K=j`0;0;K=j`040000002]
co80[Lob0:g?lP@00000102]cO4300000080[<c`0P0000000`2Sao800000000000020:76lP800000
102Na?<2000000<0Vl;c0P00000309W1l`8000000P2J`?8300000080UK[a00D0000009Rkl02H^o00
V;_`0000000309Zkk`030000003oool0oooo03<0oooo00100?ooo`030000002U^nT0YK_Y0080YK_Y
00D000000:Bkj@00000000000:>fiP02000000<0X[CU0P0000050:6ci@030000002P/^D0X;;U00@0
X;;U0P0000000`2O/nH00000000000020:B`h@8000001P2U/^83000000@0YKGT100000090:bjh`@0
000000<0[KWS0000002c_n<00`2c_n<8000000<0];gP00<000000;S6i@2ha^D01@2ha^DE000000L0
[Lob100000030:g=l@8000001@2Sao8200000080XLKb0P00000409k4l`8000000`2K`_<200000080
VL7c0`00000209:il@050000002E^_40UK[a09Fjl@0000000`2H^o001@000000V[__09Zkk`2J^nl0
000003@0oooo00100?ooo`050000002U^nT0YK_Y0:Fkj@000000102T^nT2000000<0X[CU00<00000
0:6ci@2Q/nD00`2Q/nD2000000D0X;;U0P00000509nciP8000001@2U/^83000000D0YKGT0P000002
0:FgiP030000002/^^<0[;[S00@0[;[S100000050:fih`D000002@2d_N0:000000H0^lGR00<00000
0;W?j`2icn/02P2icn/00`000000[=7d0:cAm004000000H0[Lob100000020:?8l`800000102Sao82
00000080XLKb0P00000409k4l`8000000P2K`_<300000080TKWb00D0000009:il@2B^O40T[Wa0000
000309Fjl@050000002H^o00V;_`09Rkl00000000`2J^nl00`000000oooo0?ooo`0a0?ooo`00?`3o
ool01@000000YK_Y0:Fkj@2U^nT0000000@0Y;_Y00<000000::jjP2R^^X00P0000050:6ci@800000
1@2P/^D2000000D0Wk?V0P000000102O]NP000000:FbhP2U/^83000000H0YKGT0P0000040:FgiP03
0000002/^^<0[;[S00@000001@2]^N<4000000030:fgh0000000];gP00L0];gP100000020;Njg003
0000002kaN80^lGR00P0^lGR400000070:cAm0@000000`2]co8010000000XLWe0000000000030:?8
l`800000102Sao8200000080XLKb0P00000309k4l`<000000P2C^_801@000000TKWb096ilP2A^O80
000000<0T[Wa00D0000009Fjl@2E^_40UK[a0000000309Rkl0040000002J^nl0V[__000003<0oooo
000n0?ooo`050000002U^nT0YK_Y0:Fkj@000000102T^nT01P000000X[[Z0::jjP2R^^X000000:6j
jP8000000P2Q/nD00`000000X;;U0:2bi@030:2bi@8000001@2O/nH2000000@0WkGX0P0000060:Fe
i0<000001P2U]nH3000000H0[KWS0`0000060:fgh0030000002d_N00];gP00D000001P2g^]`01000
0000^lGR0;_5hP2kaN87000000<0_/CN00<000000;cAjP2ldNX0202ldNX010000000[=Gf0:cEmP2/
eOH6000000<0[=7d0`0000040:79m@8000000`2Sb?<2000000@0XlOb0P0000020:76lP<000000P2G
_?401@000000Tk[b09>jlP2C^_80000000<0TKWb00D0000009:il@2B^O40T[Wa0000000309Fjl@04
0000002H^o00V;_`000000<0V[__00<000000?ooo`3oool0<03oool003d0oooo00D000000:Fkj@2U
^nT0YK_Y000000040:Bkj@050000002R^^X0X[[Z0::jjP000000102Q^^X00`000000X;;U0:2bi@03
0:2bi@8000001@2O/nH2000000@0WkGX0P0000000`2N]nX000000:Fei0030:Fei08000001`2U]nH2
00000080YKOV00@000000:fih`2]^N<0[KWS0`0000080:fgh0@000002@2g^]`6000000T0_/CN00<0
00000;cAjP2ldNX0102ldNX6000000T0[=Gf1000000209_:n0800000102QbOD00`000000XlSc0:?8
l`020:?8l`8000000`2Sao8300000080Vkk`00D0000009Nll@2G_?40Ukca0000000309>jlP050000
002A^O80TKWb096ilP0000000`2B^O4010000000UK[a09Fjl@00000309Rkl0050000002J^nl0V[__
09Zkk`000000<@3oool003`0oooo00<000000:Fkj@2U^nT00P2U^nT01@000000Y;_Y0:Bkj@2T^nT0
000000@0X[[Z00H000000:6jjP2Q^^X0XK[Z0000002O^N/200000080X;;U00<0000009nciP2O/nH0
0`2O/nH2000000@0WkGX0P00000309jgjP030000002U]N@0YKGT008000001P2U]nH3000000@0YKOV
0`0000080:fgh0@0000000<0[[;K0000002g^]`01P2g^]`400000080^KOH00<000000;k4gP2na=h0
1`2na=h:000000@0`=CY00@000000:cJm`2/f_L0[=[g1@0000030:cEmP040000002Cbo/0Tl_k0000
00<0Vl[h0P0000030:79m@800000102Sb?<300000080WKo`00D0000009^nl02K__00Vkk`00000003
09Nll@050000002C^_80Tk[b09>jlP0000000`2A^O8010000000T[Wa09:il@00000309Fjl@050000
002H^o00V;_`09Rkl00000000`2J^nl00`000000oooo0?ooo`0^0?ooo`00>`3oool00`000000YK_Y
0:Fkj@020:Fkj@050000002T^nT0Y;_Y0:Bkj@000000102R^^X01@000000XK[Z0:6jjP2Q^^X00000
00@0WkW[00<0000009nciP2O/nH00`2O/nH2000000D0WkGX00<0000009jgjP2N]nX0102N]nX20000
00D0YKOV0`0000050:FgiP80000000<0Y;CT0000002]]n001@2]]n03000000H0[[;K00<000000;Nj
g02g^]`0100000060;Vgf0040000002na=h0_/CN0;k4gPH000000P32a=`00`000000`=CY0<3Dj@03
0<3Dj@H000002@2/f_L3000000D0Tl_k0P00000209_:n08000000`2QbOD2000000050:?8l`000000
000009fol00000000`2M_o001@000000Vkk`09^nl02K__00000000<0Ukca00@0000009>jlP2C^_80
0000102A^O8010000000T[Wa09:il@00000309Fjl@050000002H^o00V;_`09Rkl00000000`2J^nl0
0`000000oooo0?ooo`0]0?ooo`00>`3oool01@000000YK_Y0:Fkj@2U^nT0000000<0Y;_Y00<00000
0::jjP2R^^X00P2R^^X01@000000XK[Z0:6jjP2Q^^X0000000@0WkW[00@0000009fjk@0000000000
0P2O/nH00`000000WkGX09nej00309nej08000001@2N]nX20000000309jij`00000000000080YKOV
0P0000050:FgiP<00000102T]>@00`000000[KOP00000003000000L0[[;K1@0000090;Vgf0D00000
1`32a=`7000000@0aMWY00<000000:oPn02_h?P00`2_h?P700000080S<gm0`00000409?;n`800000
00<0Vl[h0000000000000P2QbOD2000000@0WKo`00D0000009fol02M_o00WKo`0000000309^nl080
00000P2G_?4010000000Tk[b09>jlP000004096ilP040000002B^O40T[Wa000000<0UK[a00D00000
09Rkl02H^o00V;_`0000000309Zkk`030000003oool0oooo02`0oooo000j0?ooo`050000002U^nT0
YK_Y0:Fkj@0000000`2T^nT00`000000X[[Z0::jjP020::jjP050000002Q^^X0XK[Z0:6jjP000000
102O^N/00`000000WK[]09fjk@0209fjk@030000002O]NP0WkGX00<0WkGX0P00000509jgjP800000
102N^N/3000000@0YKOV0`0000060:Bdi0<000001`2^/]/400000080[ZgG00<000000;Vgf02i]mP0
1@2i]mP4000000030;^ee0000000`/CL00D0`/CL100000000`36amX000000<GIj@050<GIj@h00000
0P2;d?h2000000<0S<gm0`00000309?;n`D000000P2I__800`000000WKo`09fol00209fol0050000
002M_o00WKo`09fol0000000102K__0010000000Ukca09Nll@00000209>jlP030000002A^O80TKWb
0080TKWb00@0000009:il@2B^O4000000`2E^_401@000000V;_`09Rkl02H^o0000000080V[__0P00
000]0?ooo`00>@3oool200000080YK_Y00D000000:Bkj@2T^nT0Y;_Y000000040::jjP050000002Q
^^X0XK[Z0:6jjP000000102O^N/00`000000WK[]09fjk@0209fjk@040000002L^nh0000000000080
WkGX00<0000009jgjP2N]nX00`2N]nX2000000@0W[W[0P00000209fhk0030000002U]nH0YKOV0080
00001P2T]>@300000080XjkP00@000000:jbf`2^/]/0[[;K100000070:j]e`030000002i]mP0^KOH
00@000001@2k]M@00`000000`/CL0<;4g004000000@0a/OJ00<000000<GIj@35fNT01@0000000`39
gnP000000;CVm`040;CVm`@000000`2Ceoh30000000408_@oP0000000000000000<0S<gm0`000002
08BhmP030000002@_?@0000000<0VKkb00<0000009fol02M_o000P2M_o001@000000WKo`09fol02M
_o00000000@0Vkk`00@0000009Nll@2G_?4000000P2C^_800`000000TKWb096ilP02096ilP040000
002B^O40T[Wa00000080UK[a1`0000000`2I^>d000000?ooo`0/0?ooo`00>@3oool00`000000Z<7[
0000000200000080Y;_Y00<000000::jjP2R^^X00P2R^^X00`000000XK[Z0:6jjP020:6jjP050000
002O^N/0WkW[09nij`000000102M^^d00`000000W;_^09bkkP0209bkkP030000002N]nX0W[OZ00<0
W[OZ0P00000409jij`8000001@2M^>`2000000D0Y;CT0`0000050:>^h0@000002P2^[ML4000000P0
^kGD100000070<K7fP@000001039gnP:00000080Xmkl1000000309?GoPH000000P1k]OP01P000000
Q;Sf08BhmP24^?H00000092lm08000000P2I__800`000000WKo`09fol00209fol0050000002M_o00
WKo`09fol0000000102K__0010000000Ukca09Nll@00000209>jlP040000002A^O80TKWb096ilPH0
000000<0U;G^0000002G]nh00P2G]nh01@000000VKS]09Vhk@2I^>d0000002`0oooo000h0?ooo`04
0000002X`N/0Z<7[00000080Yl7/0P0000050::jjP050000002Q^^X0XK[Z0:6jjP0000000`2O^N/0
0`000000WK[]09fjk@0209fjk@030000002L^nh0W;_^0080W;_^00D0000009^ml0000000000009jg
jP02000000@0W[W[0P00000509fhk080000000@0VkK[0000002T]>@0Y;CT0`0000050:>^h0<00000
0P2RZM/00`000000[ZgG0:j]e`050:j]e`@0000000<0[j[C0000002k]M@01@2k]M@4000000030;jg
d`000000a/OJ00@0a/OJ1@0000020<WOj0X000000P34ko000`000000]^?f0;KSmP0400000080Xmkl
0`00000208:kn@040000001i]_T0NKKi000000<0NkGh00D0000008BhmP24^?H0Q;Sf00000002092l
m0030000002I__80VKkb008000000`2M_o001@000000WKo`09fol02M_o00000000<0Vkk`2P000000
0`2@/^h00000096ckP02096ckP<0U;G^00D0000009NgkP2G]nh0UkO^0000000209Vhk@030000003o
ool0oooo02X0oooo000h0?ooo`040000002X`N/0Z<7[000000<0Yl7/0`0000020::jjP050000002Q
^^X0XK[Z0:6jjP0000000`2O^N/00`000000WK[]09fjk@0209fjk@030000002L^nh0W;_^0080W;_^
00<0000009^ml02K_O000P2K_O02000000<0W[W[0P00000509fhk0800000102K]^/2000000H0XjkP
0P0000050::Yf`040000002^[ML0[ZgG0:j]e`@000001@2_Z]<00`000000^kGD0;^ee004000000D0
_[OC00<000000<K7fP0000000`0000030<_=g0@000000P3=i^P3000000<0a>o`100000070;KSmP<0
000000<0U/Cg00000022^oT00P22^oT010000000NKKi07Vfn@00000307^en00400000024^?H0Q;Sf
000000<0T;cd00D0000009VnlP2I__80VKkb0000000309fol0030000002M_o00WKo`00@0000000D0
V[K/0000002F]>`0U[C/0000000309:ck@@0T;;^00@00000096ckP2A/nh000000P2D]Nh01@000000
UkO^09NgkP2G]nh0000000<0VKS]00<000000?ooo`3oool0:@3oool003L0oooo00@000000:S1j`2X
`N/000000`2W`N`010000000Y/;]0:K2k@2V`^d300000080XK[Z00D0000009nij`2O^N/0WkW[0000
000409fjk@030000002L^nh0W;_^0080W;_^00<0000009^ml02K_O000P2K_O000`000000V[ka09Zn
l@03000000D0WKS/0P00000409^fj`80000000<0V;7X0000000000000P2S[^03000000L0XZWK1000
00080:nZd`@00000202n]m<3000000@0blgL0`000000103>e]l000000<gVj03=i^P2000000030<o/
j0000000000000<000000P3;kn`010000000aNC^0<GTkP35i>h500000080[<c`00<0000009K4m`2F
a?L00P00000208:kn@80000000<0NKKi0000000000000P1k]OP010000000Q;Sf08BhmP000003092l
m08000000P2I__800`000000WKo`09fol0030000000309fgj`000000V[K/00<0V[K/00@0000009Jd
k02F]>`000000P2B/nd01@000000T;;^092bkP2@/^h0000000<0TK?^00@0000009BekP2D]Nh00000
0`2G]nh010000000VKS]09Vhk@00000[0?ooo`00=`3oool010000000Z<7[0:S1j`0000030:O1k005
0000002V`^d0Y/;]0:K2k@0000000P2U`^h300000080WkW[00<0000009fjk@2M^^d00P2M^^d00`00
0000W;_^09bkkP0209bkkP030000002K_O00Vkg`0080Vkg`00H0000009Znl@2J__40V[ka0000002H
__8200000080WKS/0P00000409^fj`8000001@2H/NP2000000L0XZWK0`0000000`2QYMT000000:nZ
d`060:nZd`<0000000<0/:[B0000002n]m<01@2n]m<4000000040<6ke0000000blgL0<_=g0<00000
0`3>e]l300000080cncX0`0000040<__k0@000000`35i>h2000000030;k@i`000000[<c`0080[<c`
0P00000209K4m`0500000022^oT0P[_i08:kn@0000000P1i]_T010000000NkGh07^en000000208Bh
mP040000002@_?@0T;cd092lm0H000001@2M]n/01@000000V[K/09Zfk02J]^`000000080U[C/00D0
000009:ck@2B/nd0T[?]00000003092bkP040000002A/nh0TK?^00000080U;G^00D0000009NgkP2G
]nh0UkO^0000000309Vhk@030000003oool0oooo02P0oooo000f0?ooo`040000002X`N/0Z<7[0000
00<0Yl7/00<000000:K2k@2V`^d00P2V`^d010000000YL;^0:G2kP0000020:C3k`<000000`2M^^d0
0`000000W;_^09bkkP0209bkkP030000002K_O00Vkg`0080Vkg`00D0000009Znl@2J__40V[ka0000
000409RnlP800000102K]^/2000000D0V;7X0P0000000`2EZnH000000::Yf`040::Yf`800000102Q
YMT00`000000[j[C0:nZd`030:nZd`8000001@2`Z]800`000000_[OC00000003000000@0`K_D0`00
00050<kFg`<0000000@0cncX00000000000000000P3@lNP00`000000bno/00000003000000<0c^7V
0`0000040;k@i`8000000P2/c?0D00000005092_k0000000V;C[09Rdj`0000000`2M]n/010000000
WKO[09fgj`00000409Zfk0040000002F]>`0U[C/00000080T[?]00D00000092bkP2@/^h0T;;^0000
0003096ckP040000002D]Nh0U;G^000000<0UkO^00@0000009Vhk@2I^>d00000:P3oool003H0oooo
00@000000:S1j`2X`N/000000`2W`N`01@000000Y/;]0:K2k@2V`^d0000000<0YL;^00@000000:C3
k`2T`nl000000P2Ra?43000000@0W;_^00@0000009^ml02K_O00Vkg`0P00000309Znl@030000002H
__80V;kb0080V;kb00D0000009FmlP000000000009^fj`02000000D0V;7X0P00000309F[iP030000
002RZM/0XZWK00<000001`2QYMT00`000000[j[C00000002000000H0/:[B0`0000060<6ke0800000
00<0aLGJ0000003>e]l00P3>e]l3000000040=7Qi00000000000000000<0d?7X0`0000040=3^j003
0000003>hNH0c^7V0080c^7V00<000000<[@g`0000001@2nd>L2000000030:Veh@000000UjgV0080
UjgV00@0000008NVj027Y^P000000`1oXnX307nTj`<0QjW/00D00000092_k02@[n`0T:o/00000002
09Rdj`050000002M]n/0WKO[09fgj`0000000P2M]n/01@000000V[K/09Zfk02J]^`000000080U[C/
00D0000009:ck@2B/nd0T[?]00000003092bkP040000002A/nh0TK?^00000080U;G^00D0000009Ng
kP2G]nh0UkO^0000000309Vhk@030000003oool0oooo02L0oooo000e0?ooo`040000002X`N/0Z<7[
000000<0Yl7/00<000000:K2k@2V`^d00P2V`^d010000000YL;^0:G2kP0000030:C3k`060000002R
a?40X/Ca0:;4l@000000X<Gb0P0000000`2L^nh0000009^ml00209^ml0040000002J__40V[ka09Zn
l@800000102H__800`000000UKgb09FmlP0209FmlP030000002H/NP0V;7X00<0V;7X0P00000609F[
iP8000002@2QYMT3000000L0/:[B0P0000000`2b[m@000000<6ke0030<6ke0<000000`35aMX01000
0000c]KO0000000000020=7Qi0<0000000<0d?7X0000000000000`0000030=3^j0@000000`3>hNH0
10000000b]3O0<[@g`3:d=l2000000040;k@i`0000000000000000<0ZKGQ00@0000009N]iP2G[NH0
00000`27Y^P010000000Oj?Z07nSjP00000207nTj`0400000027ZN`0QjW/000000<0T:o/00@00000
09Rdj`2H]>/000000`2M]n/010000000WKO[09fgj`00000409Zfk0040000002F]>`0U[C/000000<0
T[?]00@00000092bkP2@/^h000000`2A/nh010000000U;G^09BekP00000309NgkP040000002I^>d0
VKS]000002T0oooo000e0?ooo`040000002X`N/0Z<7[000000<0Yl7/00D000000:K2k@2V`^d0Y/;]
000000030:G2kP040000002T`nl0Y<?_000000@0X/Ca00@000000:35lP2PaO80X<Gb0P00000209^m
l0050000002J__40V[ka09Znl@000000102H__82000000<0UKgb0P000000102A^_<000000000002H
/NP2000000H0UJ_V0P0000000`2AYnD000000:6Uf@050:6Uf@<000000P2PY=P00`000000/:[B0;2Z
dP020;2ZdP<00000102b[m@010000000`K_D0000000000050<G5fP<000000P3AhN@200000080d>gX
0P0000030<kdj@D0000000@0dN_W0000003BgN40d]gQ0`0000060<[@g`050000002j_=/0^[cK0;Zl
f`0000000P2Y]N401@000000UjgV09N]iP2G[NH000000080QjKX00D0000007nSjP1oXnX0Oj?Z0000
000207nTj`0400000027ZN`0QjW/000000<0T:o/00@0000009Rdj`2H]>/000000`2M]n/010000000
WKO[09fgj`00000309Zfk0040000002F]>`0U[C/000000<0T[?]00D00000092bkP2@/^h0T;;^0000
0002096ckP040000002D]Nh0U;G^000000<0UkO^00D0000009Vhk@2I^>d0VKS]0000000X0?ooo`00
=03oool010000000Z<7[0:S1j`0000040:O1k0040000002V`^d0Y/;]000000<0YL;^00D000000:C3
k`2T`nl0Y<?_000000030:;4l@050000002PaO80X<Gb0:35lP0000000P2MaO@300000080V[ka00<0
000009RnlP2H__800P2H__800`000000UKgb09FmlP0209FmlP030000002A^_<0TK[c00<0TK[c00<0
000009F[iP2EZnH0102EZnH2000000<0TJOU00<000000:6Uf@2QYMT0100000050:2Tf0030000002`
Z]80/:[B008000001P2b[m@3000000D0aLGJ0P0000000`38e><000000=7Qi00200000080d>gX0P00
00000`3>m>T0000000000003000000@0dN_W00<000000=;Mh@3BgN400P3BgN4010000000d<oI0000
000000020<[@g`80000000D0aL7F0000002j_=/0^[cK000000030:Veh@050000002G[NH0UjgV09N]
iP0000000P27Y^P010000000Oj?Z07nSjP00000207nTj`0400000027ZN`0QjW/000000<0T:o/00@0
000009Rdj`2H]>/000000`2M]n/010000000WKO[09fgj`00000409Zfk0040000002F]>`0U[C/0000
00<0T[?]00@00000092bkP2@/^h000000`2A/nh010000000U;G^09BekP00000309NgkP040000002I
^>d0VKS]000002P0oooo000d0?ooo`040000002X`N/0Z<7[000000<0Yl7/00D000000:K2k@2V`^d0
Y/;]000000030:G2kP040000002T`nl0Y<?_000000@0X/Ca00D000000:35lP2PaO80X<Gb00000002
09g5m0030000002Ka_D0VlKe00<000000`2H__800`000000UKgb09FmlP0209FmlP030000002A^_<0
TK[c0080TK[c0P0000000`2;]o<000000000000209F[iP8000001@2AYnD3000000T0X:CH0`000006
0;:_e080000000<0][WK00000035aMX00`35aMX2000000<0b=CS0P0000020=3]j0D000000P3;m>/9
000000<0d]gQ00@000000=3?f@3@cmT0d<oI0P0000030<G1eP050000002j_=/0^[cK0;Zlf`000000
0P2Y]N401@000000UjgV09N]iP2G[NH000000080QjKX00D0000007nSjP1oXnX0Oj?Z0000000207nT
j`0400000027ZN`0QjW/000000<0T:o/00@0000009Rdj`2H]>/000000`2M]n/010000000WKO[09fg
j`00000309Zfk0040000002F]>`0U[C/000000<0T[?]00D00000092bkP2@/^h0T;;^00000002096c
kP040000002D]Nh0U;G^000000<0UkO^00D0000009Vhk@2I^>d0VKS]0000000W0?ooo`00<`3oool0
10000000Z<7[0:S1j`2X`N/40:O1k0040000002V`^d0Y/;]000000<0YL;^00D000000:C3k`2T`nl0
Y<?_000000030:;4l@050000002PaO80X<Gb0:35lP0000000`2MaO@010000000VlKe09_6m@000002
09W6mP@000000P2E_O82000000<0TK[c0P00000508^gl`8000001@2AYnD200000080S:KV00<00000
0:2Tf02PY=P0102PY=P3000000030:2Xg0000000/ZoD00<0/ZoD0`0000040;Jif`0400000035aMX0
0000000000<0b=CS0`0000000`3@kNP0000000000002000000030;ohk@000000boC[0080000000<0
ao7^0000003?i^L00P3?i^L010000000d]WN0=;IgP3BfMh3000000@0d<oI0P0000040<G1eP040000
002j_=/0^[cK00000080ZKGQ2P0000001@1oXnX0000007nTj`1oY>/000000080QjW/00D00000092_
k02@[n`0T:o/0000000209Rdj`050000002M]n/0WKO[09fgj`0000000P2M]n/010000000V[K/09Zf
k02J]^`J000002L0oooo000c0?ooo`D000000`2W`N`30:K2k@050000002U`^h0YL;^0:G2kP000000
0P2T`nl00`000000X/Ca0:;4l@020:;4l@040000002PaO80X<Gb000000<0WLGd00D0000009_6m@2K
a_D0VlKe0000000309W6mP030000002GaoP0UlOh00<000000P2A^_<2000000D0RkOc0P0000001023
]?@00000096Wi@2AYnD3000000D0S:KV00<000000:2Tf02PY=P00`0000050:2Xg0040000002b[m@0
0000000000H0][WK0`0000030<SDh`80000000<0b>G/0000000000000`0000020;ohk@<000000P37
lNh00`000000cnKW0<oVi`020<oVi`030000003BfMh0d]WN0080d]WN00H000000=7>e`0000000000
0=3?f@0000020<c3dP0500000035`MH0aL7F0<G1eP0000000P2j_=/3000000030:bXd`000000X:;F
0080X:;F00D0000009FMf@2EWMT0000008nLg00I0000000509jbiP000000Vk7W09^ai`0000000`2H
/>P010000000UZoX09J_j000000309Jaj@040000002H/nX0V;?Z000000<0V[G[00@0000009bgj`2L
]n/000009`3oool003<0oooo00D000000:g5j`2]aN/000000:g6k007000000<0YL;^0`2T`nl01@00
0000X/Ca0:;4l@2Ra?4000000080X<Gb00<0000009g5m02MaO@00P2MaO@010000000VlKe09_6m@00
000409W6mP040000002GaoP0UlOh00000080TlSj0P00000508^gl`8000001023]?@2000000P0S:KV
0`0000070:2Xg0<000001@2f^M/3000000040;S8i`000000b=CS0<SDh`80000000<0b>G/00000000
00000`0000020;ohk@<000000P37lNh8000000<0d]WN00<000000=7>e`3Ac]L00P3Ac]L01@000000
c<?B0<c3dP3<`m80000000@0aL7F0P0000001@2h[m0000000:bXd`2/Z=<0000000<0X:;F00@00000
09FMf@2EWMT000000`2?W=`010000000SikN08nNgP00000209:Th@050000002HZ^80V:[R09RZhP00
00000P2N[n@01@000000XK;T0:6bi02Q/^@000000080XK?U00D0000009jbiP2N/^H0W[;V00000002
09^ai`050000002H/>P0V;3X09R`j00000000P2F[nP01@000000U[7Y09Jaj@2F/NT000000080V;?Z
00D0000009Zej`2J]N/0V[G[0000000209bgj`030000003oool0oooo02D0oooo000c0?ooo`040000
002]aN/0[LG[000000<0[LK/00D000000:k7k@2^and000000:k9kP07000000<0X/Ca00@000000:35
lP2PaO8000000`2MaO@01@000000VlKe09_6m@2Ka_D0000000<0VLKf00D0000009O7n02GaoP0UlOh
0000000209?8nP050000002>bO`000000000002;]o<00P00000408>dm080000000<0N;;g00000000
00000`2<Y^H400000080QjS[00@000000:2Xg02PZ=`0X:SL100000020:2ai0030000002f^M/0][WK
00<00000102hb>L3000000030<SUk000000000000080000000<0[OK_0000002on>d00P0000000`2f
mo00000000000002000000030<;[l@000000bmoX0080bmoX00<000000<kEgP3>eMh00`0000040=7>
e`800000103<`m800`000000aL7F0000000200000080^:o@00D000000:bXd`2/Z=<0[:SC00000002
0:2ReP050000002EWMT0UIgI09FMf@0000000P2?W=`010000000SikN08nNgP00000209:Th@050000
002HZ^80V:[R09RZhP0000000P2N[n@01@000000XK;T0:6bi02Q/^@000000080XK?U00D0000009jb
iP2N/^H0W[;V0000000309^ai`040000002H/>P0V;3X00000080UZoX00D0000009Jaj@2F/NT0U[7Y
0000000209RcjP050000002J]N/0V[G[09Zej`0000000P2L]n/00`000000oooo0?ooo`0U0?ooo`00
<`3oool010000000[LG[0:g5j`0000030:g6k0040000002^and0[/O]000000<0[/W^00D000000:g;
k`2]bnl000000:_<l@07000000<0WLGd00@0000009_6m@2Ka_D000000`2Ia_H01@000000UlOh09O7
n02GaoP000000080TlSj00<0000008k9o02>bO`00P2>bO`2000000<0PkCd0P00000407Rbm`@00000
1P27Z>/4000000H0X;7T0`0000050;S8i`80000000<0]mgc0000000000000`0000020:gfk`L00000
0P32jo4700000080c]GN0P0000001@3?cMP000000000003Ac]L000000080clGA00@000000<c3dP3<
`m80c<?B0P0000020<:ecP040000002h[m00^:o@000000<0[:SC00@000000:2ReP2PX]H000000`2E
WMT010000000SicL08nLg000000208nNgP050000002BY>40TZCQ09:Th@0000000P2HZ^801@000000
WZoT09j_i02N[n@000000080XK;T00D000000:6ci@2Q/nD0XK?U0000000209jbiP050000002K/NL0
Vk7W09^ai`0000000P2H/>P01@000000UZoX09J_j02F[nP000000080U[7Y00D0000009RcjP2H/nX0
V;?Z0000000209Zej`050000002L]n/0W;O[09bgj`0000009P3oool003<0oooo00@000000:g5j`2]
aN/000000`2]a^`010000000[/O]0:k7k@0000030:k9kP040000002]bnl0[L__000000<0Zlca00D0
00000:S<lP2Xc?8000000:G<m00400000080VlKe00D0000009W6mP2Ia_H0VLKf0000000209O7n005
0000002Cb?X0TlSj09?8nP0000000`2>bO`00`000000Q<[n08C:oP04000000<0N;;g0P00000206Za
nP8000000P27Z>/400000080PK3b00<000000:2ai02P/N@00`2P/N@200000080Wl7`00<000000;S8
i`2hb>L00`000000102ggO<000000000002[kOP2000000030:gfk`000000000000@000000P2blOD4
000000050;cRlP000000a=WY0<CIj@0000000P37dN42000000D0clgH00H000000<o5d@3?aM40clGA
0000003<`m83000000<0`[G>00D000000;R_d02h[m00^:o@000000020:bXd`050000002PX]H0X:;F
0:2ReP0000000P2EWMT010000000SicL08nLg000000208nNgP050000002BY>40TZCQ09:Th@000000
0P2HZ^801@000000WZoT09j_i02N[n@000000080XK;T00D000000:6ci@2Q/nD0XK?U0000000209jb
iP050000002K/NL0Vk7W09^ai`0000000P2H/>P01@000000UZoX09J_j02F[nP000000080U[7Y00D0
000009RcjP2H/nX0V;?Z0000000209Zej`050000002L]n/0W;O[09bgj`0000009P3oool003<0oooo
00@000000:g5j`2]aN/000000`2]a^`010000000[/O]0:k7k@0000030:k9kP040000002]bnl0[L__
000000<0Zlca00@000000:S<lP2Xc?8000000`2Uc?@00`000000Xlce0000000600000080UlOh00@0
000009?8nP2Cb?X000000`2>bO`00`000000Q<[n08C:oP0208C:oP030000001db?l0M<So00<00000
1@1Z/OX3000000H0PK3b00<000000:2ai02P/N@00`00000409o1l0<0000000D0]mgc000000000000
00000:_]n0050000000309kck@000000000000H000000`2lh_801@000000a=WY0<CIj@34fNT00000
0080am7Q00D000000<W;f`00000000000<o=f002000000030<k6d`000000clGA0080clGA00@00000
0<Rjc@38^/d000001032]Lh010000000^:o@0;R_d00000020:bXd`050000002PX]H0X:;F0:2ReP00
00000P2EWMT01@000000SicL08nLg02?W=`000000080SikN00@0000009:Th@2BY>4000000P2HZ^80
1@000000WZoT09j_i02N[n@000000080XK;T00D000000:6ci@2Q/nD0XK?U0000000309jbiP040000
002K/NL0Vk7W00000080V;3X00D0000009J_j02F[nP0UZoX0000000209Jaj@050000002H/nX0V;?Z
09RcjP0000000P2J]N/01@000000W;O[09bgj`2L]n/0000002H0oooo000c0?ooo`040000002]aN/0
[LG[000000<0[LK/00@000000:k7k@2^and000000`2^bNh010000000[L__0:g;k`0000030:_<l@04
0000002Xc?80Z<cb000000<0YLcd00@000000:?<m@2Sc?D000000`2RcOH00`000000XM3h00000005
000000<0S/Wl00<0000008C:oP24b_h00P00000307C8o`040000001K`_`0000000000080J[7j0P00
000205Nan`8000001021/?84000000<0Wl7`10000000102Ie?`000000000000000020:_]n0X00000
00<0X^_j0000000000002`0000020<OAh@0500000039bm/0bL_K0<W;f`0000000`3>a]<00`000000
clGA0000000200000080b;[=00<000000<:ecP32]Lh00P32]Lh010000000^:o@0;R_d00000030:bX
d`040000002PX]H0X:;F000000<0UIgI00@0000008nLg02?W=`000000P2?W]h010000000TZCQ09:T
h@00000309RZhP040000002N[n@0WZoT000000<0XK;T00@000000:6ci@2Q/nD000000`2N/^H01000
0000Vk7W09^ai`00000309R`j0040000002F[nP0UZoX000000<0U[7Y00@0000009RcjP2H/nX00000
0`2J]N/010000000W;O[09bgj`00000V0?ooo`00<P3oool010000000[LG[0:g5j`0000030:g6k004
0000002^and0[/O]000000<0[/W^00@000000:g;k`2]bnl00000102[c?4010000000Z<cb0:S<lP00
00030:G<m0040000002Sc?D0Xlce000000<0X/gf00@000000:7@n02Qd?P000000P2Re?T00`000000
XM[k00000006000000<0M<So00@0000005_2o01K`_`0Fl;l0`00000405Nan`H000000`1g^o/40000
0080VMCl0`00000208SPo0T0000000<0UNWj0000000000000P0000001@2XgoX000000:oLm`2_g?L0
00000080]]Oa00@000000;_Aj`2kdN/000000P2oc>D2000000<0bL_K00<000000<W6f00000000`3>
a]<010000000bkk>0<^ncP0000030<Rjc@0600000032]Lh0`[G>0<:ecP000000^:o@2P00000209FM
f@040000002?W=`0SicL00000080SikN00D0000009:Th@2BY>40TZCQ0000000209RZhP040000002N
[n@0WZoT000000<0XK;T00@000000:6ci@2Q/nD000000`2N/^H010000000Vk7W09^ai`00000309R`
j0040000002F[nP0UZoX000000<0U[7Y00@0000009RcjP2H/nX000000`2J]N/010000000W;O[09bg
j`00000V0?ooo`00<P3oool010000000[LG[0:g5j`0000030:g6k0040000002^and0[/O]000000<0
[/W^00@000000:g;k`2]bnl000000`2[c?4010000000Z<cb0:S<lP0000030:G<m0050000002Sc?D0
Xlce0:?<m@0000000P2RcOH01@000000XM3h0:7@n02Qd?P000000080X]Ci00D000000:7Jn`2Qf_/0
XM[k0000000209gOo@030000002AhOh0000000H000000`0m]O44000000<0@:kf1P00000206O5oP@0
00000P28h?`=000000030:;Oo0000000000000/000000P2oc>D2000000040<78h0000000bL_K0000
0080bLKH00<000000<k6d`0000000P0000030<^ncP0400000038^/d0b;[=00000080`[G>0`000000
0`2iZLT000000;:Ub`020;:Ub`050000002ZXLd0ZZ7=0000002TWm001`0000000`2?W]h0000009:T
h@0209:Th@040000002HZ^80V:[R000000<0WZoT00@000000:6bi02Q/^@000000`2Q/nD010000000
W[;V09jbiP00000309^ai`040000002H/>P0V;3X00000080UZoX00D0000009Jaj@2F/NT0U[7Y0000
000209RcjP050000002J]N/0V[G[09Zej`0000000P2L]n/00`000000oooo0?ooo`0T0?ooo`00<P3o
ool010000000[LG[0:g5j`0000030:g6k0040000002^and0[/O]000000<0[/W^00@000000:g;k`2]
bnl000000`2[c?4010000000Z<cb0:S<lP0000030:G<m0040000002Sc?D0Xlce000000<0X/gf00@0
00000:7@n02Qd?P000000P2Re?T01@000000XM[k0:7Jn`2Qf_/000000080WMom00D00000097QoP2A
hOh0TN7n0000000207[Kn`030000001IcO80FLgb00X000000`0[Z^X500000080ELSd3@00000209cM
o@<0000000<0Ym;g0000002Zd_D0100000001P2`c^l000000;?;j`2cbn/000000;K8j08000001031
b>000`000000bLKH0<W6f0020<W6f0040000003;`M40bl7A000000<0bkk>00<000000<Rjc@000000
0`0000001@30[/T000000;VYb@2iZLT0000000<0/ZG;00@000000:ZQc@2ZXLd000000`2TWm001@00
0000X9oC0:2Od`000000Wj;G00L0000000<0V:[R0000002N[n@00P2N[n@010000000XK;T0:6bi000
00030:6ci@040000002N/^H0W[;V000000<0Vk7W00@0000009R`j02H/>P000000`2F[nP010000000
U[7Y09Jaj@00000309RcjP040000002J]N/0V[G[000000<0W;O[00<000000?ooo`3oool08`3oool0
0380oooo00@000000:g5j`2]aN/000000`2]a^`010000000[/O]0:k7k@0000030:k9kP040000002]
bnl0[L__000000<0Zlca00@000000:S<lP2Xc?8000000`2Uc?@010000000Xlce0:?<m@0000030:;=
mP040000002Qd?P0XM3h00000080X]Ci00H000000:7Jn`2Qf_/0XM[k0000002Mgod;0000000309GU
o0000000KmCk01/000000P2Geod300000080Y=7g10000000102Yb?0000000000002/a^d400000080
]/SX00@000000;O6i@000000`LSP0`0000020<W6f0<000000`3;`M400`000000bkk>000000020000
00030<Bcb@000000`:k90080`:k900@000000;VYb@2iZLT000000`2bYL/010000000ZZ7=0:ZQc@00
00030:BOd0040000002PWm<0X9oC00000080Wj;G00H000000:2VfP2PY]X0X:KJ0000002SZmdE0000
000309R`j0000000UZoX0080UZoX00@0000009Jaj@2F/NT000000`2H/nX010000000V[G[09Zej`00
000309bgj`030000003oool0oooo02<0oooo000b0?ooo`040000002]aN/0[LG[000000<0[LK/00@0
00000:k7k@2^and000000`2^bNh010000000[L__0:g;k`0000030:_<l@040000002Xc?80Z<cb0000
00<0YLcd00@000000:?<m@2Sc?D000000P2RcOH=000000030;[Sl`000000^>Sf0080^>Sf00D00000
0:cZn@2/j_T0[>[i0000000209GUo0`0000000<00X_H00000000000030000002097?o@<0000000D0
XLkg00000000000000000:K7l@0200000080ZLS`0P0000001@2/a^d000000:g5k0000000[/CZ0080
00000`2ga^D010000000`LKM0<76g@31a]d200000080al;F00@000000<_1d@3;`M40bl7A0P000000
1@36]l`000000<Bcb@34/lT0000000<0`:k900@000000;VYb@2iZLT000000`2bYL/010000000ZZ7=
0:ZQc@0000030:BOd0040000002PWm<0X9oC00000080Wj;G00D000000:2VfP2PY]X0X:KJ00000002
0:>[g@050000002U[ml0YJoO0:F_g`0000000P2W/^001@000000Yk?Q0:Nch@2W/n4000000080YK?R
00H000000::bh`2R/^<0X[;S0000002P/N@>0000000309Zej`000000W;O[0080W;O[00<000000?oo
o`3oool08`3oool00380oooo00@000000:g5j`2]aN/000000`2]a^`00`000000[/O]0000000H0000
00050:c>lP000000[];c0:kBl`0000000P2ceo<01@000000^=gc0;SMl`2hgO<0000000<0^^?c00D0
00000;SXmP2hj?H0^>Sf000000020:cZn@<000000P2ffo<010000000W=Ck09cDn`00000207G2oPL0
00000P0IU^L00`000000?JOf00000003000000040733oP000000RLKl08W6o0<000000P2MbOH20000
00030:G6l@000000000000D0000000D0ZL;/00000000000000000:k4jP02000000030:o3j@000000
00000080^<CS0P0000000`30`m`000000<O2eP020<O2eP030000003;`M400000008000000P36]l`0
10000000a;?90<Bcb@0000020<2^b@050000002iZLT0^JW90;VYb@0000000P2bYL/010000000ZZ7=
0:ZQc@0000040:BOd0040000002PWm<0X9oC00000080Wj;G00D000000:2VfP2PY]X0X:KJ00000002
0:>[g@050000002U[ml0YJoO0:F_g`0000000P2W/^001@000000Yk?Q0:Nch@2W/n4000000080YK?R
00D000000::bh`2R/^<0X[;S000000020:2ai0050000002N/ND0W[7U09jai@0000000P2N/nL01P00
0000WkGX09nej02O]NP0000009ngj@H000009@3oool00380oooo2@0000000`2dbNX000000;K;jP02
0;K;jP040000002fcN/0]/g[000000<0]Lk/00@000000;;>kP2bc^h000000`2_cO0010000000[<ga
0:c=l@0000040:c>lP040000002^d_<0[];c00000080/mOc00D000000;SMl`2hgO<0^=gc00000002
0;[Sl`030000002hj?H0^>Sf00@000000P33fn/01@000000]]_c0;KKl`2ffo<000000080W=Ck00@0
000007G2oP1e`_h000000P18Z?P:0000000306>eo0000000000000@0000000<0VLCf000000000000
1`000000102X`^d000000000002Y`^`2000000040:W1j`000000000000000080[l;X0P0000000`2g
`^8000000<33g0020<33g00300000037`]H00000008000000P36^m0010000000a[O<0<Jgc0000002
0<Bcb@0400000030[/T0`:k9000000<0^JW900@000000;:Ub`2bYL/000000P2ZXLd01@000000Y9o@
0:BOd02TWm0000000080X9oC00D0000009nRe`2OX]L0Wj;G000000030:2VfP040000002SZmd0Xj_M
00000080YJoO00D000000:Nbh02W/^00Yk;P000000020:Nch@040000002U/n80YK?R000000<0X[;S
00D000000:2ai02P/N@0X;7T0000000209jai@040000002N/nL0W[?W000000<0WkGX00D0000009ng
j@2O]nT0WkOY000000030:2ijP030000003oool0oooo02<0oooo000b0?ooo`040000002aa^T0/LKY
000000<0/lOY00D000000;C9jP2dbNX0]<WZ000000030;K;jP040000002fcN/0]/g[00000080]Lk/
00D000000;;>kP2bc^h0//k^000000030:o=l0040000002/cO40[<ga000000<0[<kb00@000000:kB
l`2^d_<000000P2ceo<01@000000^=gc0;SMl`2hgO<0000000<0^^?c0P0000020<OIi`0500000033
fn/0`m_[0<?Kj`000000102ffo<?0000000303FIlP000000FZWh00@0000000<0PKgj0000002D`?D0
4@0000001`2Z`>X00000000000000000[l7W0000002g`^801`0000001@32_MD000000<Jkd036^m00
000000<0a[O<00@000000<Bcb@34/lT000000P30[/T01@000000^JW90;VYb@2iZLT000000080/ZG;
00@000000:ZQc@2ZXLd000000`2TWm0010000000X9oC0:2Od`00000209nRe`050000002PY]X0X:KJ
0:2VfP0000000`2SZmd010000000YJoO0:F_g`0000030:Nbh0040000002W/n40Yk?Q00000080YK?R
00D000000::bh`2R/^<0X[;S000000020:2ai0050000002N/ND0W[7U09jai@0000000P2N/nL01@00
0000WkGX09nej02O]NP000000080WkOY00D000000:2ijP2P^NX0X;WZ0000000V0?ooo`00<`3oool0
10000000/LKY0;76j@0000030;?7j@040000002dbNX0]<WZ000000<0]/_Z00@000000;K=j`2fcN/0
00000`2ec^`010000000//k^0;;>kP0000030:o=l0040000002/cO40[<ga000000<0[<kb00@00000
0:kBl`2^d_<000000P2ceo<00`000000^=gc0;SMl`020;SMl`<0000000<0a]OV00000037fNL00P37
fNL01P000000`m_[0<?Kj`33fn/000000;KKl`80000000D0]l?S0000002V_^/0Y[k[0000000208Zd
lP030000001WYO@0IjGd00T0000000<0FZWh0000001k]OP0500000020:[0jPD0000000<0]KoR0000
002l_m`00P2l_m`010000000`[gE0<:me@0000020<Jkd00500000036]l`0a[O<0<Jgc00000000P34
/lT010000000`:k90<2^b@0000030;VYb@040000002bYL/0/ZG;00000080ZZ7=00D000000:BOd02T
Wm00Y9o@000000020:2Od`040000002OX]L0Wj;G000000<0X:KJ00@000000:>[g@2SZmd000000`2U
[ml010000000Yk;P0:Nbh00000030:Nch@040000002U/n80YK?R000000<0X[;S00@000000:2ai02P
/N@000000`2N/ND010000000W[?W09jci`00000309nej0040000002O]nT0WkOY000000<0X;WZ00<0
00000?ooo`3oool0903oool003<0oooo00@000000;76j@2aa^T000000`2canT010000000]<WZ0;C9
jP0000030;K;jP040000002fcN/0]/g[000000<0]Lk/00@000000;;>kP2bc^h000000`2_cO001000
0000[<ga0:c=l@0000030:c>lP050000002^d_<0[];c0:kBl`0000000P2ceo<00`000000^=gc0;SM
l`02000000<0a]OV00<000000<OIi`37fNL00P37fNL00`000000`m_[0<?Kj`02000000@0]l?S00@0
00000:Jnj`2V_^/000000P2:]?800`000000IjGd0000000204VDl@D0000000<0F:?f000000000000
7`0000020;bog00300000032_MD0000001H0000000<0ZZ7=0000002TWm000P2TWm0010000000X9oC
0:2Od`00000209nRe`050000002PY]X0X:KJ0:2VfP0000000P2SZmd01@000000YJoO0:F_g`2U[ml0
00000080Yk;P00D000000:Nch@2W/n40Yk?Q000000020:FchP050000002R/^<0X[;S0::bh`000000
0P2P/N@01@000000W[7U09jai@2N/ND000000080W[?W00D0000009nej02O]NP0WkGX0000000209ng
j@050000002P^NX0X;WZ0:2ijP0000009P3oool003<0oooo00@000000;76j@2aa^T000000`2canT0
10000000]<WZ0;C9jP0000030;K;jP040000002fcN/0]/g[000000<0]Lk/00D000000;;>kP2bc^h0
//k^000000020:o=l0040000002/cO40[<ga000000@0[<kb00<000000:kBl`0000001P0000020<;C
i`0500000036enH0a]OV0<KGiP0000001037fNL200000080`LGM00D000000;O3h`2g`n<0]l?S0000
00030:Jnj`030000002:]?80R[Cb00<000000P19U?400`000000?Hk^0000000400000080N;7f00<0
0000092il`2@^O<01`0000000`2U_n`0000000000005000000060:Voj@00000000000000002]_^H0
00000`2b_>400`000000^;[K00000003000000050;bge@000000_kC?0;ndc`0000000`30/L/01000
0000_jk80;n^b00000020;j[a`050000002kZLL0^jW70;^Ya`0000000P2hZ<P00`000000]JO;0000
0006000000050:2Od`000000Wj;G09nRe`0000000`2PY]X010000000Xj_M0:>[g@0000030:F_g`04
0000002W/^00Yk;P000000<0Yk?Q00@000000:FchP2U/n8000000`2R/^<010000000X;7T0:2ai000
000209jai@040000002N/nL0W[?W000000<0WkGX00D0000009ngj@2O]nT0WkOY000000020:2ijP03
0000003oool0oooo02D0oooo000d0?ooo`040000002aa^T0/LKY00000080/lOY00D000000;C9jP2d
bNX0]<WZ000000030;K;jP040000002fcN/0]/g[00000080]Lk/00D000000;;>kP2bc^h0//k^0000
00030:o=l0040000002/cO40[<ga00000080[<kb0`0000020;K<j`040000002lcnT0_<oY000000<0
`]?W00D000000<KGiP36enH0a]OV000000020<OIi`80000000<0a<GK00000031aMd00P31aMd01@00
0000]l?S0;O3h`2g`n<000000080Y[k[0`0000000`2<Xn@000000000000500000080Ai?`1`000000
102A^?40000009jmkP2N_Nh>000000060:bliP00000000000000002b_>4000000`2h^]/010000000
_;OE0;bge@0000030;ndc`0400000030/L/0`;7;00000080_jk800@000000;j[a`2nZlL000000`2k
ZLL01@000000^:S80;RXb02hZ<P000000080]JO;00H000000;6XcP2aZ<h0/JS>0000002_ZM830000
000309nRe`000000X:KJ0080X:KJ00@000000:>[g@2SZmd000000P2U[ml01@000000Yk;P0:Nbh02W
/^00000000<0Yk?Q00@000000:FchP2U/n8000000`2R/^<010000000X;7T0:2ai000000209jai@04
0000002N/nL0W[?W000000<0WkGX00@0000009ngj@2O]nT000000`2P^NX00`000000oooo0?ooo`0U
0?ooo`00=03oool010000000/LKY0;76j@0000030;?7j@040000002dbNX0]<WZ000000<0]/_Z00@0
00000;K=j`2fcN/000000`2ec^`01P000000//k^0;;>kP2bc^h000000:o=l0L000000P2bb^`01000
0000]/c[0;K<j`0000020;c?j@0300000032dnL0`]?W0080`]?W00@000000<KGiP36enH0a]OV0P00
00040<C5f`0400000031aMd0`LGM000000@0]l?S0P00000209nYgP060000002<Xn@0S:?T0000001f
V^P000000P1RTnX>0000000309nlk@000000XK_[00@0000000L0Y[gZ0:NmjP00000000000:RjiP00
0000Z[_V00<0000000<0[kWQ0000000000001@0000001@2l]mD000000;ndc`2o]<l0000000<0`;7;
00@000000;n^b02o[/P000000P2nZlL01@000000^jW70;^Ya`2kZLL000000080^:S800D000000;FW
b`2eYl/0]JO;000000020;6XcP060000002_ZM80[jWB0:nYdP000000[JcF1`0000001@2SZmd00000
0:F_g`2U[ml0000000<0Yk;P00@000000:Nch@2W/n4000000P2U/n801@000000X[;S0::bh`2R/^<0
000000<0X;7T00@0000009jai@2N/ND000000P2N/nL01@000000WkGX09nej02O]NP000000080WkOY
00D000000:2ijP2P^NX0X;WZ0000000W0?ooo`00=03oool010000000/LKY0;76j@0000030;?7j@04
0000002dbNX0]<WZ000000<0]/_Z00@000000;K=j`2fcN/000000`2ec^`00`000000//k^0;;>kP03
00000080]<WZ00@000000;79j`2abN/000000`2bb^`01@000000]/c[0;K<j`2fc>/000000080_<oY
00H000000<;Ci`32dnL0`]?W00000036enH2000000030<?5f`000000a<GK00<0a<GK00H000000<75
g@31aMd0`LGM0000002g`n<2000000030:b^f@000000WjWN0080WjWN00H0000008bSi02<Xn@00000
07JJj000000206:CjP8000000P1NUnh01P000000Kj;`06nRl0000000Pjk`00000080U;O_0P000000
1@2Q^n/000000::jjP000000Y;WX00@0000000D0YkWV0000002X^^H0Z;[V000000020:^eh0800000
0`2b]=X00`000000];3D0;B`e003000000030;ndc`000000`;7;0080`;7;00@000000;n^b02o[/P0
00000P2nZlL01@000000^jW70;^Ya`2kZLL000000080^:S800@000000;FWb`2eYl/000000`2aZ<h0
10000000[jWB0:nYdP0000030:f/eP060000002][mT0[JoI0:f_f@000000[K;L2P0000001@2W/n40
00000:FchP2U/n80000000<0X[;S00@000000:2ai02P/N@000000`2N/ND010000000W[?W09jci`00
000309nej0040000002O]nT0WkOY00000080X;WZ00<000000?ooo`3oool09P3oool003D0oooo00@0
00000;76j@2aa^T000000P2canT010000000]<WZ0;C9jP0000040;K;jP050000002fcN/0]/g[0000
002ec^`0100000020;O:j0040000002dbNX0]<WZ00000080/LW[00<000000;;:k02bb^`00P2bb^`0
10000000]/c[0;K<j`0000030;c?j@0500000032dnL0`]?W0<;Ci`0000001033aM/00`000000a<GK
0<C5f`020<C5f`0500000031aMd0`LGM0<75g@000000102/[]T01@000000WjWN09nYgP2OZMh00000
0080S:?T00<0000007JJj00000000P1RTnX30000000405jGkP000000Kj;`06nRl0@000000P2I]N`4
000000050:Bij0000000YKSW0000002V^>H0100000001@2Y/]l000000:^eh0000000[JkI00800000
00D0/[CJ0000002d/=@0];3D000000020;N/cP<0000000<0`;7;0000002o[/P00P2o[/P010000000
_Z_70;j[a`0000020;^Ya`050000002hZ<P0^:S80;RXb00000000P2eYl/01@000000/JS>0;6XcP2a
Z<h000000080[jWB00@000000:f/eP2][=H000000`2][mT01@000000[K;L0:fbg02]/]`000000080
[KCN00@000000:ffg`2]]]l000000P2]]n4600000080X[;S00@000000:2ai02P/N@000000P2N/ND0
10000000W[?W09jci`00000309nej0050000002O]nT0WkOY09ngj@0000000P2P^NX00`000000oooo
0?ooo`0V0?ooo`00=@3oool010000000/LKY0;76j@0000020;?7j@050000002dbNX0]<WZ0;C9jP00
00000P2fbnX600000080^/[V00D000000;O:j02gb^P0]l[X000000030;C9jP040000002abN/0/LW[
000000<0//[/00D000000;K<j`2fc>/0]/c[000000020;c?j@0600000032dnL0000000000030aMd0
00001033aM/00`000000a<GK0<C5f`020<C5f`0400000031aMd000000;BbeP8000000`2/[]T01@00
0000WjWN09nYgP2OZMh000000080S:?T2`0000001020XnX000000000002=[N/30000000309fdj000
0000X;;T00H000000P2V/=l010000000ZK;O0:Vbg`0000040:f^f@050000002d/=@0];3D0;B`e000
00000P2g[<h00`000000^:W:0;RYbP03000000050;n^b0000000_Z_70;j[a`0000000`2kZLL01@00
0000^:S80;RXb02hZ<P000000080]JO;00@000000;6XcP2aZ<h000000`2_ZM8010000000[JcF0:f/
eP0000030:f_f@040000002]/]`0[K;L00000080[KCN00D000000:ffg`2]]]l0[KKO000000020:fg
h@060000002[]n80ZkOR0:^ghP000000Z[OS1`0000001@2N/ND0000009jci`2N/nL0000000<0WkGX
00@0000009ngj@2O]nT000000`2P^NX00`000000oooo0?ooo`0V0?ooo`00=@3oool010000000/LKY
0;76j@0000030;?7j@030000002dbNX0000000<000000P2jbND30;_9i@040000002jb^H0^/[V0000
00@0]l[X00@000000;C9jP2dbNX000000`2abN/01@000000//[/0;;:k02bb^`000000080]/c[00<0
00000;c?j@2lcnT00P0000040<35g@0300000033aM/0`lGK0080`lGK00<000000<C5f`34aM/00P34
aM/00`000000];;F0;BbeP020;BbeP050000002/[]T0[:kI0:b^f@0000000`2OZMh20000000408JE
f`000000NY7N00000080LY3Q00@00000072Bi0000000MIWW0P000002082SjP8000000P2FZnD20000
00050:2bi0000000Xk3R0:>`hP0000000P2U/>000`000000Y[3O00000002000000030:RZf0000000
[JkI0080000000@0[ZSB00000000000000000`2g[<h010000000^:W:0;RYbP0000020;ZYb0<00000
00<0_Z_70000002kZLL00P2kZLL01@000000^:S80;RXb02hZ<P000000080]JO;00@000000;6XcP2a
Z<h000000P2_ZM801@000000[JcF0:f/eP2][=H000000080[JoI00D000000:fbg02]/]`0[K;L0000
00020:fdgP040000002]]]l0[KKO000000<0[KOQ00@000000:^ghP2[]n8000000`2Z]n<010000000
Z;OT0:Rgi00000020:Nhi@X0000000D0WkOY0000002P^NX0X;WZ0000000Y0?ooo`00=P3oool01@00
0000/LKY0;76j@000000/lOY00<000000P2hanH01@000000^/WU0;[9i@2jbND000000080^lWU00D0
00000;[:iP2jb^H0^/[V000000030;O:j0050000002dbNX0]<WZ0;C9jP0000000`2abN/010000000
//[/0;;:k00000020;K<j`<000000P2ka>400`000000`<GM0<35g@020<35g@0300000033aM/0`lGK
0080`lGK00D000000<C5f`00000000000;Rde@02000000<0];;F00T000000:b^f@2/[]T0[:kI0000
002OZMh0000009:Jf@0000000P26UM/00`000000NY7N0000000207:@h@050000001`T^@000000000
001eVNL00P0000001P2>X^8000000000002FZnD0000009bYg`T000000P2UYmL010000000Z:[H0:RZ
f00000050:jXdP040000002g[<h0]jc>000000<0^:W:00H000000;ZYb02jZLP0^ZW80000002kZLP3
000000030;^Ya`000000^:S80080^:S800@000000;FWb`2eYl/000000`2aZ<h010000000[jWB0:nY
dP0000020:f/eP050000002][mT0[JoI0:f_f@0000000P2]/]`010000000[KCN0:fdgP0000030:ff
g`040000002]]n40[KOQ000000<0ZkOR00D000000:Zgh`2Z]n<0Z[OS000000020:Rgi0040000002W
^>D0YkSU00000080Y[WW00D000000:Fjj02U^^P0YK[X000000020:Fkj@D00000:@3oool003H0oooo
1@0000020;K6iP040000002hanH0^<OV000000@0^/WU00@000000;_9i@2kbND000000`2jb^H01@00
0000]l[X0;O:j02gb^P0000000<0]<WZ00@000000;79j`2abN/000000P2bb^`300000080]/?T00D0
00000;_4h@2ka>40^lCQ000000040<35g@0300000033aM/0`lGK0080`lGK00<000000;Rde@2h]=D0
0`2h]=D010000000];;F0;BbeP2d/]H200000080[:kI00D0000009:Jf@2BV]T0TY[I0000000208JE
f`060000001jTMh000000000001bT>4000000P1`T^@00`000000QYWN0000000308jRhP8000000P2L
ZMl010000000X:OK0:2Wf`0000020:>Vf0090000002UYmL0YJOG0:FWe`000000Z:[H0000002XX]40
000000<0[ZSB00D000000:nTc@000000]jc>000000020;RYbP050000002jZLP0^ZW80;ZYb0000000
0`2kZLP00`000000_:c90000000200000080^:S800@000000;FWb`2eYl/000000`2aZ<h010000000
[jWB0:nYdP0000020:f/eP050000002][mT0[JoI0:f_f@0000000P2]/]`010000000[KCN0:fdgP00
00020:ffg`050000002]]n40[KOQ0:fgh@0000000P2[]n801@000000Z[OS0:Zgh`2Z]n<000000080
Z;OT00D000000:Nhi@2W^>D0YkSU000000020:Jii`050000002U^^P0YK[X0:Fjj00000000P2U^nT0
10000000YKcZ0:FljP00000Z0?ooo`00=`3oool30;C5i`<0]/KV00D000000;S7iP2hanH0^<OV0000
00030;[9i@050000002kbND0^lWU0;_9i@0000000`2jb^H01@000000]l[X0;O:j02gb^P000000080
]<WZ00<000000;79j`2abN/00`0000020;;2iP050000002f`n@0]/?T0;K3i00000000`2ka>420000
00<0`<GM00H000000<?5f`00000000000;Vfe`0000050;Rde@030000002d/]H0];;F0080];;F0P00
00000`2LWmL0000009:Jf@0209:Jf@0400000026UM/0QYGK00000080NY7N00L0000007:@h@000000
0000086Bf`000000QYWN00<000000P2GX=X400000080X:OK00@000000:>Vf02SY]P000000P2UYmL2
000000<0Z:;A00<000000:jXdP0000000`2_Y<d01@000000^:W:0;RYbP2hZLX0000000<0^ZW800@0
00000;^Yb02kZLP000000`2l[<T00`000000_Jo;00000006000000030;6XcP000000[jWB0080[jWB
00@000000:f/eP2][=H000000P2][mT010000000[K;L0:fbg00000030:fdgP040000002]]]l0[KKO
00000080[KOQ00D000000:^ghP2[]n80ZkOR000000030:Zgh`040000002X]n@0Z;OT00000080YkSU
00@000000:Jii`2V^NL000000`2U^^P01@000000YK_Y0:Fkj@2U^nT000000080YKcZ00<000000?oo
o`3oool0:03oool003L0oooo00@000000;C5i`2daNL000000`2fa^H01@000000^<OV0;S7iP2hanH0
000000<0^/WU00@000000;_9i@2kbND000000`2jb^H01@000000]l[X0;O:j02gb^P000000080]<WZ
0`0000020;;2iP050000002b`^H0//;V0;;2iP0000000`2f`n@2000000<0^lCQ00D000000<35g@30
aMd0`<GM000000040;Vfe`030000002h]=D0^;CE00<0^;CE0P000000102d/]H000000:>TeP000002
09bOe`050000002BV]T0TY[I09:Jf@0000000P26UM/01P000000NY7N07ZAgP000000OHkI00000080
PI;K0P0000001026VMh0000000000000000209NPfP030000002LW]D0000000L0000000<0Y9k@0000
002XX]400`2XX]401P000000[jC=0:nTc@2_Y<d000000;2SbP<000000`2jZLP01@000000^jW80;^Y
b02kZLP000000080_:c900D000000;f_b`2m[l/0_Jo;000000020;fbc`030000002m]]<0_KKC00<0
000000D0[jWB0000002][=H0[JcF000000030:f_f@040000002]/]`0[K;L00000080[KCN00@00000
0:ffg`2]]]l000000`2]]n4010000000ZkOR0:^ghP0000030:Zgh`040000002X]n@0Z;OT000000<0
YkSU00@000000:Jii`2V^NL000000`2U^^P010000000YK_Y0:Fkj@0000020:FljP030000003oool0
oooo02T0oooo000h0?ooo`040000002daNL0]<GW000000<0]/KV00@000000;S7iP2hanH00000102j
bND010000000^lWU0;_9i@0000030;[:iP030000002gb^P0]l[X00<000000P2d`^D01@000000//;V
0;;2iP2b`^H0000000<0//;V00<000000;K3i02f`n@00P2f`n@02@000000^lCQ0;_4h@2ka>400000
0<35g@000000]kSJ000000040;Vfe`8000001@2h]=D01@000000XjCF0:>TeP2SY=H000000080W9oG
0P00000209:Jf@0300000026UM/0QYGK0080000000<0OHcH0000001mS]T00P000002086Bf`040000
002AV=H0TISF096HeP<000000`2LW]D010000000X9gA0:2Md@0000040:BNd0080000002XX]400000
0000002XWL`000000:nTc@0000040;2SbP050000002jZLP0^ZW80;ZYb00000000P2kZLP01@000000
_:c90;b/b@2l[<T0000000<0_Jo;00@000000;fbc`2m//l000000P2m]]<00`000000^kWG0;^ie`06
000000050:f_f@000000[K;L0:fbg00000000`2]]=h010000000[KKO0:ffg`0000020:fgh@050000
002[]n80ZkOR0:^ghP0000000P2Z]n<01@000000Z;OT0:Rgi02X]n@000000080YkSU00@000000:Ji
i`2V^NL000000`2U^^P010000000YK_Y0:Fkj@0000030:FljP030000003oool0oooo02T0oooo000h
0?ooo`050000002daNL0]<GW0;C5i`0000000P2fa^H01@000000^<OV0;S7iP2hanH0000000<0^/WU
00D000000;_9i@2kbND0^lWU000000030;[:iP8000000P2g`n<01@000000]<;U0;C2i@2d`^D00000
00<0//;V00@000000;;2iP2b`^H0//;V0P0000030;K3i0030000002ka>40^lCQ008000000`2g^=X2
000000@0^KKG00L000000;Rde@2h]=D0^;CE0000002XZ=L0000000<0XjCF00D0000009bOe`2LWmL0
W9oG0000000209:Jf@80000000D0OhkH0000001mS=P0OHcH0000000207f>f@80000000<0S97D0000
000000000`2AV=H30000000309bNe@000000X9gA0080X9gA00<000000:BNd02TW]000`0000030:RM
c0030000002_Y<d0000000<0/:?:00<000000;>Tb@0000000P0000030;^Yb0040000002l[<T0_:c9
000000<0_Jo;00@000000;fbc`2m//l000000`2m]]<010000000^kWG0;^ie`0000020;Vlf`030000
002g_=h0]kcN00H0000000D0[KCN0000002]]]l0[KKO000000030:fgh@040000002[]n80ZkOR0000
00<0Z[OS00@000000:Rgi02X]n@000000P2W^>D01@000000Y[WW0:Jii`2V^NL000000080YK[X00D0
00000:Fkj@2U^nT0YK_Y000000020:FljP030000003oool0oooo02X0oooo000i0?ooo`040000002d
aNL0]<GW000000<0]/KV00D000000;S7iP2hanH0^<OV000000030;[9i@050000002kbND0^lWU0000
002jb^H00P0000000`2i`n8000000;O3h`020;O3h`050000002d`^D0]<;U0;C2i@0000000`2b`^H2
000000<0//;V00@000000;K3i02f`n@0]/?T0P0000020;Big@030000002g^=X0]kSJ0080]kSJ00<0
00000;Vfe`2i]]L00P2i]]L00`000000^;CE000000030:RXe`050000002SY=H0XjCF0:>TeP000000
0`2LWmL20000000508>Af@000000OhkH07n>f00000000P1mS=P010000000OHkI07f>f@00000308bA
e0<000000`2HUm0800000080XYW;00<000000:RMc02XWL`00P2XWL`01@000000/:?:0;2SbP2`XlX0
000000@0/jC900D000000;^Yb02kZLP0^jW8000000020;b/b@040000002m[l/0_Jo;000000<0_K;?
00@000000;ffd`2m]]<000000P2k^ML01@000000^KcK0;Vlf`2i_=/000000080]kcN00@000000;Fm
h02e_N0000000P2c_N46000000030:fgh@000000ZkOR0080ZkOR00@000000:Zgh`2Z]n<000000`2X
]n@010000000YkSU0:Nhi@0000020:Jii`050000002U^^P0YK[X0:Fjj00000000P2U^nT010000000
YKcZ0:FljP00000]0?ooo`00>@3oool01@000000]<GW0;C5i`2daNL000000080]/KV00<000000;S7
iP2hanH00P2hanH010000000^/WU0;[9i@0000020;_9i@800000102i`n801@000000]l?S0;O3h`2g
`n<0000000<0]<;U00<000000;;2iP2b`^H00P2b`^H02@000000//;V0;;2iP2b`^H000000;K3i000
0000/;[Q000000030;Big@8000000`2g^=X00`000000^KKG0;Vfe`020;Vfe`030000002XZ=L0Z:SG
00<0Z:SG00D000000:>TeP2SY=H0XjCF0000000309bOe`0400000023TMT0Pi7I00000080OhkH00<0
000007f<f01mS=P00P0000000`26SM<000000000000308bAe08000000`2HUm001@000000WIO=09fG
c@2MUld0000000@0XYW;00<000000:RMc02XWL`00P0000001@2XW<T000000;2SbP2`XlX0000000<0
/jC900<000000;JXb`0000000P0000030;b/b@040000002m[l/0_Jo;00000080_K;?00D000000;ff
d`2m]]<0_KKC000000020;^ie`040000002i_=/0^KcK00000080]kcN00@000000;Fmh02e_N000000
0`2c_N4010000000/[gR0;:mhP0000020;6mh`<0000000<0ZkOR0000002Z]n<00P2Z]n<010000000
Z;OT0:Rgi00000020:Nhi@050000002V^NL0Y[WW0:Jii`0000000P2U^^P01@000000YK_Y0:Fkj@2U
^nT000000080YKcZ00<000000?ooo`3oool0:`3oool003X0oooo00@000000;C5i`2daNL000000`2f
a^H01@000000^<OV0;S7iP2hanH000000080^/WU0`0000020;[4h@030000002i`n80^L?R0080^L?R
00@000000;O3h`2g`n<0]l?S0P0000020;C2i@030000002b`^H0//;V0080//;V00<000000;;2iP2b
`^H00P0000030;2jh@8000000`2d^Md010000000]kSJ0;NhfP2g^=X2000000030;Vfe`000000ZZcI
00800000102XZ=L200000080XjCF00D0000009bOe`000000R9KK0000000208>Af@80000000D0OhkH
0000001mS=P0OHcH0000000308J=d`050000002<TM@0S97D0000002DT/l00P0000000`2HUm000000
09fGc@0309fGc@030000002RVL/0XYW;00@000000`2XW<T00`000000/:?:000000030;>Tb@030000
002fZ</0]ZS;0080]ZS;0P0000001@2l[<T000000;f_b`2m[l/0000000<0_K;?00@000000;ffd`2m
]]<000000P2k^ML010000000^KcK0;Vlf`0000030;NlgP040000002e_N00]KgP00000080/kgQ00@0
00000;:mhP2b_N8000000`2a_N<00`000000/;kT0;2ni00600000080Z;OT00@000000:Nhi@2W^>D0
00000P2V^NL01@000000YK[X0:Fjj02U^^P000000080YK_Y00@000000:FljP2U_>X00000;P3oool0
03/0oooo00@000000;C5i`2daNL000000`2fa^H010000000^<OV0;S7iP2hanH200000080^/?R00@0
00000;[4h@2ja>40^/CQ0P0000030;W3hP030000002g`n<0]l?S0080]l?S00@000000;C2i@2d`^D0
0000102b`^H200000080[[[S0P0000030;2jh@050000002d^Md0];WM0;Big@000000102g^=X00`00
0000ZZcI0:Z/f@020:Z/f@030000002XZ=L0Z:SG00<0Z:SG00@000000:>TeP2SY=H000000`28U]/0
1P000000Pi7I08>Af@23TMT0000007n>f080000000<0P8cE0000000000000P26SM<3000000<0U9;?
2@0000020:6GbP030000002XW<T0Z9c900<0Z9c900<000000;>Tb@2cY<T00P2cY<T01@000000]ZS;
0;JXb`2fZ</000000080^Zo>0P0000020;f_b`040000002m//l0_K;?000000<0_KKC00<000000;^i
e`0000000`2i_=/010000000]kcN0;NlgP0000020;Fmh0050000002c_N40/kgQ0;>mh@0000000P2b
_N8010000000/KgS0;6mh`0000030;2ni0040000002__nH0[koV00000080[/7W1P0000020:Jii`04
0000002U^^P0YK[X00000080YK_Y00D000000:FljP2U_>X0YKcZ0000000^0?ooo`00>`3oool01@00
0000]<GW0;C5i`2daNL000000080]/KV00H000000;S7iP00000000000;S3h`0000030;[3hP030000
002ja>40^/CQ0080^/CQ00D000000;W3hP2i`n80^L?R000000040;O3h`050000002d`^D0]<;U0000
002b`^H00P0000000`2^^n<00000000000030:jjh`050000002`^^40/;[Q0;2jh@0000000`2d^Md2
000000030;NhfP000000ZZoK008000000`2Z[=T2000000@0Z:SG0P0000000`2=W=d0000000000002
08RFf`8000000P23TMT00`000000OhkH00000003082<e@8000000P26SM<2000000<0U9;?00<00000
09^Cb`2KTl/00P2KTl/00`000000XIO:0:6GbP030:6GbP060000002XW<T0Z9c90:RLb@000000Zik;
0P0000000`2cY<T000000;JXb`020;JXb`060000002j[lh0^Zo>0;Z_cP000000_[SD0`0000020;fb
c`060000002m]]<0_KKC0000002k^ML000000`2i_=/010000000]kcN0;NlgP0000020;Fmh0050000
002c_N40/kgQ0;>mh@0000000P2b_N8010000000/KgS0;6mh`0000030;2ni0040000002__nH0[koV
000000<0[/7W00@000000:g2j@2]`^T000000P2/`^X300000080YK[X00@000000:Fkj@2U^nT00000
0P2U_>X00`000000oooo0?ooo`0]0?ooo`00?03oool010000000]<GW0;C5i`0000020;K6iP800000
102h`n<01@000000^/?R0;[3hP2j`n80000000@0^/CQ00D000000;W3hP2i`n80^L?R000000040;O3
h`040000002d`^D0]<;U000000D0[[_S00@000000:jjh`2^^^<0[[[S0P0000020;2jh@8000000`2d
^Md00`000000ZZoK0:Z_f`020:Z_f`030000002Z[=T0ZZcI0080ZZcI00<000000:RXe`2XZ=L00P2X
Z=L01@000000SIcM08fLg@2=W=d0000000<0R9KK00D0000008>Af@23TMT0000007^<f@02000000<0
P8cE0`0000001P2?T=000000000000000000U9;?000000@0Vi?;00<000000:6GbP2QUlX00P2QUlX0
10000000Z9c90000000000040:^Nb`050000002fZ</0]ZS;0;JXb`0000000`2j[lh010000000_[SD
0;jhe00000020<;2fP<000000P2m]]<00`000000^kWG000000020;Vlf`040000002g_=h0]kcN0000
0080]KgP00D000000;>mh@2c_N40/kgQ000000020;:mhP040000002a_N<0/KgS000000<0/;kT00@0
00000:noiP2__nH000000`2^`NL010000000[L;Y0:g2j@0000030:c2jP030000002[`^/0Zl;[00H0
00000P2U_>X00`000000oooo0?ooo`0]0?ooo`00?03oool00`000000]<GW0;C5i`0300000080]/?T
00<000000;S3h`2h`n<00P2h`n<01@000000^/?R0;[3hP2j`n80000000@0^/CQ00D000000;W3hP2i
`n80^L?R000000040;O3h`80000000<0/;cS000000000000102^^n<00`000000[[[S0:jjh`020:jj
h`080000002`^^40/;[Q0;2jh@000000];WM0000002Y/]h2000000<0ZZoK0P0000030:Z/f@800000
00<0Z:SG0000002BX]l00P00000208fLg@8000000P28U]/20000000407J?gP000000NhcI07^<f@80
00000`20S=D00`000000Si3@08n@d00208n@d0@000000P2KTl/010000000XIO:0:6GbP2QUlX30000
00D0Zik;00<000000:jUc`0000000P2fZ</010000000^Zo>0;Z_cP0000030;jhe00400000032`]X0
`/;J00000080`l[P1@0000020;Vlf`040000002g_=h0]kcN00000080]KgP00@000000;>mh@2c_N40
00000P2b_N801@000000/KgS0;6mh`2a_N<000000080/;kT00@000000:noiP2__nH000000`2^`NL0
10000000[L;Y0:g2j@0000030:c2jP050000002[`^/0Zl;[0:_2j`0000000P2Y`^`00`000000Z<;/
0:S2k00200000300oooo000m0?ooo`8000000P2d`nD010000000]/?T0;K3i02f`n@2000000<0^<?S
00@000000;[3hP2j`n80^/?R0P0000030;[4h@8000000P2i`n801@000000]l?S000000000000/[cQ
008000000P2`_><00`000000[[_S0:jkh`020:jkh`8000000`2^^^<200000080/;[Q00<000000:Vb
gP2Y/]h00P2Y/]h2000000<0ZZoK00<000000:Z/f@2Z[=T00P2Z[=T00`000000TZ;O09:Rg`0209:R
g`050000002=W=d0SIcM08fLg@0000000P28U]/00`000000MXoN07J?gP0200000080NhcI0`000000
0`28T=D000000000000308n@d0030000002HTlh0V9?>00H000000`2QVL`00`000000Zik;0:^Nb`02
00000080[ZG?00<000000;JXb`0000000`2j[lh010000000_[SD0;jhe00000020<;2fP0700000033
b^00`l[P0<?:h0000000`]3U000000020;kAj0D000000P2e_N001@000000/kgQ0;>mh@2c_N400000
0080/[gR00@000000;6mh`2a_N<000000`2`_^@00`000000[koV000000030:k1i`040000002]`^T0
[L;Y000000<0[<;Z00D000000:_2j`2[`^/0Zl;[000000020:W2k0050000002X`^`0Z<;/0:S2k000
0000<@3oool003h0oooo00@000000;C3i@2d`nD0]<?U0P0000030;K3i0040000002h`n<0^<?S0;S3
h`8000000`2j`n800`000000^/CQ0;[4h@020;[4h@040000002i`n80^L?R000000D0/[cQ00<00000
0;2lh`2`_><00P0000040:jkh`030000002^^^<0[[[S0080[[[S0P0000000`2W/n40000000000004
0:VbgP040000002Z[m/0ZZoK0:Z_f`80000000<0ZZcI0000002GZ>800P00000309:Rg`8000000P2=
W=d500000080MXoN00D0000007^<f@1kS=T0NhcI0000000308R@e@80000000<0Si3@0000002HTlh0
102HTlh00`000000XIW<0:6Ic0030:6Ic0030000002[W//0000000D0[ZG?00D000000;Z_cP2j[lh0
^Zo>000000020;jhe00400000032`]X0`/;J000000<0`l[P00<000000<;@i@0000000`2ndNP01@00
0000^lkY0;_>j@000000]l_Y00<000000P2c_N4010000000/[gR0;:mhP0000020;6mh`050000002`
_^@0/;kT0;2ni00000000P2__nH010000000[/7W0:k1i`0000020:g2j@050000002/`^X0[<;Z0:c2
jP0000000`2[`^/010000000ZL;/0:W2k00000030:S2k0030000003oool0oooo0300oooo000o0?oo
o`030000002d`nD0]<?U0080]<?U00D000000;K3i02f`n@0]/?T000000040;S3h`050000002j`n80
^/?R0;[3hP000000102ja>42000000030;Bmh0000000000000@0/[cQ0P0000020;2lh`8000000`2^
^n<2000000030:jjh`000000Y[GS008000000P2W/n42000000<0ZK;N0P0000030:Z_f`030000002G
Z>80UjSR0080UjSR0P00000309:Rg`050000002=W=d0SIcM08fLg@0000000P1bUND20000000407J?
gP000000NhcI07^<f@<000000`28T=D5000000<0V9?>00@000000:6Ic02QVL`0XIW<0`0000040:jU
c`80000000@0/[3F0000002j[lh000000P2n^=@01@000000`/;J0<;2fP32`]X000000080`l[P00<0
00000<;@i@0000000`2ndNP010000000^lkY0;_>j@0000020;O;j@030000002danP0]<OX00D00000
0P2a_N<01@000000/;kT0;2ni02`_^@000000080[koV00D000000:k1i`2^`NL0[/7W000000020:g2
j@040000002/`^X0[<;Z000000<0Zl;[00@000000:W2k02Y`^`000000`2X`^`00`000000oooo0?oo
o`0a0?ooo`00@03oool2000000<0]<?U00D000000;K3i02f`n@0]/?T000000040;S3h`060000002j
`n80^/?R0;[3hP000000^/CQ0P0000000`2f_^000000000000020;Bmh0030000002b_>40/[cQ00<0
/[cQ0P0000020;2lh`030000002^^n<0[[_S0080[[_S00<000000:Jeh`2V]N<00P2V]N<200000080
Yk?Q00<000000:VbgP2Y/]h00P2Y/]h300000080VZcT0P00000309NXhP8000000P2BX]l300000003
07:Lj`00000000000080LYGU1@00000207nCg@8000000P28T=D010000000U9OD09BGe02DUm@70000
0080XYoB00D000000:jUc`2^YLl0[ZG?000000040;:`eP8000000P2n^=@010000000`/;J0<;2fP00
00020<?:h00300000032d>D0000000<0_]7X00@000000;_>j@2kc^T000000P2gbnT01@000000]<OX
0;C7j02danP000000080//GX00<000000;75j00000000P0000020;2ni0040000002__nH0[koV0000
00<0[/7W00@000000:g2j@2]`^T000000P2/`^X01P000000Zl;[0:_2j`2[`^/000000:W2k0800000
0`2X`^`00`000000oooo0?ooo`0b0?ooo`00@P3oool01@000000]<?U0;C3i@2d`nD0000000<0]/?T
00<000000;S3h`2h`n<00P2h`n<00`000000^/?R0;[3hP02000000D0][kP00<000000;Bmh02d_N00
0P0000050;:lh@030000002`_><0/;cS0080000000<0[[_S0000002W]^@00P0000040:Jeh`800000
00<0Yk?Q000000000000102Y/]h00`000000VZcT09Z/i00209Z/i08000000`2GZ>8200000080TZ;O
00@0000007:Lj`1bW>/0LYc[0P00000207:Ei@@000000`1oTmd20000000308R@e@000000U9OD00@0
U9OD00<000000::OdP2RWm80102RWm83000000<0/[3F0P0000020;Joh@8000000P32`]X01P000000
`l[P0<?:h0000000`]3U00000080_]7X0P0000000`2kc^T00000000000020;O;j@030000002danP0
]<OX0080000000<0//GX0000000000000P2aaNP00`000000/LKZ0;76jP0200000080[koV00D00000
0:k1i`2^`NL0[/7W000000020:g2j@040000002/`^X0[<;Z000000<0Zl;[00<000000:W2k0000000
0`2X`^`2000003D0oooo00130?ooo`050000002d`nD0]<?U0;C3i@0000000`2f`n@2000000<0^<?S
0P0000020;Fnh@800000102f_^0010000000];gP0;Bmh02d_N02000000@0/[cQ0P0000020;2lh`03
0000002W]^@0YkKT0080YkKT0P0000040:Jeh`80000000D0Yk?Q000000000000ZK;N0000000209b_
i@8000000`2J[>@2000000<0UjSR0P0000000`1fXnl000000000000307:Lj`8000000P1bUND01000
0000LYSX00000000000307nCg@D000000`2DUm@010000000XYoB0::OdP2RWm83000000@0/[3F00@0
00000;Joh@2f_n40][oQ0P0000000`2id>`00000000000020<?:h00300000032d>D000000080_]7X
00@000000;_>j@2kc^T000000P2gbnT200000080]<OX00@000000;;5j02baNP000000P2aaNP20000
0080/LKZ0P000000102`bN`000000000000000020:k1i`040000002]`^T0[L;Y00000080[<;Z00L0
00000:_2j`2[`^/0Zl;[0000002Y`^`0000000<0Z<;/00<000000?ooo`3oool0=@3oool004@0oooo
00@000000;C3i@2d`nD0]<?U0P0000030;K3i0040000002h`n<000000;BohP8000000`2e_^400`00
0000][kP0;Jnh0020;Jnh08000000`2d_N000`000000/[cQ0;:lh@030;:lh@80000000<0ZKOS0000
00000000102W]^@2000000@0Y[GS0P0000000`2W/n40000009b_i@0409b_i@8000000`2J[>@20000
000309NXhP000000OJ[a0080000000<0MZ?_0000000000000`1bW>/50000000607:Hj00000000000
0000001oTmd000000`2=Wn07000000<0XZ_N00@000000;:`eP00000000000`2f_n400`000000^M3/
0;W@k002000000030;ONl`0000000000008000000P2ndNP010000000^lkY0;_>j@0000020;O;j@05
0000002danP0]<OX0;C7j00000000P2baNP010000000/LGX0;75j00000030;76jP030000002`bN`0
/<W/008000000P2`bnh500000080[<;Z00L000000:_2j`2[`^/0Zl;[0000002Y`^`0000000<0Z<;/
00<000000?ooo`3oool0=P3oool004D0oooo00<000000;C3i@2d`nD00P2d`nD00`000000]/?T0;K3
i002000000@0];oR0P0000020;Fnh@800000102f_^0010000000];gP0;Bmh02d_N02000000040;:l
h@00000000000:^hh`8000000P2Y]n<2000000@0YkKT0P0000040:Jeh`030000002M/NH0WK7V0080
0000102L[nD2000000<0VZcT0`00000207fZl@80000000<0MZ?_0000000000000`1bW>/200000003
06>Nl@00000000000080LYSX1@00000308fOh0030000002RZmh0XZ_N0080XZ_N100000040;Joh@04
0000002id>`0^M3/00000080]mkc100000000`2ahoP000000000000300000080]l_Y00<000000;C7
j02danP00P0000020;;5j0040000002aaNP0/LGX000000<0/LKZ00@000000;39k02`bN`000000`2`
bnh2000000040:o=k`00000000000:g<l0<000000P2[`^/00`000000ZL;/000000030:S2k0030000
003oool0oooo03L0oooo00160?ooo`8000000`2d`nD200000080/l3T0P0000040;BohP050000002e
_^40]KkQ0;Fnh@000000102f_^000`000000];gP0;Bmh0020;Bmh0030000002[^><0ZkSS00<0ZkSS
0P0000020:Vgh`800000102W]^@2000000040:Jeh`000000W[?W09jci`80000000<0WK7V00000000
0000102L[nD20000000409Z/i0000000QZo`08J_l0<0000000@0OJ[a000000000000MZ?_0`000002
05JUm`D0000000<0LYSX00000022[>l00P22[>l8000000@0X;g]00D000000;Joh@00000000000;W@
k002000000060;ONl`00000000000;?Tm`000000/N?h0P0000020;3Mm`80000000<0[mKd00000000
00000P2danP00`000000//GX0;;5j00200000080/LGX00<000000;76jP2aa^X00P0000020;39k003
0000002`bnh0/<_^0080000000<0[lg_0000000000000P2]c?0200000080[<_`1@0000020:S2k003
0000003oool0oooo03P0oooo00180?ooo`040000002d`nD000000;;0i@8000000`2c`>@2000000<0
];oR0P0000020;Fnh@8000000`2f_^02000000050;Bmh0000000[KWS0:fih`0000001@2[^><01000
0000ZKOS0:Vgh`2Y]n<2000000@0YkKT00<0000009jci`2N/nL00`2N/nL20000000409faiP000000
0000000000<0W:oU0P00000508J_l080000000@0OJ[a000000000000MZ?_0P00000405JUm`P00000
0`22[>l00`000000X;g]0:2mk@030:2mk@@0000000@0^M3/000000000000]mkc0P0000000`2ci?L0
00000000000200000080/=gg0P0000000`2_e_@00000000000020:k>l@8000000P2baNP00`000000
/LGX0;75j00200000080/LKZ00<000000;39k02`bN`00P0000020;3;kP040000002_cNl0[lg_0000
0080[Lc`0P0000030:c;l0@000000P2Yb?02000003/0oooo00190?ooo`030000002b`>D0//3U0080
//3U00<000000;?0i02c`>@00P2c`>@00`000000];oR0;BohP020;BohP050000002e_^40]KkQ0;Fn
h@000000102f_^000`000000[KWS0:fih`030:fih`8000000`2[^><2000000<0ZKOS0P000000102W
]^@0000009ndi`2O]>L2000000@0W[?W0`0000001@2M/NH000000000002L[nD000000080SK;_0`00
000308J_l0T00000101FYOL40000000306ngn`000000000000L000000`2Hco/5000000030;?Tm`00
00000000008000000P2`gOL2000000030:oFm000000000000080[/ka0P0000020:g;k`8000000P2a
aNP01@000000/LKZ0;76jP2aa^X000000080/<W/00<000000;3;kP2`bnh00P0000000`2_cNl00000
000000020:g<l0040000002/bo00[<_`0:c;l080000000<0ZlW`0000002Yb?000P2Yb?02000003`0
oooo001:0?ooo`8000000`2b`>D2000000<0/l3T0P0000030;BohP8000000P2e_^42000000040;Jn
h0000000[[_S0:jkh`800000102]^N<300000080ZkSS0P0000030:Vgh`800000102O]>L3000000@0
W[?W0P0000000`2M/NH000000000000508fbk`8000001026[o0:0000000405JUm`000000FKcl05Vl
o0@0000000<0KkOk0000002Hco/00P2Hco/500000080PMgl1@0000020;3Mm`80000000<0[mKd0000
000000000P2^c_4200000080[L__0P0000020:c:k`8000000P2aa^X200000080/<W/00@000000;3;
kP00000000000P2_cNl00`000000[Lc`0:g<l002000000<0[<_`00@000000:_9l000000000000`2Y
b?000`000000oooo0?ooo`0l0?ooo`00C03oool2000000<0//3U00<000000;?0i02c`>@00P2c`>@0
0`000000];oR0;BohP020;BohP8000000P2e_^400`000000[[_S0:jkh`030:jkh`8000001@2]^N<2
00000080ZkSS0P000000102Y]n<000000:6fj02Q]^P2000000@0WkCW0`00000309jci`8000000P2C
]>h400000080SK;_0`0000001026[o00000007>jo01c^_`E00000003087Mo0000000000000D00000
0P2@g?h3000000030:oFm000000000000080[/ka0P0000020:g;k`8000000P2/b^l200000080[<ga
0P0000020;39k0@000000P2_cNl200000080[Lc`00@000000:c;l02/bo00[<_`0P0000000`2[bO00
00000:W8l0020:W8l0800000?`3oool004h0oooo0P0000020;;0i@8000000`2c`>@2000000@0];oR
0P0000020:nlh`800000102^^n<3000000@0[KWS0P0000020:^hh`030000002Q]^P0XKKX00<0XKKX
0`00000409ndi`80000000@0W[?W0000002G]Nd0UkG]0`00000209>dkP@0000000<0SK;_00000000
00000P00000407>jo1H0000000<0T=cn0000000000000P000000102Je_`000000000000000020:k>
l@8000000P2]bnl200000080[<[_0P0000020:c=l@8000000P2[d?<400000080[lg_0P0000020:g<
l08000000`2/bo0010000000ZlW`0:_9l00000030:W8l0030000003oool0oooo03l0oooo001@0?oo
o`040000002b`>D0//3U0;;0i@8000000`2c`>@2000000040;BohP000000[[gT0:jmi08000000P2_
_><3000000@0[[_S0P0000040:fih`8000000P2R]nP3000000@0XKKX0`00000309ndi`8000001@2G
]Nd400000080TkC^2`00000207>jo0h0000000<0T=cn0000000000000P0000000`2Je_`000000000
000200000080X<oh0`0000020:g;k`80000000@0[<[_00000000000000000P2/cO4200000080Zm3c
100000020:WEm`8000000P2]c?02000000<0[<_`0P0000000`2[bO000000000000020:W8l0800000
@P3oool00540oooo0P0000030;;0i@030000002c`>@0/l3T0080/l3T00<000000:jmi02^_N@00`2^
_N@2000000<0[kcS0P0000040:jkh`8000000P2]^N<00`000000XkWX0:>ij00300000080X[OX0`00
00030:6fj080000000<0WkCW0000002H]nd00P2H]nd4000000<0UkG]0`0000000`2C]>h0000008jl
m@0208jlmAH0000000<0V]Kl0000000000000P0000020:3?n0@0000000<0X/_e0000000000000P00
00000`2/b^l00000000000020:c=l@<0000000<0Zm3c0000000000000`0000020:WEm`8000000P2X
e?L300000080[<_`0P0000020:_9l0030000002Yb?00ZLS`00800000A03oool005<0oooo0P000002
0;;0i@80000000@0/l3T0000002^_^H0[[kV0P0000040:jmi08000000`2__><3000000<0[[_S0P00
00060:>ij08000000`2R]nP4000000030:6fj0000000000000L0V;O]1000000209Nek@P000000`2>
_?DA00000080X<oh100000000`2RboD000000000000200000080Xl[d0`0000020:c=l@80000000D0
Zm3c00000000000000000:[CmP0200000080ZMGg0P0000020:SDm`8000000`2XdOH200000080ZlW`
0P0000020:W8l0030000003oool0oooo04@0oooo001E0?ooo`8000000P2b`>D00`000000[[kV0:jn
iP030:jniP<000000`2^_N@2000000@0[kcS0P000000102^^n<000000:Fkj@2U^nT3000000@0XkWX
0`0000040::gj08000000`2I^Nh4000000D0V;O]1P00000409>llaH0000000<0X/_e000000000000
0P0000030:?:m0<000000P2RcOH3000000030:_@l`00000000000080Z]?f0P000000102YeOL00000
0000000000020:SDm`8000000`2XdOH200000080Z<od0P0000020:W8l0800000A`3oool005L0oooo
0P0000020:foi`8000001@2^_^H300000080[[gT0P0000040:nlh`8000001@2U^nT3000000@0XkWX
0`000000102R]nP0000009Vkk`2I^nl400000080VKW^1@00000209Rgk@040000002E_O<0UKgc09Fm
l`L000000`2C_?<00`000000UlGf09O5mP0509O5mPT000000`2Sb_@4000000030:;=mP0000000000
0080000000@0X=7i00000000000000000P2ZdoH2000000030:WEm`00000000000080Z=Cg0`000002
0:SAmP<000000P2Xco@200000080Ylgc0P0000190?ooo`00F@3oool200000080[KoW0`0000050:jn
iP8000000P2^_N@200000080[kcS00<000000:Jlj@2V_>T0100000030:Fkj@<00000102S^NP20000
00H0VK__1000000309VikPX000000`2E_O<;000000H0VLGf00<000000:?:m02Sb_@00`0000020:;=
mP<0000000<0X=7i0000000000000P00000209kDn`<0000000<0ZMGg0000000000000P2Xe?L20000
0080Z=7f0`0000020:S?m0<0000000@0Ylgc0000000000000000B`3oool005/0oooo0`0000020:fo
i`<00000102^_^H3000000030:jmi0000000000000L0Y[cY100000020:Fkj@<0000000<0XkWX0000
002J_O400P2J_O45000000<0VK__100000000`2I^Nh0000009Fom00609Fom1L0000000<0X/gf0000
000000000P000000102PdOT0000000000000000209kDn`@0000000@0WMKk00000000000000000P2X
e?L200000080Z=7f0P0000020:S?m0<0000000@0Ylgc0000000000000000CP3oool005h0oooo0P00
00030:foi`8000001@2^_^H200000080YkkZ100000060:Jlj@@0000000<0YK_Y000000000000202J
_O460000000309Vkk`000000000000L000001`2E_o@00`000000V<Oh09S7n00509S7n0T0000000<0
X=7i0000000000000P0000000`2Ne?/00000000000020000000309gFn`00000000000080000000<0
W]Gk0000000000000P000000102XdOH000000000000000020:S?m08000000P2WcO<200000540oooo
001P0?ooo`8000000`2]_nL300000080[[kV00<000000:NojP2W_nX0100000000`2W_^X000000000
0002000000H0Y[cY0P00000309^ol@D000001`2J_O4I0000000309K;nP000000000000L0000000<0
W]Ck0000000000000P0000000`2Me_/00000000000020000000309kEn`00000000000080000000<0
X=?i0000000000000P0000020:S?m0<0000000@0Ylgc0000000000000000D`3oool00680oooo0`00
00030:foi`8000001`2W_nX300000080YkkZ100000020:Jlj@040000002M`O40WL7a09g1l@`00000
0P2J_O400`000000TlGh09?5n00609?5n100000000<0U<kl0000000000001`0000000`2Me_/00000
000000020000000309kEn`00000000000080000000<0X=?i0000000000000P0000020:;@m`@00000
00@0Ylgc0000000000000000EP3oool006D0oooo0P0000000`2]_nL000000:Roj`020:Roj`@00000
102W_nX3000000<0YkkZ0`00000909g1lB800000102Dd?`60000000309kEn`000000000000800000
00<0X=?i0000000000000P0000020:;@m`@000000P2Sc_H3000005T0oooo001W0?ooo`8000001`2X
_n/500000080YkoZ10000000102W_^X0000009o2l@2O`_46000000L0WL7a2`00000809C7n@030000
002Dd?`0U=3l0080U=3l3`0000000`2PdoT0000000000002000000030:;@m`000000000000<00000
0P2Sc_H4000005`0oooo001[0?ooo`@000001P2X_n/400000080YkoZ0P00000809o2l@H000000`2M
`O400`000000UlSi09O8n@0609O8nAD0000000<0V/oj0000000000001@0000000`2Rd?L000000000
0002000000@0Xlkf0`00001P0?ooo`00K`3oool5000000D0Z;o[0`0000050:;2l0P000000P2O`_4I
0000000309[?nP000000000000H000000`2NcOP5000000@0Xlkf1000001S0?ooo`00M03oool40000
0080Z;o[00@000000:?3k`2S`nl0Xl?_1P0000050:;2l1`000001@2NcOP600000080X<cf00<00000
0:?>mP2Sc_H01000001W0?ooo`00N03oool3000000T0Xl?_1P0000030:;2l0030000002NaoD0W/Oe
0100W/Oe00@0000009k=n02NcOP0W/gh1P0000050:3<mPH00000J`3oool007l0oooo2P0000000`2S
`nl000000000000H000000030:3<mP000000000000P00000L@3oool008T0oooo7000001k0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {193.313, 0}} -> {-0.000923084, 0.129922, \
0.00332904, 0.00332904}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .69962 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.62194e-017 1.04888 -0.123568 1.04888 [
[ 0 0 0 0 ]
[ 1 .69962 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .69962 L
0 .69962 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.606 .777 .962 r
.49375 .5795 m .49281 .58397 L .42663 .57658 L p F P
0 g
s
.546 .814 .996 r
.49281 .58397 m .49375 .5795 L .55888 .58036 L p F P
0 g
s
.546 .814 .996 r
.55888 .58036 m .55999 .58365 L .49281 .58397 L p F P
0 g
s
.519 .847 .998 r
.55999 .58365 m .55888 .58036 L .62287 .5733 L p F P
0 g
s
.519 .847 .998 r
.62287 .5733 m .62598 .57563 L .55999 .58365 L p F P
0 g
s
.606 .777 .962 r
.42663 .57658 m .42966 .57093 L .49375 .5795 L p F P
0 g
s
.596 .768 .962 r
.49471 .57502 m .49375 .5795 L .42966 .57093 L p F P
0 g
s
.53 .806 .997 r
.49375 .5795 m .49471 .57502 L .55776 .57708 L p F P
0 g
s
.53 .806 .997 r
.55776 .57708 m .55888 .58036 L .49375 .5795 L p F P
0 g
s
.503 .842 .997 r
.55888 .58036 m .55776 .57708 L .61973 .571 L p F P
0 g
s
.503 .842 .997 r
.61973 .571 m .62287 .5733 L .55888 .58036 L p F P
0 g
s
.662 .749 .915 r
.42966 .57093 m .42663 .57658 L .36367 .56162 L p F P
0 g
s
.562 .875 .993 r
.62598 .57563 m .62287 .5733 L .68351 .55834 L p F P
0 g
s
.562 .875 .993 r
.68351 .55834 m .68857 .56006 L .62598 .57563 L p F P
0 g
s
.596 .768 .962 r
.42966 .57093 m .43271 .56524 L .49471 .57502 L p F P
0 g
s
.586 .759 .961 r
.49567 .57051 m .49471 .57502 L .43271 .56524 L p F P
0 g
s
.517 .798 .997 r
.49471 .57502 m .49567 .57051 L .55663 .57379 L p F P
0 g
s
.517 .798 .997 r
.55663 .57379 m .55776 .57708 L .49471 .57502 L p F P
0 g
s
.662 .749 .915 r
.36367 .56162 m .36877 .55503 L .42966 .57093 L p F P
0 g
s
.656 .741 .912 r
.43271 .56524 m .42966 .57093 L .36877 .55503 L p F P
0 g
s
.491 .836 .997 r
.55776 .57708 m .55663 .57379 L .61656 .5687 L p F P
0 g
s
.491 .836 .997 r
.61656 .5687 m .61973 .571 L .55776 .57708 L p F P
0 g
s
.555 .875 .993 r
.62287 .5733 m .61973 .571 L .67842 .55666 L p F P
0 g
s
.555 .875 .993 r
.67842 .55666 m .68351 .55834 L .62287 .5733 L p F P
0 g
s
.656 .741 .912 r
.36877 .55503 m .37391 .54837 L .43271 .56524 L p F P
0 g
s
.649 .732 .91 r
.43579 .55951 m .43271 .56524 L .37391 .54837 L p F P
0 g
s
.586 .759 .961 r
.43271 .56524 m .43579 .55951 L .49567 .57051 L p F P
0 g
s
.575 .748 .959 r
.49663 .56596 m .49567 .57051 L .43579 .55951 L p F P
0 g
s
.504 .788 .996 r
.49567 .57051 m .49663 .56596 L .5555 .57045 L p F P
0 g
s
.504 .788 .996 r
.5555 .57045 m .55663 .57379 L .49567 .57051 L p F P
0 g
s
.48 .83 .997 r
.55663 .57379 m .5555 .57045 L .61337 .56636 L p F P
0 g
s
.48 .83 .997 r
.61337 .56636 m .61656 .5687 L .55663 .57379 L p F P
0 g
s
.552 .875 .993 r
.61973 .571 m .61656 .5687 L .67329 .55498 L p F P
0 g
s
.552 .875 .993 r
.67329 .55498 m .67842 .55666 L .61973 .571 L p F P
0 g
s
.705 .74 .878 r
.36877 .55503 m .36367 .56162 L .30616 .53941 L p F P
0 g
s
.649 .732 .91 r
.37391 .54837 m .37907 .54167 L .43579 .55951 L p F P
0 g
s
.642 .723 .907 r
.43888 .55374 m .43579 .55951 L .37907 .54167 L p F P
0 g
s
.575 .748 .959 r
.43579 .55951 m .43888 .55374 L .49663 .56596 L p F P
0 g
s
.635 .877 .986 r
.68857 .56006 m .68351 .55834 L .73858 .53577 L p F P
0 g
s
.635 .877 .986 r
.73858 .53577 m .7455 .53726 L .68857 .56006 L p F P
0 g
s
.564 .737 .957 r
.49761 .56137 m .49663 .56596 L .43888 .55374 L p F P
0 g
s
.489 .777 .995 r
.49663 .56596 m .49761 .56137 L .55435 .56708 L p F P
0 g
s
.489 .777 .995 r
.55435 .56708 m .5555 .57045 L .49663 .56596 L p F P
0 g
s
.705 .74 .878 r
.30616 .53941 m .31326 .53236 L .36877 .55503 L p F P
0 g
s
.702 .734 .875 r
.37391 .54837 m .36877 .55503 L .31326 .53236 L p F P
0 g
s
.468 .823 .996 r
.5555 .57045 m .55435 .56708 L .61015 .56398 L p F P
0 g
s
.468 .823 .996 r
.61015 .56398 m .61337 .56636 L .5555 .57045 L p F P
0 g
s
.642 .723 .907 r
.37907 .54167 m .38425 .53495 L .43888 .55374 L p F P
0 g
s
.634 .713 .904 r
.44199 .54793 m .43888 .55374 L .38425 .53495 L p F P
0 g
s
.564 .737 .957 r
.43888 .55374 m .44199 .54793 L .49761 .56137 L p F P
0 g
s
.55 .873 .993 r
.61656 .5687 m .61337 .56636 L .66811 .55327 L p F P
0 g
s
.55 .873 .993 r
.66811 .55327 m .67329 .55498 L .61656 .5687 L p F P
0 g
s
.639 .879 .986 r
.68351 .55834 m .67842 .55666 L .73162 .53431 L p F P
0 g
s
.639 .879 .986 r
.73162 .53431 m .73858 .53577 L .68351 .55834 L p F P
0 g
s
.702 .734 .875 r
.31326 .53236 m .32039 .52523 L .37391 .54837 L p F P
0 g
s
.698 .728 .873 r
.37907 .54167 m .37391 .54837 L .32039 .52523 L p F P
0 g
s
.551 .724 .954 r
.49859 .55674 m .49761 .56137 L .44199 .54793 L p F P
0 g
s
.471 .764 .994 r
.49761 .56137 m .49859 .55674 L .55319 .56368 L p F P
0 g
s
.471 .764 .994 r
.55319 .56368 m .55435 .56708 L .49761 .56137 L p F P
0 g
s
.634 .713 .904 r
.38425 .53495 m .38947 .52819 L .44199 .54793 L p F P
0 g
s
.626 .703 .901 r
.44513 .54209 m .44199 .54793 L .38947 .52819 L p F P
0 g
s
.551 .724 .954 r
.44199 .54793 m .44513 .54209 L .49859 .55674 L p F P
0 g
s
.452 .814 .995 r
.55435 .56708 m .55319 .56368 L .6069 .56159 L p F P
0 g
s
.452 .814 .995 r
.6069 .56159 m .61015 .56398 L .55435 .56708 L p F P
0 g
s
.698 .728 .873 r
.32039 .52523 m .32754 .51807 L .37907 .54167 L p F P
0 g
s
.694 .721 .87 r
.38425 .53495 m .37907 .54167 L .32754 .51807 L p F P
0 g
s
.548 .872 .993 r
.61337 .56636 m .61015 .56398 L .66289 .55153 L p F P
0 g
s
.548 .872 .993 r
.66289 .55153 m .66811 .55327 L .61337 .56636 L p F P
0 g
s
.645 .88 .984 r
.67842 .55666 m .67329 .55498 L .72461 .53286 L p F P
0 g
s
.645 .88 .984 r
.72461 .53286 m .73162 .53431 L .67842 .55666 L p F P
0 g
s
.536 .71 .952 r
.49958 .55211 m .49859 .55674 L .44513 .54209 L p F P
0 g
s
.448 .751 .993 r
.49859 .55674 m .49958 .55211 L .55202 .5603 L p F P
0 g
s
.448 .751 .993 r
.55202 .5603 m .55319 .56368 L .49859 .55674 L p F P
0 g
s
.694 .721 .87 r
.32754 .51807 m .33472 .5109 L .38425 .53495 L p F P
0 g
s
.689 .714 .867 r
.38947 .52819 m .38425 .53495 L .33472 .5109 L p F P
0 g
s
.626 .703 .901 r
.38947 .52819 m .39471 .5214 L .44513 .54209 L p F P
0 g
s
.617 .691 .897 r
.44828 .5362 m .44513 .54209 L .39471 .5214 L p F P
0 g
s
.536 .71 .952 r
.44513 .54209 m .44828 .5362 L .49958 .55211 L p F P
0 g
s
.429 .805 .993 r
.55319 .56368 m .55202 .5603 L .60363 .55924 L p F P
0 g
s
.429 .805 .993 r
.60363 .55924 m .6069 .56159 L .55319 .56368 L p F P
0 g
s
.544 .871 .993 r
.61015 .56398 m .6069 .56159 L .65763 .54979 L p F P
0 g
s
.544 .871 .993 r
.65763 .54979 m .66289 .55153 L .61015 .56398 L p F P
0 g
s
.651 .881 .983 r
.67329 .55498 m .66811 .55327 L .71755 .53138 L p F P
0 g
s
.651 .881 .983 r
.71755 .53138 m .72461 .53286 L .67329 .55498 L p F P
0 g
s
.689 .714 .867 r
.33472 .5109 m .34193 .50371 L .38947 .52819 L p F P
0 g
s
.684 .706 .864 r
.39471 .5214 m .38947 .52819 L .34193 .50371 L p F P
0 g
s
.738 .748 .861 r
.31326 .53236 m .30616 .53941 L .2564 .51043 L p F P
0 g
s
.517 .695 .949 r
.50058 .54747 m .49958 .55211 L .44828 .5362 L p F P
0 g
s
.418 .734 .991 r
.49958 .55211 m .50058 .54747 L .55085 .55697 L p F P
0 g
s
.418 .734 .991 r
.55085 .55697 m .55202 .5603 L .49958 .55211 L p F P
0 g
s
.617 .691 .897 r
.39471 .5214 m .39999 .51454 L .44828 .5362 L p F P
0 g
s
.607 .679 .892 r
.45146 .53026 m .44828 .5362 L .39999 .51454 L p F P
0 g
s
.517 .695 .949 r
.44828 .5362 m .45146 .53026 L .50058 .54747 L p F P
0 g
s
.673 .835 .961 r
.7455 .53726 m .73858 .53577 L .78582 .50618 L p F P
0 g
s
.673 .835 .961 r
.78582 .50618 m .79449 .50776 L .7455 .53726 L p F P
0 g
s
.738 .748 .861 r
.2564 .51043 m .26532 .50362 L .31326 .53236 L p F P
0 g
s
.737 .745 .858 r
.32039 .52523 m .31326 .53236 L .26532 .50362 L p F P
0 g
s
.684 .706 .864 r
.34193 .50371 m .34917 .49649 L .39471 .5214 L p F P
0 g
s
.68 .698 .86 r
.39999 .51454 m .39471 .5214 L .34917 .49649 L p F P
0 g
s
.397 .792 .987 r
.55202 .5603 m .55085 .55697 L .60032 .55698 L p F P
0 g
s
.397 .792 .987 r
.60032 .55698 m .60363 .55924 L .55202 .5603 L p F P
0 g
s
.658 .881 .981 r
.66811 .55327 m .66289 .55153 L .71044 .52988 L p F P
0 g
s
.658 .881 .981 r
.71044 .52988 m .71755 .53138 L .66811 .55327 L p F P
0 g
s
.536 .871 .992 r
.6069 .56159 m .60363 .55924 L .65233 .54809 L p F P
0 g
s
.536 .871 .992 r
.65233 .54809 m .65763 .54979 L .6069 .56159 L p F P
0 g
s
.737 .745 .858 r
.26532 .50362 m .27426 .49673 L .32039 .52523 L p F P
0 g
s
.736 .742 .857 r
.32754 .51807 m .32039 .52523 L .27426 .49673 L p F P
0 g
s
.497 .678 .946 r
.50158 .54285 m .50058 .54747 L .45146 .53026 L p F P
0 g
s
.382 .714 .987 r
.50058 .54747 m .50158 .54285 L .54966 .55372 L p F P
0 g
s
.382 .714 .987 r
.54966 .55372 m .55085 .55697 L .50058 .54747 L p F P
0 g
s
.607 .679 .892 r
.39999 .51454 m .40529 .50759 L .45146 .53026 L p F P
0 g
s
.597 .665 .887 r
.45466 .52428 m .45146 .53026 L .40529 .50759 L p F P
0 g
s
.497 .678 .946 r
.45146 .53026 m .45466 .52428 L .50158 .54285 L p F P
0 g
s
.681 .835 .957 r
.73858 .53577 m .73162 .53431 L .77711 .50463 L p F P
0 g
s
.681 .835 .957 r
.77711 .50463 m .78582 .50618 L .73858 .53577 L p F P
0 g
s
.68 .698 .86 r
.34917 .49649 m .35644 .48919 L .39999 .51454 L p F P
0 g
s
.675 .689 .855 r
.40529 .50759 m .39999 .51454 L .35644 .48919 L p F P
0 g
s
.736 .742 .857 r
.27426 .49673 m .28322 .48982 L .32754 .51807 L p F P
0 g
s
.733 .738 .855 r
.33472 .5109 m .32754 .51807 L .28322 .48982 L p F P
0 g
s
.357 .775 .978 r
.55085 .55697 m .54966 .55372 L .597 .55484 L p F P
0 g
s
.357 .775 .978 r
.597 .55484 m .60032 .55698 L .55085 .55697 L p F P
0 g
s
.733 .738 .855 r
.28322 .48982 m .2922 .48291 L .33472 .5109 L p F P
0 g
s
.731 .734 .854 r
.34193 .50371 m .33472 .5109 L .2922 .48291 L p F P
0 g
s
.597 .665 .887 r
.40529 .50759 m .41062 .50053 L .45466 .52428 L p F P
0 g
s
.585 .65 .88 r
.45788 .51825 m .45466 .52428 L .41062 .50053 L p F P
0 g
s
.474 .658 .941 r
.45466 .52428 m .45788 .51825 L .5026 .53824 L p F P
0 g
s
.474 .658 .941 r
.5026 .53824 m .50158 .54285 L .45466 .52428 L p F P
0 g
s
.664 .881 .979 r
.66289 .55153 m .65763 .54979 L .70328 .52837 L p F P
0 g
s
.664 .881 .979 r
.70328 .52837 m .71044 .52988 L .66289 .55153 L p F P
0 g
s
.675 .689 .855 r
.35644 .48919 m .36374 .48177 L .40529 .50759 L p F P
0 g
s
.671 .679 .849 r
.41062 .50053 m .40529 .50759 L .36374 .48177 L p F P
0 g
s
.523 .87 .99 r
.60363 .55924 m .60032 .55698 L .64699 .5465 L p F P
0 g
s
.523 .87 .99 r
.64699 .5465 m .65233 .54809 L .60363 .55924 L p F P
0 g
s
.343 .69 .981 r
.50158 .54285 m .5026 .53824 L .54846 .55052 L p F P
0 g
s
.343 .69 .981 r
.54846 .55052 m .54966 .55372 L .50158 .54285 L p F P
0 g
s
.689 .833 .952 r
.73162 .53431 m .72461 .53286 L .76836 .50307 L p F P
0 g
s
.689 .833 .952 r
.76836 .50307 m .77711 .50463 L .73162 .53431 L p F P
0 g
s
.731 .734 .854 r
.2922 .48291 m .3012 .476 L .34193 .50371 L p F P
0 g
s
.729 .73 .851 r
.34917 .49649 m .34193 .50371 L .3012 .476 L p F P
0 g
s
.671 .679 .849 r
.36374 .48177 m .37107 .47421 L .41062 .50053 L p F P
0 g
s
.665 .668 .844 r
.41599 .49339 m .41062 .50053 L .37107 .47421 L p F P
0 g
s
.585 .65 .88 r
.41062 .50053 m .41599 .49339 L .45788 .51825 L p F P
0 g
s
.571 .633 .873 r
.46112 .51218 m .45788 .51825 L .41599 .49339 L p F P
0 g
s
.452 .635 .934 r
.45788 .51825 m .46112 .51218 L .50362 .53358 L p F P
0 g
s
.452 .635 .934 r
.50362 .53358 m .5026 .53824 L .45788 .51825 L p F P
0 g
s
.729 .73 .851 r
.3012 .476 m .31022 .46906 L .34917 .49649 L p F P
0 g
s
.728 .726 .848 r
.35644 .48919 m .34917 .49649 L .31022 .46906 L p F P
0 g
s
.315 .754 .966 r
.54966 .55372 m .54846 .55052 L .59364 .55278 L p F P
0 g
s
.315 .754 .966 r
.59364 .55278 m .597 .55484 L .54966 .55372 L p F P
0 g
s
.697 .831 .947 r
.72461 .53286 m .71755 .53138 L .75956 .5015 L p F P
0 g
s
.697 .831 .947 r
.75956 .5015 m .76836 .50307 L .72461 .53286 L p F P
0 g
s
.67 .884 .977 r
.65763 .54979 m .65233 .54809 L .69607 .52691 L p F P
0 g
s
.67 .884 .977 r
.69607 .52691 m .70328 .52837 L .65763 .54979 L p F P
0 g
s
.31 .664 .973 r
.5026 .53824 m .50362 .53358 L .54726 .54729 L p F P
0 g
s
.31 .664 .973 r
.54726 .54729 m .54846 .55052 L .5026 .53824 L p F P
0 g
s
.506 .869 .985 r
.60032 .55698 m .597 .55484 L .64161 .54503 L p F P
0 g
s
.506 .869 .985 r
.64161 .54503 m .64699 .5465 L .60032 .55698 L p F P
0 g
s
.665 .668 .844 r
.37107 .47421 m .37843 .46654 L .41599 .49339 L p F P
0 g
s
.657 .657 .838 r
.42138 .48621 m .41599 .49339 L .37843 .46654 L p F P
0 g
s
.571 .633 .873 r
.41599 .49339 m .42138 .48621 L .46112 .51218 L p F P
0 g
s
.728 .726 .848 r
.31022 .46906 m .31927 .46205 L .35644 .48919 L p F P
0 g
s
.727 .721 .844 r
.36374 .48177 m .35644 .48919 L .31927 .46205 L p F P
0 g
s
.556 .614 .866 r
.46439 .50608 m .46112 .51218 L .42138 .48621 L p F P
0 g
s
.433 .61 .923 r
.46112 .51218 m .46439 .50608 L .50465 .5288 L p F P
0 g
s
.433 .61 .923 r
.50465 .5288 m .50362 .53358 L .46112 .51218 L p F P
0 g
s
.727 .721 .844 r
.31927 .46205 m .32834 .45491 L .36374 .48177 L p F P
0 g
s
.727 .715 .84 r
.37107 .47421 m .36374 .48177 L .32834 .45491 L p F P
0 g
s
.705 .828 .941 r
.71755 .53138 m .71044 .52988 L .75072 .49991 L p F P
0 g
s
.705 .828 .941 r
.75072 .49991 m .75956 .5015 L .71755 .53138 L p F P
0 g
s
.657 .657 .838 r
.37843 .46654 m .38582 .45884 L .42138 .48621 L p F P
0 g
s
.646 .644 .834 r
.4268 .47911 m .42138 .48621 L .38582 .45884 L p F P
0 g
s
.556 .614 .866 r
.42138 .48621 m .4268 .47911 L .46439 .50608 L p F P
0 g
s
.677 .889 .975 r
.65233 .54809 m .64699 .5465 L .68882 .52554 L p F P
0 g
s
.677 .889 .975 r
.68882 .52554 m .69607 .52691 L .65233 .54809 L p F P
0 g
s
.285 .734 .959 r
.54846 .55052 m .54726 .54729 L .59025 .5507 L p F P
0 g
s
.285 .734 .959 r
.59025 .5507 m .59364 .55278 L .54846 .55052 L p F P
0 g
s
.294 .638 .966 r
.50362 .53358 m .50465 .5288 L .54604 .54385 L p F P
0 g
s
.294 .638 .966 r
.54604 .54385 m .54726 .54729 L .50362 .53358 L p F P
0 g
s
.727 .715 .84 r
.32834 .45491 m .33744 .44762 L .37107 .47421 L p F P
0 g
s
.725 .71 .835 r
.37843 .46654 m .37107 .47421 L .33744 .44762 L p F P
0 g
s
.491 .866 .981 r
.597 .55484 m .59364 .55278 L .63618 .54367 L p F P
0 g
s
.491 .866 .981 r
.63618 .54367 m .64161 .54503 L .597 .55484 L p F P
0 g
s
.758 .768 .861 r
.26532 .50362 m .2564 .51043 L .2167 .47544 L p F P
0 g
s
.54 .595 .858 r
.46767 .49997 m .46439 .50608 L .4268 .47911 L p F P
0 g
s
.422 .585 .908 r
.46439 .50608 m .46767 .49997 L .50569 .52378 L p F P
0 g
s
.422 .585 .908 r
.50569 .52378 m .50465 .5288 L .46439 .50608 L p F P
0 g
s
.646 .644 .834 r
.38582 .45884 m .39323 .4513 L .4268 .47911 L p F P
0 g
s
.63 .63 .832 r
.43224 .47222 m .4268 .47911 L .39323 .4513 L p F P
0 g
s
.54 .595 .858 r
.4268 .47911 m .43224 .47222 L .46767 .49997 L p F P
0 g
s
.758 .768 .861 r
.2167 .47544 m .22715 .46968 L .26532 .50362 L p F P
0 g
s
.76 .769 .86 r
.27426 .49673 m .26532 .50362 L .22715 .46968 L p F P
0 g
s
.714 .826 .935 r
.71044 .52988 m .70328 .52837 L .74182 .49832 L p F P
0 g
s
.714 .826 .935 r
.74182 .49832 m .75072 .49991 L .71044 .52988 L p F P
0 g
s
.725 .71 .835 r
.33744 .44762 m .34657 .4402 L .37843 .46654 L p F P
0 g
s
.721 .703 .832 r
.38582 .45884 m .37843 .46654 L .34657 .4402 L p F P
0 g
s
.666 .773 .93 r
.79449 .50776 m .78582 .50618 L .823 .47051 L p F P
0 g
s
.666 .773 .93 r
.823 .47051 m .83322 .47231 L .79449 .50776 L p F P
0 g
s
.76 .769 .86 r
.22715 .46968 m .23761 .46386 L .27426 .49673 L p F P
0 g
s
.76 .769 .86 r
.28322 .48982 m .27426 .49673 L .23761 .46386 L p F P
0 g
s
.683 .894 .974 r
.64699 .5465 m .64161 .54503 L .68152 .52428 L p F P
0 g
s
.683 .894 .974 r
.68152 .52428 m .68882 .52554 L .64699 .5465 L p F P
0 g
s
.303 .616 .957 r
.50465 .5288 m .50569 .52378 L .54481 .53997 L p F P
0 g
s
.303 .616 .957 r
.54481 .53997 m .54604 .54385 L .50465 .5288 L p F P
0 g
s
.281 .721 .964 r
.54726 .54729 m .54604 .54385 L .58683 .54837 L p F P
0 g
s
.281 .721 .964 r
.58683 .54837 m .59025 .5507 L .54726 .54729 L p F P
0 g
s
.721 .703 .832 r
.34657 .4402 m .35571 .43278 L .38582 .45884 L p F P
0 g
s
.714 .696 .832 r
.39323 .4513 m .38582 .45884 L .35571 .43278 L p F P
0 g
s
.76 .769 .86 r
.23761 .46386 m .24808 .45803 L .28322 .48982 L p F P
0 g
s
.76 .769 .86 r
.2922 .48291 m .28322 .48982 L .24808 .45803 L p F P
0 g
s
.63 .63 .832 r
.39323 .4513 m .40065 .44418 L .43224 .47222 L p F P
0 g
s
.609 .615 .832 r
.43769 .46574 m .43224 .47222 L .40065 .44418 L p F P
0 g
s
.522 .575 .85 r
.43224 .47222 m .43769 .46574 L .47098 .49387 L p F P
0 g
s
.522 .575 .85 r
.47098 .49387 m .46767 .49997 L .43224 .47222 L p F P
0 g
s
.42 .563 .891 r
.46767 .49997 m .47098 .49387 L .50674 .51835 L p F P
0 g
s
.42 .563 .891 r
.50674 .51835 m .50569 .52378 L .46767 .49997 L p F P
0 g
s
.674 .771 .923 r
.78582 .50618 m .77711 .50463 L .81274 .4687 L p F P
0 g
s
.674 .771 .923 r
.81274 .4687 m .823 .47051 L .78582 .50618 L p F P
0 g
s
.485 .863 .981 r
.59364 .55278 m .59025 .5507 L .63071 .54228 L p F P
0 g
s
.485 .863 .981 r
.63071 .54228 m .63618 .54367 L .59364 .55278 L p F P
0 g
s
.76 .769 .86 r
.24808 .45803 m .25856 .4522 L .2922 .48291 L p F P
0 g
s
.759 .769 .861 r
.3012 .476 m .2922 .48291 L .25856 .4522 L p F P
0 g
s
.722 .824 .928 r
.70328 .52837 m .69607 .52691 L .73289 .49675 L p F P
0 g
s
.722 .824 .928 r
.73289 .49675 m .74182 .49832 L .70328 .52837 L p F P
0 g
s
.714 .696 .832 r
.35571 .43278 m .36486 .42557 L .39323 .4513 L p F P
0 g
s
.7 .687 .834 r
.40065 .44418 m .39323 .4513 L .36486 .42557 L p F P
0 g
s
.759 .769 .861 r
.25856 .4522 m .26904 .44639 L .3012 .476 L p F P
0 g
s
.759 .769 .86 r
.31022 .46906 m .3012 .476 L .26904 .44639 L p F P
0 g
s
.609 .615 .832 r
.40065 .44418 m .40807 .43777 L .43769 .46574 L p F P
0 g
s
.582 .599 .835 r
.44317 .45984 m .43769 .46574 L .40807 .43777 L p F P
0 g
s
.505 .557 .843 r
.43769 .46574 m .44317 .45984 L .47431 .48779 L p F P
0 g
s
.505 .557 .843 r
.47431 .48779 m .47098 .49387 L .43769 .46574 L p F P
0 g
s
.681 .767 .916 r
.77711 .50463 m .76836 .50307 L .80246 .4669 L p F P
0 g
s
.681 .767 .916 r
.80246 .4669 m .81274 .4687 L .77711 .50463 L p F P
0 g
s
.759 .769 .86 r
.26904 .44639 m .27954 .44056 L .31022 .46906 L p F P
0 g
s
.761 .769 .859 r
.31927 .46205 m .31022 .46906 L .27954 .44056 L p F P
0 g
s
.691 .898 .971 r
.64161 .54503 m .63618 .54367 L .67417 .52311 L p F P
0 g
s
.691 .898 .971 r
.67417 .52311 m .68152 .52428 L .64161 .54503 L p F P
0 g
s
.337 .598 .943 r
.50569 .52378 m .50674 .51835 L .54356 .53535 L p F P
0 g
s
.337 .598 .943 r
.54356 .53535 m .54481 .53997 L .50569 .52378 L p F P
0 g
s
.7 .687 .834 r
.36486 .42557 m .37401 .41888 L .40065 .44418 L p F P
0 g
s
.678 .677 .842 r
.40807 .43777 m .40065 .44418 L .37401 .41888 L p F P
0 g
s
.316 .715 .979 r
.54604 .54385 m .54481 .53997 L .58337 .54548 L p F P
0 g
s
.316 .715 .979 r
.58337 .54548 m .58683 .54837 L .54604 .54385 L p F P
0 g
s
.426 .545 .873 r
.47098 .49387 m .47431 .48779 L .5078 .51238 L p F P
0 g
s
.426 .545 .873 r
.5078 .51238 m .50674 .51835 L .47098 .49387 L p F P
0 g
s
.761 .769 .859 r
.27954 .44056 m .29005 .43466 L .31927 .46205 L p F P
0 g
s
.763 .769 .858 r
.32834 .45491 m .31927 .46205 L .29005 .43466 L p F P
0 g
s
.732 .824 .922 r
.69607 .52691 m .68882 .52554 L .7239 .49524 L p F P
0 g
s
.732 .824 .922 r
.7239 .49524 m .73289 .49675 L .69607 .52691 L p F P
0 g
s
.499 .861 .988 r
.59025 .5507 m .58683 .54837 L .62519 .54065 L p F P
0 g
s
.499 .861 .988 r
.62519 .54065 m .63071 .54228 L .59025 .5507 L p F P
0 g
s
.763 .769 .858 r
.29005 .43466 m .30058 .42865 L .32834 .45491 L p F P
0 g
s
.766 .769 .855 r
.33744 .44762 m .32834 .45491 L .30058 .42865 L p F P
0 g
s
.688 .763 .909 r
.76836 .50307 m .75956 .5015 L .79214 .46508 L p F P
0 g
s
.688 .763 .909 r
.79214 .46508 m .80246 .4669 L .76836 .50307 L p F P
0 g
s
.678 .677 .842 r
.37401 .41888 m .38315 .41309 L .40807 .43777 L p F P
0 g
s
.645 .664 .854 r
.41549 .43237 m .40807 .43777 L .38315 .41309 L p F P
0 g
s
.582 .599 .835 r
.40807 .43777 m .41549 .43237 L .44317 .45984 L p F P
0 g
s
.549 .582 .84 r
.44866 .45467 m .44317 .45984 L .41549 .43237 L p F P
0 g
s
.49 .542 .837 r
.44317 .45984 m .44866 .45467 L .47767 .48176 L p F P
0 g
s
.49 .542 .837 r
.47767 .48176 m .47431 .48779 L .44317 .45984 L p F P
0 g
s
.766 .769 .855 r
.30058 .42865 m .31112 .4225 L .33744 .44762 L p F P
0 g
s
.768 .769 .854 r
.34657 .4402 m .33744 .44762 L .31112 .4225 L p F P
0 g
s
.384 .581 .919 r
.50674 .51835 m .5078 .51238 L .5423 .5297 L p F P
0 g
s
.384 .581 .919 r
.5423 .5297 m .54356 .53535 L .50674 .51835 L p F P
0 g
s
.44 .532 .855 r
.47431 .48779 m .47767 .48176 L .50887 .50576 L p F P
0 g
s
.44 .532 .855 r
.50887 .50576 m .5078 .51238 L .47431 .48779 L p F P
0 g
s
.768 .769 .854 r
.31112 .4225 m .32168 .41623 L .34657 .4402 L p F P
0 g
s
.768 .769 .854 r
.35571 .43278 m .34657 .4402 L .32168 .41623 L p F P
0 g
s
.702 .898 .967 r
.63618 .54367 m .63071 .54228 L .66676 .52192 L p F P
0 g
s
.702 .898 .967 r
.66676 .52192 m .67417 .52311 L .63618 .54367 L p F P
0 g
s
.379 .705 .985 r
.54481 .53997 m .54356 .53535 L .57986 .54163 L p F P
0 g
s
.379 .705 .985 r
.57986 .54163 m .58337 .54548 L .54481 .53997 L p F P
0 g
s
.742 .823 .915 r
.68882 .52554 m .68152 .52428 L .71488 .49381 L p F P
0 g
s
.742 .823 .915 r
.71488 .49381 m .7239 .49524 L .68882 .52554 L p F P
0 g
s
.645 .664 .854 r
.38315 .41309 m .39226 .40856 L .41549 .43237 L p F P
0 g
s
.599 .647 .869 r
.42292 .42824 m .41549 .43237 L .39226 .40856 L p F P
0 g
s
.549 .582 .84 r
.41549 .43237 m .42292 .42824 L .44866 .45467 L p F P
0 g
s
.695 .758 .901 r
.75956 .5015 m .75072 .49991 L .78179 .46326 L p F P
0 g
s
.695 .758 .901 r
.78179 .46326 m .79214 .46508 L .75956 .5015 L p F P
0 g
s
.768 .769 .854 r
.32168 .41623 m .33224 .40996 L .35571 .43278 L p F P
0 g
s
.763 .769 .857 r
.36486 .42557 m .35571 .43278 L .33224 .40996 L p F P
0 g
s
.511 .565 .847 r
.45417 .45028 m .44866 .45467 L .42292 .42824 L p F P
0 g
s
.478 .531 .833 r
.44866 .45467 m .45417 .45028 L .48104 .47579 L p F P
0 g
s
.478 .531 .833 r
.48104 .47579 m .47767 .48176 L .44866 .45467 L p F P
0 g
s
.533 .852 .998 r
.58683 .54837 m .58337 .54548 L .6196 .53843 L p F P
0 g
s
.533 .852 .998 r
.6196 .53843 m .62519 .54065 L .58683 .54837 L p F P
0 g
s
.763 .769 .857 r
.33224 .40996 m .3428 .40392 L .36486 .42557 L p F P
0 g
s
.751 .767 .866 r
.37401 .41888 m .36486 .42557 L .3428 .40392 L p F P
0 g
s
.751 .767 .866 r
.3428 .40392 m .35334 .39842 L .37401 .41888 L p F P
0 g
s
.727 .763 .881 r
.38315 .41309 m .37401 .41888 L .35334 .39842 L p F P
0 g
s
.458 .525 .838 r
.47767 .48176 m .48104 .47579 L .50995 .49842 L p F P
0 g
s
.458 .525 .838 r
.50995 .49842 m .50887 .50576 L .47767 .48176 L p F P
0 g
s
.702 .754 .892 r
.75072 .49991 m .74182 .49832 L .77141 .46143 L p F P
0 g
s
.702 .754 .892 r
.77141 .46143 m .78179 .46326 L .75072 .49991 L p F P
0 g
s
.432 .565 .888 r
.5078 .51238 m .50887 .50576 L .54102 .5228 L p F P
0 g
s
.432 .565 .888 r
.54102 .5228 m .5423 .5297 L .5078 .51238 L p F P
0 g
s
.599 .647 .869 r
.39226 .40856 m .40134 .40559 L .42292 .42824 L p F P
0 g
s
.537 .623 .885 r
.43035 .42546 m .42292 .42824 L .40134 .40559 L p F P
0 g
s
.511 .565 .847 r
.42292 .42824 m .43035 .42546 L .45417 .45028 L p F P
0 g
s
.714 .889 .96 r
.63071 .54228 m .62519 .54065 L .6593 .52052 L p F P
0 g
s
.714 .889 .96 r
.6593 .52052 m .66676 .52192 L .63071 .54228 L p F P
0 g
s
.751 .821 .906 r
.68152 .52428 m .67417 .52311 L .70581 .49243 L p F P
0 g
s
.751 .821 .906 r
.70581 .49243 m .71488 .49381 L .68152 .52428 L p F P
0 g
s
.449 .68 .963 r
.54356 .53535 m .5423 .5297 L .5763 .53645 L p F P
0 g
s
.449 .68 .963 r
.5763 .53645 m .57986 .54163 L .54356 .53535 L p F P
0 g
s
.727 .763 .881 r
.35334 .39842 m .36385 .39383 L .38315 .41309 L p F P
0 g
s
.687 .754 .903 r
.39226 .40856 m .38315 .41309 L .36385 .39383 L p F P
0 g
s
.472 .55 .855 r
.45971 .44664 m .45417 .45028 L .43035 .42546 L p F P
0 g
s
.47 .525 .832 r
.45417 .45028 m .45971 .44664 L .48444 .46986 L p F P
0 g
s
.47 .525 .832 r
.48444 .46986 m .48104 .47579 L .45417 .45028 L p F P
0 g
s
.708 .749 .884 r
.74182 .49832 m .73289 .49675 L .761 .45961 L p F P
0 g
s
.708 .749 .884 r
.761 .45961 m .77141 .46143 L .74182 .49832 L p F P
0 g
s
.577 .824 .992 r
.58337 .54548 m .57986 .54163 L .61394 .53521 L p F P
0 g
s
.577 .824 .992 r
.61394 .53521 m .6196 .53843 L .58337 .54548 L p F P
0 g
s
.687 .754 .903 r
.36385 .39383 m .37432 .39052 L .39226 .40856 L p F P
0 g
s
.622 .735 .928 r
.40134 .40559 m .39226 .40856 L .37432 .39052 L p F P
0 g
s
.477 .523 .826 r
.48104 .47579 m .48444 .46986 L .51104 .49041 L p F P
0 g
s
.477 .523 .826 r
.51104 .49041 m .50995 .49842 L .48104 .47579 L p F P
0 g
s
.537 .623 .885 r
.40134 .40559 m .41042 .4043 L .43035 .42546 L p F P
0 g
s
.463 .594 .898 r
.43779 .424 m .43035 .42546 L .41042 .4043 L p F P
0 g
s
.472 .55 .855 r
.43035 .42546 m .43779 .424 L .45971 .44664 L p F P
0 g
s
.474 .553 .857 r
.50887 .50576 m .50995 .49842 L .53973 .51453 L p F P
0 g
s
.474 .553 .857 r
.53973 .51453 m .54102 .5228 L .50887 .50576 L p F P
0 g
s
.76 .815 .896 r
.67417 .52311 m .66676 .52192 L .69669 .49104 L p F P
0 g
s
.76 .815 .896 r
.69669 .49104 m .70581 .49243 L .67417 .52311 L p F P
0 g
s
.725 .867 .948 r
.62519 .54065 m .6196 .53843 L .65176 .51862 L p F P
0 g
s
.725 .867 .948 r
.65176 .51862 m .6593 .52052 L .62519 .54065 L p F P
0 g
s
.503 .644 .919 r
.5423 .5297 m .54102 .5228 L .5727 .52963 L p F P
0 g
s
.503 .644 .919 r
.5727 .52963 m .5763 .53645 L .5423 .5297 L p F P
0 g
s
.715 .744 .874 r
.73289 .49675 m .7239 .49524 L .75056 .4578 L p F P
0 g
s
.715 .744 .874 r
.75056 .4578 m .761 .45961 L .73289 .49675 L p F P
0 g
s
.622 .735 .928 r
.37432 .39052 m .38474 .38877 L .40134 .40559 L p F P
0 g
s
.528 .7 .949 r
.41042 .4043 m .40134 .40559 L .38474 .38877 L p F P
0 g
s
.763 .792 .876 r
.22715 .46968 m .2167 .47544 L .18931 .4355 L p F P
0 g
s
.439 .541 .863 r
.46528 .44361 m .45971 .44664 L .43779 .424 L p F P
0 g
s
.469 .527 .835 r
.45971 .44664 m .46528 .44361 L .48787 .46397 L p F P
0 g
s
.469 .527 .835 r
.48787 .46397 m .48444 .46986 L .45971 .44664 L p F P
0 g
s
.763 .792 .876 r
.18931 .4355 m .20089 .43162 L .22715 .46968 L p F P
0 g
s
.765 .795 .878 r
.23761 .46386 m .22715 .46968 L .20089 .43162 L p F P
0 g
s
.765 .795 .878 r
.20089 .43162 m .21246 .42769 L .23761 .46386 L p F P
0 g
s
.766 .799 .88 r
.24808 .45803 m .23761 .46386 L .21246 .42769 L p F P
0 g
s
.507 .545 .83 r
.50995 .49842 m .51104 .49041 L .53842 .50496 L p F P
0 g
s
.507 .545 .83 r
.53842 .50496 m .53973 .51453 L .50995 .49842 L p F P
0 g
s
.609 .774 .96 r
.57986 .54163 m .5763 .53645 L .6082 .53059 L p F P
0 g
s
.609 .774 .96 r
.6082 .53059 m .61394 .53521 L .57986 .54163 L p F P
0 g
s
.498 .528 .819 r
.48444 .46986 m .48787 .46397 L .51215 .48182 L p F P
0 g
s
.498 .528 .819 r
.51215 .48182 m .51104 .49041 L .48444 .46986 L p F P
0 g
s
.766 .799 .88 r
.21246 .42769 m .22404 .42376 L .24808 .45803 L p F P
0 g
s
.766 .803 .882 r
.25856 .4522 m .24808 .45803 L .22404 .42376 L p F P
0 g
s
.463 .594 .898 r
.41042 .4043 m .41949 .40463 L .43779 .424 L p F P
0 g
s
.388 .564 .905 r
.44527 .4236 m .43779 .424 L .41949 .40463 L p F P
0 g
s
.439 .541 .863 r
.43779 .424 m .44527 .4236 L .46528 .44361 L p F P
0 g
s
.766 .803 .882 r
.22404 .42376 m .2356 .41984 L .25856 .4522 L p F P
0 g
s
.767 .807 .885 r
.26904 .44639 m .25856 .4522 L .2356 .41984 L p F P
0 g
s
.632 .719 .909 r
.83322 .47231 m .823 .47051 L .84797 .43006 L p F P
0 g
s
.632 .719 .909 r
.84797 .43006 m .85945 .43202 L .83322 .47231 L p F P
0 g
s
.723 .739 .864 r
.7239 .49524 m .71488 .49381 L .74009 .45601 L p F P
0 g
s
.723 .739 .864 r
.74009 .45601 m .75056 .4578 L .7239 .49524 L p F P
0 g
s
.767 .807 .885 r
.2356 .41984 m .24716 .41594 L .26904 .44639 L p F P
0 g
s
.768 .812 .888 r
.27954 .44056 m .26904 .44639 L .24716 .41594 L p F P
0 g
s
.767 .804 .883 r
.66676 .52192 m .6593 .52052 L .68751 .48951 L p F P
0 g
s
.767 .804 .883 r
.68751 .48951 m .69669 .49104 L .66676 .52192 L p F P
0 g
s
.768 .812 .888 r
.24716 .41594 m .25872 .41203 L .27954 .44056 L p F P
0 g
s
.77 .818 .891 r
.29005 .43466 m .27954 .44056 L .25872 .41203 L p F P
0 g
s
.528 .7 .949 r
.38474 .38877 m .39514 .38874 L .41042 .4043 L p F P
0 g
s
.409 .646 .954 r
.41949 .40463 m .41042 .4043 L .39514 .38874 L p F P
0 g
s
.539 .61 .872 r
.54102 .5228 m .53973 .51453 L .56904 .52104 L p F P
0 g
s
.539 .61 .872 r
.56904 .52104 m .5727 .52963 L .54102 .5228 L p F P
0 g
s
.77 .818 .891 r
.25872 .41203 m .27028 .40807 L .29005 .43466 L p F P
0 g
s
.774 .825 .892 r
.30058 .42865 m .29005 .43466 L .27028 .40807 L p F P
0 g
s
.731 .829 .926 r
.6196 .53843 m .61394 .53521 L .64414 .51585 L p F P
0 g
s
.731 .829 .926 r
.64414 .51585 m .65176 .51862 L .6196 .53843 L p F P
0 g
s
.638 .714 .902 r
.823 .47051 m .81274 .4687 L .83649 .42809 L p F P
0 g
s
.638 .714 .902 r
.83649 .42809 m .84797 .43006 L .823 .47051 L p F P
0 g
s
.774 .825 .892 r
.27028 .40807 m .28185 .40402 L .30058 .42865 L p F P
0 g
s
.778 .833 .894 r
.31112 .4225 m .30058 .42865 L .28185 .40402 L p F P
0 g
s
.778 .833 .894 r
.28185 .40402 m .29341 .39985 L .31112 .4225 L p F P
0 g
s
.782 .841 .897 r
.32168 .41623 m .31112 .4225 L .29341 .39985 L p F P
0 g
s
.418 .541 .873 r
.47089 .44095 m .46528 .44361 L .44527 .4236 L p F P
0 g
s
.476 .537 .841 r
.46528 .44361 m .47089 .44095 L .49132 .45807 L p F P
0 g
s
.476 .537 .841 r
.49132 .45807 m .48787 .46397 L .46528 .44361 L p F P
0 g
s
.782 .841 .897 r
.29341 .39985 m .30498 .3956 L .32168 .41623 L p F P
0 g
s
.783 .85 .902 r
.33224 .40996 m .32168 .41623 L .30498 .3956 L p F P
0 g
s
.783 .85 .902 r
.30498 .3956 m .31653 .39136 L .33224 .40996 L p F P
0 g
s
.777 .858 .911 r
.3428 .40392 m .33224 .40996 L .31653 .39136 L p F P
0 g
s
.533 .543 .811 r
.51104 .49041 m .51215 .48182 L .5371 .49433 L p F P
0 g
s
.533 .543 .811 r
.5371 .49433 m .53842 .50496 L .51104 .49041 L p F P
0 g
s
.729 .733 .853 r
.71488 .49381 m .70581 .49243 L .72958 .45423 L p F P
0 g
s
.729 .733 .853 r
.72958 .45423 m .74009 .45601 L .71488 .49381 L p F P
0 g
s
.644 .71 .895 r
.81274 .4687 m .80246 .4669 L .82499 .42611 L p F P
0 g
s
.644 .71 .895 r
.82499 .42611 m .83649 .42809 L .81274 .4687 L p F P
0 g
s
.777 .858 .911 r
.31653 .39136 m .32808 .38731 L .3428 .40392 L p F P
0 g
s
.76 .865 .926 r
.35334 .39842 m .3428 .40392 L .32808 .38731 L p F P
0 g
s
.518 .539 .817 r
.48787 .46397 m .49132 .45807 L .51325 .47288 L p F P
0 g
s
.518 .539 .817 r
.51325 .47288 m .51215 .48182 L .48787 .46397 L p F P
0 g
s
.625 .715 .911 r
.5763 .53645 m .5727 .52963 L .60239 .52427 L p F P
0 g
s
.625 .715 .911 r
.60239 .52427 m .6082 .53059 L .5763 .53645 L p F P
0 g
s
.76 .865 .926 r
.32808 .38731 m .33959 .3837 L .35334 .39842 L p F P
0 g
s
.725 .866 .948 r
.36385 .39383 m .35334 .39842 L .33959 .3837 L p F P
0 g
s
.388 .564 .905 r
.41949 .40463 m .42859 .40628 L .44527 .4236 L p F P
0 g
s
.332 .544 .908 r
.45279 .42386 m .44527 .4236 L .42859 .40628 L p F P
0 g
s
.418 .541 .873 r
.44527 .4236 m .45279 .42386 L .47089 .44095 L p F P
0 g
s
.769 .786 .867 r
.6593 .52052 m .65176 .51862 L .67827 .48764 L p F P
0 g
s
.769 .786 .867 r
.67827 .48764 m .68751 .48951 L .6593 .52052 L p F P
0 g
s
.563 .584 .833 r
.53973 .51453 m .53842 .50496 L .56535 .51077 L p F P
0 g
s
.563 .584 .833 r
.56535 .51077 m .56904 .52104 L .53973 .51453 L p F P
0 g
s
.409 .646 .954 r
.39514 .38874 m .40552 .39033 L .41949 .40463 L p F P
0 g
s
.289 .583 .942 r
.42859 .40628 m .41949 .40463 L .40552 .39033 L p F P
0 g
s
.725 .866 .948 r
.33959 .3837 m .35106 .38086 L .36385 .39383 L p F P
0 g
s
.662 .856 .974 r
.37432 .39052 m .36385 .39383 L .35106 .38086 L p F P
0 g
s
.65 .705 .887 r
.80246 .4669 m .79214 .46508 L .81349 .42413 L p F P
0 g
s
.65 .705 .887 r
.81349 .42413 m .82499 .42611 L .80246 .4669 L p F P
0 g
s
.727 .781 .896 r
.61394 .53521 m .6082 .53059 L .63643 .51189 L p F P
0 g
s
.727 .781 .896 r
.63643 .51189 m .64414 .51585 L .61394 .53521 L p F P
0 g
s
.662 .856 .974 r
.35106 .38086 m .36248 .37907 L .37432 .39052 L p F P
0 g
s
.559 .823 .995 r
.38474 .38877 m .37432 .39052 L .36248 .37907 L p F P
0 g
s
.736 .725 .841 r
.70581 .49243 m .69669 .49104 L .71905 .45245 L p F P
0 g
s
.736 .725 .841 r
.71905 .45245 m .72958 .45423 L .70581 .49243 L p F P
0 g
s
.555 .548 .802 r
.51215 .48182 m .51325 .47288 L .53578 .48303 L p F P
0 g
s
.555 .548 .802 r
.53578 .48303 m .5371 .49433 L .51215 .48182 L p F P
0 g
s
.656 .7 .879 r
.79214 .46508 m .78179 .46326 L .80198 .42216 L p F P
0 g
s
.656 .7 .879 r
.80198 .42216 m .81349 .42413 L .79214 .46508 L p F P
0 g
s
.417 .554 .885 r
.47654 .43837 m .47089 .44095 L .45279 .42386 L p F P
0 g
s
.489 .555 .85 r
.47089 .44095 m .47654 .43837 L .49479 .45215 L p F P
0 g
s
.489 .555 .85 r
.49479 .45215 m .49132 .45807 L .47089 .44095 L p F P
0 g
s
.63 .663 .863 r
.5727 .52963 m .56904 .52104 L .59651 .51608 L p F P
0 g
s
.63 .663 .863 r
.59651 .51608 m .60239 .52427 L .5727 .52963 L p F P
0 g
s
.538 .555 .821 r
.49132 .45807 m .49479 .45215 L .51437 .46379 L p F P
0 g
s
.538 .555 .821 r
.51437 .46379 m .51325 .47288 L .49132 .45807 L p F P
0 g
s
.579 .569 .807 r
.53842 .50496 m .5371 .49433 L .56163 .49912 L p F P
0 g
s
.579 .569 .807 r
.56163 .49912 m .56535 .51077 L .53842 .50496 L p F P
0 g
s
.559 .823 .995 r
.36248 .37907 m .37386 .37858 L .38474 .38877 L p F P
0 g
s
.415 .755 .995 r
.39514 .38874 m .38474 .38877 L .37386 .37858 L p F P
0 g
s
.662 .695 .871 r
.78179 .46326 m .77141 .46143 L .79046 .42018 L p F P
0 g
s
.662 .695 .871 r
.79046 .42018 m .80198 .42216 L .78179 .46326 L p F P
0 g
s
.766 .762 .849 r
.65176 .51862 m .64414 .51585 L .66896 .48522 L p F P
0 g
s
.766 .762 .849 r
.66896 .48522 m .67827 .48764 L .65176 .51862 L p F P
0 g
s
.332 .544 .908 r
.42859 .40628 m .43774 .40877 L .45279 .42386 L p F P
0 g
s
.313 .544 .914 r
.46037 .42429 m .45279 .42386 L .43774 .40877 L p F P
0 g
s
.417 .554 .885 r
.45279 .42386 m .46037 .42429 L .47654 .43837 L p F P
0 g
s
.289 .583 .942 r
.40552 .39033 m .41591 .39325 L .42859 .40628 L p F P
0 g
s
.205 .534 .924 r
.43774 .40877 m .42859 .40628 L .41591 .39325 L p F P
0 g
s
.741 .716 .828 r
.69669 .49104 m .68751 .48951 L .70847 .45062 L p F P
0 g
s
.741 .716 .828 r
.70847 .45062 m .71905 .45245 L .69669 .49104 L p F P
0 g
s
.715 .73 .862 r
.6082 .53059 m .60239 .52427 L .62863 .50646 L p F P
0 g
s
.715 .73 .862 r
.62863 .50646 m .63643 .51189 L .6082 .53059 L p F P
0 g
s
.572 .558 .8 r
.51325 .47288 m .51437 .46379 L .53444 .47151 L p F P
0 g
s
.572 .558 .8 r
.53444 .47151 m .53578 .48303 L .51325 .47288 L p F P
0 g
s
.667 .689 .862 r
.77141 .46143 m .761 .45961 L .77894 .41819 L p F P
0 g
s
.667 .689 .862 r
.77894 .41819 m .79046 .42018 L .77141 .46143 L p F P
0 g
s
.63 .623 .825 r
.56904 .52104 m .56535 .51077 L .59056 .50614 L p F P
0 g
s
.63 .623 .825 r
.59056 .50614 m .59651 .51608 L .56904 .52104 L p F P
0 g
s
.415 .755 .995 r
.37386 .37858 m .3852 .3795 L .39514 .38874 L p F P
0 g
s
.253 .657 .964 r
.40552 .39033 m .39514 .38874 L .3852 .3795 L p F P
0 g
s
.591 .564 .792 r
.5371 .49433 m .53578 .48303 L .55788 .48661 L p F P
0 g
s
.591 .564 .792 r
.55788 .48661 m .56163 .49912 L .5371 .49433 L p F P
0 g
s
.51 .581 .862 r
.49829 .44615 m .49479 .45215 L .47654 .43837 L p F P
0 g
s
.557 .578 .83 r
.49479 .45215 m .49829 .44615 L .51549 .45481 L p F P
0 g
s
.557 .578 .83 r
.51549 .45481 m .51437 .46379 L .49479 .45215 L p F P
0 g
s
.437 .58 .898 r
.48224 .43556 m .47654 .43837 L .46037 .42429 L p F P
0 g
s
.51 .581 .862 r
.47654 .43837 m .48224 .43556 L .49829 .44615 L p F P
0 g
s
.672 .682 .852 r
.761 .45961 m .75056 .4578 L .7674 .41616 L p F P
0 g
s
.672 .682 .852 r
.7674 .41616 m .77894 .41819 L .761 .45961 L p F P
0 g
s
.759 .734 .83 r
.64414 .51585 m .63643 .51189 L .65957 .48201 L p F P
0 g
s
.759 .734 .83 r
.65957 .48201 m .66896 .48522 L .64414 .51585 L p F P
0 g
s
.745 .706 .815 r
.68751 .48951 m .67827 .48764 L .69786 .44869 L p F P
0 g
s
.745 .706 .815 r
.69786 .44869 m .70847 .45062 L .68751 .48951 L p F P
0 g
s
.628 .598 .8 r
.56535 .51077 m .56163 .49912 L .58456 .49476 L p F P
0 g
s
.628 .598 .8 r
.58456 .49476 m .59056 .50614 L .56535 .51077 L p F P
0 g
s
.701 .684 .831 r
.60239 .52427 m .59651 .51608 L .62075 .49944 L p F P
0 g
s
.701 .684 .831 r
.62075 .49944 m .62863 .50646 L .60239 .52427 L p F P
0 g
s
.588 .576 .807 r
.51437 .46379 m .51549 .45481 L .53311 .46026 L p F P
0 g
s
.588 .576 .807 r
.53311 .46026 m .53444 .47151 L .51437 .46379 L p F P
0 g
s
.601 .567 .788 r
.53578 .48303 m .53444 .47151 L .55412 .47385 L p F P
0 g
s
.601 .567 .788 r
.55412 .47385 m .55788 .48661 L .53578 .48303 L p F P
0 g
s
.205 .534 .924 r
.41591 .39325 m .42635 .39702 L .43774 .40877 L p F P
0 g
s
.183 .521 .918 r
.44695 .41147 m .43774 .40877 L .42635 .39702 L p F P
0 g
s
.313 .544 .914 r
.43774 .40877 m .44695 .41147 L .46037 .42429 L p F P
0 g
s
.253 .657 .964 r
.3852 .3795 m .39651 .38175 L .40552 .39033 L p F P
0 g
s
.12 .56 .92 r
.41591 .39325 m .40552 .39033 L .39651 .38175 L p F P
0 g
s
.676 .675 .841 r
.75056 .4578 m .74009 .45601 L .75586 .41409 L p F P
0 g
s
.676 .675 .841 r
.75586 .41409 m .7674 .41616 L .75056 .4578 L p F P
0 g
s
.336 .568 .924 r
.46803 .42439 m .46037 .42429 L .44695 .41147 L p F P
0 g
s
.437 .58 .898 r
.46037 .42429 m .46803 .42439 L .48224 .43556 L p F P
0 g
s
.628 .585 .786 r
.56163 .49912 m .55788 .48661 L .57853 .48249 L p F P
0 g
s
.628 .585 .786 r
.57853 .48249 m .58456 .49476 L .56163 .49912 L p F P
0 g
s
.747 .695 .802 r
.67827 .48764 m .66896 .48522 L .68721 .4466 L p F P
0 g
s
.747 .695 .802 r
.68721 .4466 m .69786 .44869 L .67827 .48764 L p F P
0 g
s
.681 .667 .83 r
.74009 .45601 m .72958 .45423 L .7443 .412 L p F P
0 g
s
.681 .667 .83 r
.7443 .412 m .75586 .41409 L .74009 .45601 L p F P
0 g
s
.748 .705 .812 r
.63643 .51189 m .62863 .50646 L .6501 .47785 L p F P
0 g
s
.748 .705 .812 r
.6501 .47785 m .65957 .48201 L .63643 .51189 L p F P
0 g
s
.686 .648 .806 r
.59651 .51608 m .59056 .50614 L .61279 .4909 L p F P
0 g
s
.686 .648 .806 r
.61279 .4909 m .62075 .49944 L .59651 .51608 L p F P
0 g
s
.611 .579 .794 r
.53444 .47151 m .53311 .46026 L .55035 .46146 L p F P
0 g
s
.611 .579 .794 r
.55035 .46146 m .55412 .47385 L .53444 .47151 L p F P
0 g
s
.536 .612 .876 r
.50182 .44006 m .49829 .44615 L .48224 .43556 L p F P
0 g
s
.576 .605 .844 r
.49829 .44615 m .50182 .44006 L .51662 .44613 L p F P
0 g
s
.576 .605 .844 r
.51662 .44613 m .51549 .45481 L .49829 .44615 L p F P
0 g
s
.474 .614 .909 r
.488 .43229 m .48224 .43556 L .46803 .42439 L p F P
0 g
s
.536 .612 .876 r
.48224 .43556 m .488 .43229 L .50182 .44006 L p F P
0 g
s
.602 .599 .821 r
.51549 .45481 m .51662 .44613 L .53176 .44963 L p F P
0 g
s
.602 .599 .821 r
.53176 .44963 m .53311 .46026 L .51549 .45481 L p F P
0 g
s
.12 .56 .92 r
.39651 .38175 m .40782 .38511 L .41591 .39325 L p F P
0 g
s
.053 .501 .891 r
.42635 .39702 m .41591 .39325 L .40782 .38511 L p F P
0 g
s
.686 .66 .819 r
.72958 .45423 m .71905 .45245 L .73274 .4099 L p F P
0 g
s
.686 .66 .819 r
.73274 .4099 m .7443 .412 L .72958 .45423 L p F P
0 g
s
.629 .582 .782 r
.55788 .48661 m .55412 .47385 L .57249 .46997 L p F P
0 g
s
.629 .582 .782 r
.57249 .46997 m .57853 .48249 L .55788 .48661 L p F P
0 g
s
.674 .623 .79 r
.59056 .50614 m .58456 .49476 L .60479 .48113 L p F P
0 g
s
.674 .623 .79 r
.60479 .48113 m .61279 .4909 L .59056 .50614 L p F P
0 g
s
.747 .684 .791 r
.66896 .48522 m .65957 .48201 L .67652 .44428 L p F P
0 g
s
.747 .684 .791 r
.67652 .44428 m .68721 .4466 L .66896 .48522 L p F P
0 g
s
.183 .521 .918 r
.42635 .39702 m .43685 .40101 L .44695 .41147 L p F P
0 g
s
.227 .547 .929 r
.45626 .41379 m .44695 .41147 L .43685 .40101 L p F P
0 g
s
.336 .568 .924 r
.44695 .41147 m .45626 .41379 L .46803 .42439 L p F P
0 g
s
.735 .679 .796 r
.62863 .50646 m .62075 .49944 L .64056 .47265 L p F P
0 g
s
.735 .679 .796 r
.64056 .47265 m .6501 .47785 L .62863 .50646 L p F P
0 g
s
.62 .599 .808 r
.53311 .46026 m .53176 .44963 L .54657 .44992 L p F P
0 g
s
.62 .599 .808 r
.54657 .44992 m .55035 .46146 L .53311 .46026 L p F P
0 g
s
.395 .608 .934 r
.47577 .42373 m .46803 .42439 L .45626 .41379 L p F P
0 g
s
.474 .614 .909 r
.46803 .42439 m .47577 .42373 L .488 .43229 L p F P
0 g
s
.693 .654 .807 r
.71905 .45245 m .70847 .45062 L .72118 .40786 L p F P
0 g
s
.693 .654 .807 r
.72118 .40786 m .73274 .4099 L .71905 .45245 L p F P
0 g
s
.633 .59 .788 r
.55412 .47385 m .55035 .46146 L .56643 .45785 L p F P
0 g
s
.633 .59 .788 r
.56643 .45785 m .57249 .46997 L .55412 .47385 L p F P
0 g
s
.665 .608 .781 r
.58456 .49476 m .57853 .48249 L .59674 .4706 L p F P
0 g
s
.665 .608 .781 r
.59674 .4706 m .60479 .48113 L .58456 .49476 L p F P
0 g
s
.564 .645 .888 r
.50537 .43386 m .50182 .44006 L .488 .43229 L p F P
0 g
s
.595 .636 .862 r
.50182 .44006 m .50537 .43386 L .51776 .43786 L p F P
0 g
s
.595 .636 .862 r
.51776 .43786 m .51662 .44613 L .50182 .44006 L p F P
0 g
s
.615 .629 .842 r
.51662 .44613 m .51776 .43786 L .53041 .43988 L p F P
0 g
s
.615 .629 .842 r
.53041 .43988 m .53176 .44963 L .51662 .44613 L p F P
0 g
s
.722 .657 .785 r
.62075 .49944 m .61279 .4909 L .63096 .46646 L p F P
0 g
s
.722 .657 .785 r
.63096 .46646 m .64056 .47265 L .62075 .49944 L p F P
0 g
s
.745 .673 .781 r
.65957 .48201 m .6501 .47785 L .66579 .44168 L p F P
0 g
s
.745 .673 .781 r
.66579 .44168 m .67652 .44428 L .65957 .48201 L p F P
0 g
s
.7 .649 .796 r
.70847 .45062 m .69786 .44869 L .70962 .40598 L p F P
0 g
s
.7 .649 .796 r
.70962 .40598 m .72118 .40786 L .70847 .45062 L p F P
0 g
s
.053 .501 .891 r
.40782 .38511 m .41916 .38915 L .42635 .39702 L p F P
0 g
s
.065 .495 .894 r
.43685 .40101 m .42635 .39702 L .41916 .38915 L p F P
0 g
s
.651 .921 .977 r
.32167 .37553 m .33366 .37441 L .33959 .3837 L p F P
0 g
s
.651 .921 .977 r
.33959 .3837 m .32808 .38731 L .32167 .37553 L p F P
0 g
s
.574 .904 .98 r
.35106 .38086 m .33959 .3837 L .33366 .37441 L p F P
0 g
s
.696 .92 .969 r
.30965 .37692 m .32167 .37553 L .32808 .38731 L p F P
0 g
s
.696 .92 .969 r
.32808 .38731 m .31653 .39136 L .30965 .37692 L p F P
0 g
s
.52 .651 .917 r
.49381 .4284 m .488 .43229 L .47577 .42373 L p F P
0 g
s
.564 .645 .888 r
.488 .43229 m .49381 .4284 L .50537 .43386 L p F P
0 g
s
.574 .904 .98 r
.33366 .37441 m .34562 .37374 L .35106 .38086 L p F P
0 g
s
.459 .858 .97 r
.36248 .37907 m .35106 .38086 L .34562 .37374 L p F P
0 g
s
.721 .909 .96 r
.2976 .37842 m .30965 .37692 L .31653 .39136 L p F P
0 g
s
.721 .909 .96 r
.31653 .39136 m .30498 .3956 L .2976 .37842 L p F P
0 g
s
.637 .607 .803 r
.55035 .46146 m .54657 .44992 L .56037 .44665 L p F P
0 g
s
.637 .607 .803 r
.56037 .44665 m .56643 .45785 L .55035 .46146 L p F P
0 g
s
.66 .604 .781 r
.57853 .48249 m .57249 .46997 L .58868 .45986 L p F P
0 g
s
.66 .604 .781 r
.58868 .45986 m .59674 .4706 L .57853 .48249 L p F P
0 g
s
.732 .895 .953 r
.28553 .37993 m .2976 .37842 L .30498 .3956 L p F P
0 g
s
.732 .895 .953 r
.30498 .3956 m .29341 .39985 L .28553 .37993 L p F P
0 g
s
.459 .858 .97 r
.34562 .37374 m .35753 .3737 L .36248 .37907 L p F P
0 g
s
.308 .776 .938 r
.37386 .37858 m .36248 .37907 L .35753 .3737 L p F P
0 g
s
.629 .627 .829 r
.53176 .44963 m .53041 .43988 L .54278 .43954 L p F P
0 g
s
.629 .627 .829 r
.54278 .43954 m .54657 .44992 L .53176 .44963 L p F P
0 g
s
.737 .88 .946 r
.27345 .38139 m .28553 .37993 L .29341 .39985 L p F P
0 g
s
.737 .88 .946 r
.29341 .39985 m .28185 .40402 L .27345 .38139 L p F P
0 g
s
.738 .866 .94 r
.26136 .38279 m .27345 .38139 L .28185 .40402 L p F P
0 g
s
.738 .866 .94 r
.28185 .40402 m .27028 .40807 L .26136 .38279 L p F P
0 g
s
.739 .854 .934 r
.24926 .38413 m .26136 .38279 L .27028 .40807 L p F P
0 g
s
.739 .854 .934 r
.27028 .40807 m .25872 .41203 L .24926 .38413 L p F P
0 g
s
.709 .647 .786 r
.69786 .44869 m .68721 .4466 L .69806 .40435 L p F P
0 g
s
.709 .647 .786 r
.69806 .40435 m .70962 .40598 L .69786 .44869 L p F P
0 g
s
.71 .641 .778 r
.61279 .4909 m .60479 .48113 L .62131 .45947 L p F P
0 g
s
.71 .641 .778 r
.62131 .45947 m .63096 .46646 L .61279 .4909 L p F P
0 g
s
.74 .843 .927 r
.23714 .38544 m .24926 .38413 L .25872 .41203 L p F P
0 g
s
.74 .843 .927 r
.25872 .41203 m .24716 .41594 L .23714 .38544 L p F P
0 g
s
.308 .776 .938 r
.35753 .3737 m .36939 .37445 L .37386 .37858 L p F P
0 g
s
.147 .666 .887 r
.3852 .3795 m .37386 .37858 L .36939 .37445 L p F P
0 g
s
.742 .834 .921 r
.22501 .38675 m .23714 .38544 L .24716 .41594 L p F P
0 g
s
.742 .834 .921 r
.24716 .41594 m .2356 .41984 L .22501 .38675 L p F P
0 g
s
.227 .547 .929 r
.43685 .40101 m .44744 .40461 L .45626 .41379 L p F P
0 g
s
.316 .598 .946 r
.46565 .4152 m .45626 .41379 L .44744 .40461 L p F P
0 g
s
.395 .608 .934 r
.45626 .41379 m .46565 .4152 L .47577 .42373 L p F P
0 g
s
.657 .609 .789 r
.57249 .46997 m .56643 .45785 L .5806 .44947 L p F P
0 g
s
.657 .609 .789 r
.5806 .44947 m .58868 .45986 L .57249 .46997 L p F P
0 g
s
.742 .664 .774 r
.6501 .47785 m .64056 .47265 L .65501 .43879 L p F P
0 g
s
.742 .664 .774 r
.65501 .43879 m .66579 .44168 L .6501 .47785 L p F P
0 g
s
.744 .826 .915 r
.21286 .38807 m .22501 .38675 L .2356 .41984 L p F P
0 g
s
.744 .826 .915 r
.2356 .41984 m .22404 .42376 L .21286 .38807 L p F P
0 g
s
.746 .819 .909 r
.20069 .38939 m .21286 .38807 L .22404 .42376 L p F P
0 g
s
.746 .819 .909 r
.22404 .42376 m .21246 .42769 L .20069 .38939 L p F P
0 g
s
.747 .812 .904 r
.18851 .39072 m .20069 .38939 L .21246 .42769 L p F P
0 g
s
.747 .812 .904 r
.21246 .42769 m .20089 .43162 L .18851 .39072 L p F P
0 g
s
.468 .653 .94 r
.48358 .42206 m .47577 .42373 L .46565 .4152 L p F P
0 g
s
.52 .651 .917 r
.47577 .42373 m .48358 .42206 L .49381 .4284 L p F P
0 g
s
.746 .805 .9 r
.17631 .39201 m .18851 .39072 L .20089 .43162 L p F P
0 g
s
.746 .805 .9 r
.20089 .43162 m .18931 .4355 L .17631 .39201 L p F P
0 g
s
.643 .633 .825 r
.54657 .44992 m .54278 .43954 L .55429 .43667 L p F P
0 g
s
.643 .633 .825 r
.55429 .43667 m .56037 .44665 L .54657 .44992 L p F P
0 g
s
.7 .632 .777 r
.60479 .48113 m .59674 .4706 L .61163 .45198 L p F P
0 g
s
.7 .632 .777 r
.61163 .45198 m .62131 .45947 L .60479 .48113 L p F P
0 g
s
.147 .666 .887 r
.36939 .37445 m .38122 .37603 L .3852 .3795 L p F P
0 g
s
.014 .559 .836 r
.39651 .38175 m .3852 .3795 L .38122 .37603 L p F P
0 g
s
.718 .647 .777 r
.68721 .4466 m .67652 .44428 L .68652 .40308 L p F P
0 g
s
.718 .647 .777 r
.68652 .40308 m .69806 .40435 L .68721 .4466 L p F P
0 g
s
.611 .668 .88 r
.5189 .43002 m .51776 .43786 L .50537 .43386 L p F P
0 g
s
.626 .662 .865 r
.51776 .43786 m .5189 .43002 L .52906 .43103 L p F P
0 g
s
.626 .662 .865 r
.52906 .43103 m .53041 .43988 L .51776 .43786 L p F P
0 g
s
.658 .624 .804 r
.56643 .45785 m .56037 .44665 L .57252 .43988 L p F P
0 g
s
.658 .624 .804 r
.57252 .43988 m .5806 .44947 L .56643 .45785 L p F P
0 g
s
.591 .676 .899 r
.50895 .42753 m .50537 .43386 L .49381 .4284 L p F P
0 g
s
.611 .668 .88 r
.50537 .43386 m .50895 .42753 L .5189 .43002 L p F P
0 g
s
.739 .658 .77 r
.64056 .47265 m .63096 .46646 L .6442 .43561 L p F P
0 g
s
.739 .658 .77 r
.6442 .43561 m .65501 .43879 L .64056 .47265 L p F P
0 g
s
.065 .495 .894 r
.41916 .38915 m .43055 .39337 L .43685 .40101 L p F P
0 g
s
.144 .535 .921 r
.44744 .40461 m .43685 .40101 L .43055 .39337 L p F P
0 g
s
.637 .66 .855 r
.53041 .43988 m .52906 .43103 L .53898 .43037 L p F P
0 g
s
.637 .66 .855 r
.53898 .43037 m .54278 .43954 L .53041 .43988 L p F P
0 g
s
.692 .63 .782 r
.59674 .4706 m .58868 .45986 L .60192 .44436 L p F P
0 g
s
.692 .63 .782 r
.60192 .44436 m .61163 .45198 L .59674 .4706 L p F P
0 g
s
.565 .684 .92 r
.49967 .42386 m .49381 .4284 L .48358 .42206 L p F P
0 g
s
.591 .676 .899 r
.49381 .4284 m .49967 .42386 L .50895 .42753 L p F P
0 g
s
.728 .649 .771 r
.67652 .44428 m .66579 .44168 L .67498 .40226 L p F P
0 g
s
.728 .649 .771 r
.67498 .40226 m .68652 .40308 L .67652 .44428 L p F P
0 g
s
.587 .681 .905 r
.85945 .43202 m .84797 .43006 L .85885 .38653 L p F P
0 g
s
.587 .681 .905 r
.85885 .38653 m .87114 .38832 L .85945 .43202 L p F P
0 g
s
.014 .559 .836 r
.38122 .37603 m .39302 .37841 L .39651 .38175 L p F P
0 g
s
0 .486 .809 r
.40782 .38511 m .39651 .38175 L .39302 .37841 L p F P
0 g
s
.591 .675 .899 r
.84797 .43006 m .83649 .42809 L .84657 .38471 L p F P
0 g
s
.591 .675 .899 r
.84657 .38471 m .85885 .38653 L .84797 .43006 L p F P
0 g
s
.659 .646 .826 r
.56037 .44665 m .55429 .43667 L .56443 .43134 L p F P
0 g
s
.659 .646 .826 r
.56443 .43134 m .57252 .43988 L .56037 .44665 L p F P
0 g
s
.734 .654 .77 r
.63096 .46646 m .62131 .45947 L .63335 .43219 L p F P
0 g
s
.734 .654 .77 r
.63335 .43219 m .6442 .43561 L .63096 .46646 L p F P
0 g
s
.687 .635 .792 r
.58868 .45986 m .5806 .44947 L .5922 .43696 L p F P
0 g
s
.687 .635 .792 r
.5922 .43696 m .60192 .44436 L .58868 .45986 L p F P
0 g
s
.648 .664 .851 r
.54278 .43954 m .53898 .43037 L .54821 .42797 L p F P
0 g
s
.648 .664 .851 r
.54821 .42797 m .55429 .43667 L .54278 .43954 L p F P
0 g
s
.595 .671 .893 r
.83649 .42809 m .82499 .42611 L .83432 .38288 L p F P
0 g
s
.595 .671 .893 r
.83432 .38288 m .84657 .38471 L .83649 .42809 L p F P
0 g
s
.601 .667 .886 r
.82499 .42611 m .81349 .42413 L .82209 .38107 L p F P
0 g
s
.601 .667 .886 r
.82209 .38107 m .83432 .38288 L .82499 .42611 L p F P
0 g
s
.316 .598 .946 r
.44744 .40461 m .45811 .40731 L .46565 .4152 L p F P
0 g
s
.42 .653 .955 r
.47514 .41538 m .46565 .4152 L .45811 .40731 L p F P
0 g
s
.468 .653 .94 r
.46565 .4152 m .47514 .41538 L .48358 .42206 L p F P
0 g
s
.606 .663 .879 r
.81349 .42413 m .80198 .42216 L .80989 .37926 L p F P
0 g
s
.606 .663 .879 r
.80989 .37926 m .82209 .38107 L .81349 .42413 L p F P
0 g
s
.737 .653 .767 r
.66579 .44168 m .65501 .43879 L .66344 .40191 L p F P
0 g
s
.737 .653 .767 r
.66344 .40191 m .67498 .40226 L .66579 .44168 L p F P
0 g
s
.61 .657 .871 r
.80198 .42216 m .79046 .42018 L .7977 .37746 L p F P
0 g
s
.61 .657 .871 r
.7977 .37746 m .80989 .37926 L .80198 .42216 L p F P
0 g
s
.536 .69 .938 r
.49146 .41933 m .48358 .42206 L .47514 .41538 L p F P
0 g
s
.565 .684 .92 r
.48358 .42206 m .49146 .41933 L .49967 .42386 L p F P
0 g
s
.683 .648 .809 r
.5806 .44947 m .57252 .43988 L .58246 .43008 L p F P
0 g
s
.683 .648 .809 r
.58246 .43008 m .5922 .43696 L .5806 .44947 L p F P
0 g
s
.73 .654 .774 r
.62131 .45947 m .61163 .45198 L .62248 .42864 L p F P
0 g
s
.73 .654 .774 r
.62248 .42864 m .63335 .43219 L .62131 .45947 L p F P
0 g
s
.614 .651 .863 r
.79046 .42018 m .77894 .41819 L .78554 .37562 L p F P
0 g
s
.614 .651 .863 r
.78554 .37562 m .7977 .37746 L .79046 .42018 L p F P
0 g
s
.626 .697 .896 r
.52005 .42256 m .5189 .43002 L .50895 .42753 L p F P
0 g
s
.635 .694 .887 r
.5189 .43002 m .52005 .42256 L .5277 .42297 L p F P
0 g
s
.635 .694 .887 r
.5277 .42297 m .52906 .43103 L .5189 .43002 L p F P
0 g
s
0 .486 .809 r
.39302 .37841 m .40481 .38143 L .40782 .38511 L p F P
0 g
s
0 .463 .819 r
.41916 .38915 m .40782 .38511 L .40481 .38143 L p F P
0 g
s
.617 .644 .854 r
.77894 .41819 m .7674 .41616 L .77339 .3737 L p F P
0 g
s
.617 .644 .854 r
.77339 .3737 m .78554 .37562 L .77894 .41819 L p F P
0 g
s
.144 .535 .921 r
.43055 .39337 m .44199 .39727 L .44744 .40461 L p F P
0 g
s
.267 .599 .951 r
.45811 .40731 m .44744 .40461 L .44199 .39727 L p F P
0 g
s
.615 .703 .908 r
.51256 .4211 m .50895 .42753 L .49967 .42386 L p F P
0 g
s
.626 .697 .896 r
.50895 .42753 m .51256 .4211 L .52005 .42256 L p F P
0 g
s
.661 .674 .852 r
.55429 .43667 m .54821 .42797 L .55632 .42392 L p F P
0 g
s
.661 .674 .852 r
.55632 .42392 m .56443 .43134 L .55429 .43667 L p F P
0 g
s
.644 .693 .881 r
.52906 .43103 m .5277 .42297 L .53516 .42225 L p F P
0 g
s
.644 .693 .881 r
.53516 .42225 m .53898 .43037 L .52906 .43103 L p F P
0 g
s
.619 .635 .845 r
.7674 .41616 m .75586 .41409 L .76126 .3717 L p F P
0 g
s
.619 .635 .845 r
.76126 .3717 m .77339 .3737 L .7674 .41616 L p F P
0 g
s
.745 .659 .766 r
.65501 .43879 m .6442 .43561 L .65191 .40202 L p F P
0 g
s
.745 .659 .766 r
.65191 .40202 m .66344 .40191 L .65501 .43879 L p F P
0 g
s
.725 .658 .783 r
.61163 .45198 m .60192 .44436 L .61158 .42504 L p F P
0 g
s
.725 .658 .783 r
.61158 .42504 m .62248 .42864 L .61163 .45198 L p F P
0 g
s
.622 .627 .834 r
.75586 .41409 m .7443 .412 L .74915 .36962 L p F P
0 g
s
.622 .627 .834 r
.74915 .36962 m .76126 .3717 L .75586 .41409 L p F P
0 g
s
.68 .667 .831 r
.57252 .43988 m .56443 .43134 L .57272 .4239 L p F P
0 g
s
.68 .667 .831 r
.57272 .4239 m .58246 .43008 L .57252 .43988 L p F P
0 g
s
.627 .62 .824 r
.7443 .412 m .73274 .4099 L .73706 .36756 L p F P
0 g
s
.627 .62 .824 r
.73706 .36756 m .74915 .36962 L .7443 .412 L p F P
0 g
s
.636 .616 .814 r
.73274 .4099 m .72118 .40786 L .72501 .36565 L p F P
0 g
s
.636 .616 .814 r
.72501 .36565 m .73706 .36756 L .73274 .4099 L p F P
0 g
s
.652 .696 .878 r
.53898 .43037 m .53516 .42225 L .54209 .4204 L p F P
0 g
s
.652 .696 .878 r
.54209 .4204 m .54821 .42797 L .53898 .43037 L p F P
0 g
s
.602 .71 .92 r
.50557 .41873 m .49967 .42386 L .49146 .41933 L p F P
0 g
s
.615 .703 .908 r
.49967 .42386 m .50557 .41873 L .51256 .4211 L p F P
0 g
s
.648 .616 .804 r
.72118 .40786 m .70962 .40598 L .713 .36412 L p F P
0 g
s
.648 .616 .804 r
.713 .36412 m .72501 .36565 L .72118 .40786 L p F P
0 g
s
.719 .666 .797 r
.60192 .44436 m .5922 .43696 L .60066 .4215 L p F P
0 g
s
.719 .666 .797 r
.60066 .4215 m .61158 .42504 L .60192 .44436 L p F P
0 g
s
.751 .667 .768 r
.6442 .43561 m .63335 .43219 L .64036 .4025 L p F P
0 g
s
.751 .667 .768 r
.64036 .4025 m .65191 .40202 L .6442 .43561 L p F P
0 g
s
.665 .621 .795 r
.70962 .40598 m .69806 .40435 L .70104 .36321 L p F P
0 g
s
.665 .621 .795 r
.70104 .36321 m .713 .36412 L .70962 .40598 L p F P
0 g
s
0 .463 .819 r
.40481 .38143 m .41661 .38486 L .41916 .38915 L p F P
0 g
s
0 .49 .862 r
.43055 .39337 m .41916 .38915 L .41661 .38486 L p F P
0 g
s
.685 .629 .787 r
.69806 .40435 m .68652 .40308 L .68914 .36317 L p F P
0 g
s
.685 .629 .787 r
.68914 .36317 m .70104 .36321 L .69806 .40435 L p F P
0 g
s
.42 .653 .955 r
.45811 .40731 m .46887 .4088 L .47514 .41538 L p F P
0 g
s
.512 .696 .952 r
.4847 .41427 m .47514 .41538 L .46887 .4088 L p F P
0 g
s
.536 .69 .938 r
.47514 .41538 m .4847 .41427 L .49146 .41933 L p F P
0 g
s
.677 .69 .855 r
.56443 .43134 m .55632 .42392 L .56295 .41845 L p F P
0 g
s
.677 .69 .855 r
.56295 .41845 m .57272 .4239 L .56443 .43134 L p F P
0 g
s
.713 .678 .815 r
.5922 .43696 m .58246 .43008 L .58972 .41811 L p F P
0 g
s
.713 .678 .815 r
.58972 .41811 m .60066 .4215 L .5922 .43696 L p F P
0 g
s
.662 .703 .877 r
.54821 .42797 m .54209 .4204 L .54819 .41748 L p F P
0 g
s
.662 .703 .877 r
.54819 .41748 m .55632 .42392 L .54821 .42797 L p F P
0 g
s
.755 .676 .774 r
.63335 .43219 m .62248 .42864 L .6288 .40321 L p F P
0 g
s
.755 .676 .774 r
.6288 .40321 m .64036 .4025 L .63335 .43219 L p F P
0 g
s
.707 .641 .781 r
.68652 .40308 m .67498 .40226 L .6773 .3642 L p F P
0 g
s
.707 .641 .781 r
.6773 .3642 m .68914 .36317 L .68652 .40308 L p F P
0 g
s
.589 .717 .932 r
.4994 .41563 m .49146 .41933 L .4847 .41427 L p F P
0 g
s
.602 .71 .92 r
.49146 .41933 m .4994 .41563 L .50557 .41873 L p F P
0 g
s
.267 .599 .951 r
.44199 .39727 m .45351 .40044 L .45811 .40731 L p F P
0 g
s
.395 .661 .966 r
.46887 .4088 m .45811 .40731 L .45351 .40044 L p F P
0 g
s
.728 .655 .776 r
.67498 .40226 m .66344 .40191 L .66552 .36638 L p F P
0 g
s
.728 .655 .776 r
.66552 .36638 m .6773 .3642 L .67498 .40226 L p F P
0 g
s
.638 .721 .908 r
.52121 .41537 m .52005 .42256 L .51256 .4211 L p F P
0 g
s
.643 .72 .904 r
.52005 .42256 m .52121 .41537 L .52632 .41549 L p F P
0 g
s
.643 .72 .904 r
.52632 .41549 m .5277 .42297 L .52005 .42256 L p F P
0 g
s
.648 .72 .901 r
.5277 .42297 m .52632 .41549 L .53131 .41491 L p F P
0 g
s
.648 .72 .901 r
.53131 .41491 m .53516 .42225 L .5277 .42297 L p F P
0 g
s
.755 .686 .785 r
.62248 .42864 m .61158 .42504 L .61721 .40398 L p F P
0 g
s
.755 .686 .785 r
.61721 .40398 m .6288 .40321 L .62248 .42864 L p F P
0 g
s
.705 .693 .836 r
.58246 .43008 m .57272 .4239 L .57876 .41491 L p F P
0 g
s
.705 .693 .836 r
.57876 .41491 m .58972 .41811 L .58246 .43008 L p F P
0 g
s
.633 .724 .913 r
.5162 .41457 m .51256 .4211 L .50557 .41873 L p F P
0 g
s
.638 .721 .908 r
.51256 .4211 m .5162 .41457 L .52121 .41537 L p F P
0 g
s
.748 .67 .774 r
.66344 .40191 m .65191 .40202 L .65376 .36966 L p F P
0 g
s
.748 .67 .774 r
.65376 .36966 m .66552 .36638 L .66344 .40191 L p F P
0 g
s
.654 .722 .899 r
.53516 .42225 m .53131 .41491 L .53595 .41364 L p F P
0 g
s
.654 .722 .899 r
.53595 .41364 m .54209 .4204 L .53516 .42225 L p F P
0 g
s
0 .49 .862 r
.41661 .38486 m .42841 .3884 L .43055 .39337 L p F P
0 g
s
.116 .553 .918 r
.44199 .39727 m .43055 .39337 L .42841 .3884 L p F P
0 g
s
.673 .713 .878 r
.55632 .42392 m .54819 .41748 L .55315 .41364 L p F P
0 g
s
.673 .713 .878 r
.55315 .41364 m .56295 .41845 L .55632 .42392 L p F P
0 g
s
.628 .729 .92 r
.51152 .41317 m .50557 .41873 L .4994 .41563 L p F P
0 g
s
.633 .724 .913 r
.50557 .41873 m .51152 .41317 L .5162 .41457 L p F P
0 g
s
.751 .697 .8 r
.61158 .42504 m .60066 .4215 L .60559 .40464 L p F P
0 g
s
.751 .697 .8 r
.60559 .40464 m .61721 .40398 L .61158 .42504 L p F P
0 g
s
.765 .685 .775 r
.65191 .40202 m .64036 .4025 L .64203 .37384 L p F P
0 g
s
.765 .685 .775 r
.64203 .37384 m .65376 .36966 L .65191 .40202 L p F P
0 g
s
.696 .709 .859 r
.57272 .4239 m .56295 .41845 L .56777 .41193 L p F P
0 g
s
.696 .709 .859 r
.56777 .41193 m .57876 .41491 L .57272 .4239 L p F P
0 g
s
.512 .696 .952 r
.46887 .4088 m .4797 .40898 L .4847 .41427 L p F P
0 g
s
.578 .724 .942 r
.49433 .412 m .4847 .41427 L .4797 .40898 L p F P
0 g
s
.589 .717 .932 r
.4847 .41427 m .49433 .412 L .4994 .41563 L p F P
0 g
s
.661 .726 .898 r
.54209 .4204 m .53595 .41364 L .54002 .41174 L p F P
0 g
s
.661 .726 .898 r
.54002 .41174 m .54819 .41748 L .54209 .4204 L p F P
0 g
s
.743 .708 .818 r
.60066 .4215 m .58972 .41811 L .59394 .40504 L p F P
0 g
s
.743 .708 .818 r
.59394 .40504 m .60559 .40464 L .60066 .4215 L p F P
0 g
s
.395 .661 .966 r
.45351 .40044 m .46508 .4026 L .46887 .4088 L p F P
0 g
s
.5 .705 .962 r
.4797 .40898 m .46887 .4088 L .46508 .4026 L p F P
0 g
s
.624 .734 .926 r
.5074 .41123 m .4994 .41563 L .49433 .412 L p F P
0 g
s
.628 .729 .92 r
.4994 .41563 m .5074 .41123 L .51152 .41317 L p F P
0 g
s
.776 .7 .78 r
.64036 .4025 m .6288 .40321 L .63029 .37857 L p F P
0 g
s
.776 .7 .78 r
.63029 .37857 m .64203 .37384 L .64036 .4025 L p F P
0 g
s
.116 .553 .918 r
.42841 .3884 m .44024 .39174 L .44199 .39727 L p F P
0 g
s
.262 .625 .96 r
.45351 .40044 m .44199 .39727 L .44024 .39174 L p F P
0 g
s
.685 .724 .88 r
.56295 .41845 m .55315 .41364 L .55676 .40912 L p F P
0 g
s
.685 .724 .88 r
.55676 .40912 m .56777 .41193 L .56295 .41845 L p F P
0 g
s
.668 .731 .897 r
.54819 .41748 m .54002 .41174 L .54332 .4093 L p F P
0 g
s
.668 .731 .897 r
.54332 .4093 m .55315 .41364 L .54819 .41748 L p F P
0 g
s
.731 .719 .84 r
.58972 .41811 m .57876 .41491 L .58227 .4051 L p F P
0 g
s
.731 .719 .84 r
.58227 .4051 m .59394 .40504 L .58972 .41811 L p F P
0 g
s
.646 .737 .915 r
.52237 .40831 m .52121 .41537 L .5162 .41457 L p F P
0 g
s
.648 .737 .914 r
.52121 .41537 m .52237 .40831 L .52494 .40833 L p F P
0 g
s
.648 .737 .914 r
.52494 .40833 m .52632 .41549 L .52121 .41537 L p F P
0 g
s
.781 .713 .789 r
.6288 .40321 m .61721 .40398 L .61853 .38345 L p F P
0 g
s
.781 .713 .789 r
.61853 .38345 m .63029 .37857 L .6288 .40321 L p F P
0 g
s
.651 .738 .913 r
.52632 .41549 m .52494 .40833 L .52744 .40801 L p F P
0 g
s
.651 .738 .913 r
.52744 .40801 m .53131 .41491 L .52632 .41549 L p F P
0 g
s
.645 .738 .917 r
.51986 .40797 m .5162 .41457 L .51152 .41317 L p F P
0 g
s
.646 .737 .915 r
.5162 .41457 m .51986 .40797 L .52237 .40831 L p F P
0 g
s
.655 .74 .912 r
.53131 .41491 m .52744 .40801 L .52977 .40736 L p F P
0 g
s
.655 .74 .912 r
.52977 .40736 m .53595 .41364 L .53131 .41491 L p F P
0 g
s
.578 .724 .942 r
.4797 .40898 m .4906 .40802 L .49433 .412 L p F P
0 g
s
.62 .739 .932 r
.50402 .40887 m .49433 .412 L .4906 .40802 L p F P
0 g
s
.624 .734 .926 r
.49433 .412 m .50402 .40887 L .5074 .41123 L p F P
0 g
s
.644 .74 .919 r
.51751 .40731 m .51152 .41317 L .5074 .41123 L p F P
0 g
s
.645 .738 .917 r
.51152 .41317 m .51751 .40731 L .51986 .40797 L p F P
0 g
s
.5 .705 .962 r
.46508 .4026 m .47671 .40371 L .4797 .40898 L p F P
0 g
s
.574 .731 .949 r
.4906 .40802 m .4797 .40898 L .47671 .40371 L p F P
0 g
s
.714 .728 .861 r
.57876 .41491 m .56777 .41193 L .57056 .4048 L p F P
0 g
s
.714 .728 .861 r
.57056 .4048 m .58227 .4051 L .57876 .41491 L p F P
0 g
s
.779 .725 .802 r
.61721 .40398 m .60559 .40464 L .60674 .38806 L p F P
0 g
s
.779 .725 .802 r
.60674 .38806 m .61853 .38345 L .61721 .40398 L p F P
0 g
s
.659 .741 .911 r
.53595 .41364 m .52977 .40736 L .5318 .40643 L p F P
0 g
s
.659 .741 .911 r
.5318 .40643 m .54002 .41174 L .53595 .41364 L p F P
0 g
s
.262 .625 .96 r
.44024 .39174 m .4521 .39464 L .45351 .40044 L p F P
0 g
s
.4 .684 .976 r
.46508 .4026 m .45351 .40044 L .4521 .39464 L p F P
0 g
s
.674 .737 .897 r
.55315 .41364 m .54332 .4093 L .54572 .40645 L p F P
0 g
s
.674 .737 .897 r
.54572 .40645 m .55676 .40912 L .55315 .41364 L p F P
0 g
s
.689 .658 .814 r
.68914 .36317 m .6773 .3642 L .67266 .3317 L p F P
0 g
s
.724 .678 .805 r
.6773 .3642 m .66552 .36638 L .66114 .33615 L p F P
0 g
s
.724 .678 .805 r
.66114 .33615 m .67266 .3317 L .6773 .3642 L p F P
0 g
s
.653 .638 .823 r
.70104 .36321 m .68914 .36317 L .68427 .32887 L p F P
0 g
s
.689 .658 .814 r
.67266 .3317 m .68427 .32887 L .68914 .36317 L p F P
0 g
s
.755 .697 .797 r
.66552 .36638 m .65376 .36966 L .64969 .34212 L p F P
0 g
s
.755 .697 .797 r
.64969 .34212 m .66114 .33615 L .66552 .36638 L p F P
0 g
s
.643 .743 .922 r
.51545 .40638 m .5074 .41123 L .50402 .40887 L p F P
0 g
s
.644 .74 .919 r
.5074 .41123 m .51545 .40638 L .51751 .40731 L p F P
0 g
s
.62 .622 .831 r
.713 .36412 m .70104 .36321 L .69597 .32753 L p F P
0 g
s
.653 .638 .823 r
.68427 .32887 m .69597 .32753 L .70104 .36321 L p F P
0 g
s
.663 .743 .91 r
.54002 .41174 m .5318 .40643 L .53346 .40524 L p F P
0 g
s
.663 .743 .91 r
.53346 .40524 m .54332 .4093 L .54002 .41174 L p F P
0 g
s
.696 .736 .882 r
.56777 .41193 m .55676 .40912 L .55883 .40419 L p F P
0 g
s
.696 .736 .882 r
.55883 .40419 m .57056 .4048 L .56777 .41193 L p F P
0 g
s
.769 .734 .821 r
.60559 .40464 m .59394 .40504 L .59492 .39207 L p F P
0 g
s
.769 .734 .821 r
.59492 .39207 m .60674 .38806 L .60559 .40464 L p F P
0 g
s
.779 .714 .792 r
.65376 .36966 m .64203 .37384 L .63828 .34934 L p F P
0 g
s
.779 .714 .792 r
.63828 .34934 m .64969 .34212 L .65376 .36966 L p F P
0 g
s
.593 .611 .84 r
.72501 .36565 m .713 .36412 L .70777 .3274 L p F P
0 g
s
.62 .622 .831 r
.69597 .32753 m .70777 .3274 L .713 .36412 L p F P
0 g
s
.574 .731 .949 r
.47671 .40371 m .48838 .40389 L .4906 .40802 L p F P
0 g
s
.618 .745 .937 r
.50154 .40621 m .4906 .40802 L .48838 .40389 L p F P
0 g
s
.62 .739 .932 r
.4906 .40802 m .50154 .40621 L .50402 .40887 L p F P
0 g
s
.4 .684 .976 r
.4521 .39464 m .46398 .39694 L .46508 .4026 L p F P
0 g
s
.505 .722 .97 r
.47671 .40371 m .46508 .4026 L .46398 .39694 L p F P
0 g
s
.642 .747 .925 r
.51376 .40522 m .50402 .40887 L .50154 .40621 L p F P
0 g
s
.643 .743 .922 r
.50402 .40887 m .51376 .40522 L .51545 .40638 L p F P
0 g
s
.019 .59 .766 r
.3601 .37269 m .37193 .37461 L .36939 .37445 L p F P
0 g
s
.019 .59 .766 r
.36939 .37445 m .35753 .3737 L .3601 .37269 L p F P
0 g
s
0 .504 .71 r
.38122 .37603 m .36939 .37445 L .37193 .37461 L p F P
0 g
s
.15 .688 .838 r
.34824 .37085 m .3601 .37269 L .35753 .3737 L p F P
0 g
s
.15 .688 .838 r
.35753 .3737 m .34562 .37374 L .34824 .37085 L p F P
0 g
s
.794 .729 .791 r
.64203 .37384 m .63029 .37857 L .62688 .35734 L p F P
0 g
s
.794 .729 .791 r
.62688 .35734 m .63828 .34934 L .64203 .37384 L p F P
0 g
s
.752 .741 .842 r
.59394 .40504 m .58227 .4051 L .58305 .39526 L p F P
0 g
s
.752 .741 .842 r
.58305 .39526 m .59492 .39207 L .59394 .40504 L p F P
0 g
s
0 .504 .71 r
.37193 .37461 m .38373 .37664 L .38122 .37603 L p F P
0 g
s
.146 0 0 r
.39302 .37841 m .38122 .37603 L .38373 .37664 L p F P
0 g
s
.666 .745 .909 r
.54332 .4093 m .53346 .40524 L .53465 .40386 L p F P
0 g
s
.666 .745 .909 r
.53465 .40386 m .54572 .40645 L .54332 .4093 L p F P
0 g
s
.574 .607 .848 r
.73706 .36756 m .72501 .36565 L .71966 .32815 L p F P
0 g
s
.593 .611 .84 r
.70777 .3274 m .71966 .32815 L .72501 .36565 L p F P
0 g
s
.68 .742 .898 r
.55676 .40912 m .54572 .40645 L .54709 .40334 L p F P
0 g
s
.68 .742 .898 r
.54709 .40334 m .55883 .40419 L .55676 .40912 L p F P
0 g
s
.286 .775 .905 r
.33635 .36908 m .34824 .37085 L .34562 .37374 L p F P
0 g
s
.286 .775 .905 r
.34562 .37374 m .33366 .37441 L .33635 .36908 L p F P
0 g
s
.652 .746 .919 r
.52355 .4013 m .52237 .40831 L .51986 .40797 L closepath p F P
0 g
s
.652 .747 .919 r
.52355 .4013 m .52494 .40833 L .52237 .40831 L closepath p F P
0 g
s
.653 .748 .919 r
.52355 .4013 m .52744 .40801 L .52494 .40833 L closepath p F P
0 g
s
.146 0 0 r
.38373 .37664 m .3955 .37875 L .39302 .37841 L p F P
0 g
s
0 .431 .704 r
.40481 .38143 m .39302 .37841 L .3955 .37875 L p F P
0 g
s
.652 .746 .919 r
.52355 .4013 m .51986 .40797 L .51751 .40731 L closepath p F P
0 g
s
.406 .836 .954 r
.32444 .36736 m .33635 .36908 L .33366 .37441 L p F P
0 g
s
.406 .836 .954 r
.33366 .37441 m .32167 .37553 L .32444 .36736 L p F P
0 g
s
.655 .749 .918 r
.52355 .4013 m .52977 .40736 L .52744 .40801 L closepath p F P
0 g
s
.73 .745 .864 r
.58227 .4051 m .57056 .4048 L .57117 .39758 L p F P
0 g
s
.73 .745 .864 r
.57117 .39758 m .58305 .39526 L .58227 .4051 L p F P
0 g
s
.801 .741 .796 r
.63029 .37857 m .61853 .38345 L .61547 .36554 L p F P
0 g
s
.801 .741 .796 r
.61547 .36554 m .62688 .35734 L .63029 .37857 L p F P
0 g
s
.505 .722 .97 r
.46398 .39694 m .47589 .39862 L .47671 .40371 L p F P
0 g
s
.576 .742 .955 r
.48838 .40389 m .47671 .40371 L .47589 .39862 L p F P
0 g
s
.652 .747 .919 r
.52355 .4013 m .51751 .40731 L .51545 .40638 L closepath p F P
0 g
s
.657 .749 .918 r
.52355 .4013 m .5318 .40643 L .52977 .40736 L closepath p F P
0 g
s
.563 .608 .856 r
.74915 .36962 m .73706 .36756 L .73163 .32941 L p F P
0 g
s
.574 .607 .848 r
.71966 .32815 m .73163 .32941 L .73706 .36756 L p F P
0 g
s
0 .431 .704 r
.3955 .37875 m .40725 .38093 L .40481 .38143 L p F P
0 g
s
0 .458 .761 r
.41661 .38486 m .40481 .38143 L .40725 .38093 L p F P
0 g
s
.499 .869 .982 r
.3125 .36567 m .32444 .36736 L .32167 .37553 L p F P
0 g
s
.499 .869 .982 r
.32167 .37553 m .30965 .37692 L .3125 .36567 L p F P
0 g
s
.618 .745 .937 r
.48838 .40389 m .50008 .40337 L .50154 .40621 L p F P
0 g
s
.642 .75 .928 r
.51253 .40389 m .50154 .40621 L .50008 .40337 L p F P
0 g
s
.642 .747 .925 r
.50154 .40621 m .51253 .40389 L .51376 .40522 L p F P
0 g
s
.653 .749 .92 r
.52355 .4013 m .51545 .40638 L .51376 .40522 L closepath p F P
0 g
s
.668 .746 .909 r
.54572 .40645 m .53465 .40386 L .53532 .40236 L p F P
0 g
s
.668 .746 .909 r
.53532 .40236 m .54709 .40334 L .54572 .40645 L p F P
0 g
s
.659 .749 .917 r
.52355 .4013 m .53346 .40524 L .5318 .40643 L closepath p F P
0 g
s
.706 .747 .884 r
.57056 .4048 m .55883 .40419 L .55927 .39914 L p F P
0 g
s
.706 .747 .884 r
.55927 .39914 m .57117 .39758 L .57056 .4048 L p F P
0 g
s
0 .458 .761 r
.40725 .38093 m .41898 .38315 L .41661 .38486 L p F P
0 g
s
0 .523 .844 r
.42841 .3884 m .41661 .38486 L .41898 .38315 L p F P
0 g
s
.563 .879 .992 r
.30053 .36399 m .3125 .36567 L .30965 .37692 L p F P
0 g
s
.563 .879 .992 r
.30965 .37692 m .2976 .37842 L .30053 .36399 L p F P
0 g
s
.576 .742 .955 r
.47589 .39862 m .4878 .39975 L .48838 .40389 L p F P
0 g
s
.618 .75 .94 r
.50008 .40337 m .48838 .40389 L .4878 .39975 L p F P
0 g
s
.799 .75 .807 r
.61853 .38345 m .60674 .38806 L .60404 .37337 L p F P
0 g
s
.799 .75 .807 r
.60404 .37337 m .61547 .36554 L .61853 .38345 L p F P
0 g
s
.558 .614 .864 r
.76126 .3717 m .74915 .36962 L .74367 .3309 L p F P
0 g
s
.563 .608 .856 r
.73163 .32941 m .74367 .3309 L .74915 .36962 L p F P
0 g
s
.653 .75 .921 r
.52355 .4013 m .51376 .40522 L .51253 .40389 L closepath p F P
0 g
s
.66 .749 .916 r
.52355 .4013 m .53465 .40386 L .53346 .40524 L closepath p F P
0 g
s
.684 .747 .899 r
.55883 .40419 m .54709 .40334 L .54736 .40014 L p F P
0 g
s
.684 .747 .899 r
.54736 .40014 m .55927 .39914 L .55883 .40419 L p F P
0 g
s
0 .523 .844 r
.41898 .38315 m .43068 .38538 L .42841 .3884 L p F P
0 g
s
.14 .605 .925 r
.44024 .39174 m .42841 .3884 L .43068 .38538 L p F P
0 g
s
.605 .876 .992 r
.28853 .36231 m .30053 .36399 L .2976 .37842 L p F P
0 g
s
.605 .876 .992 r
.2976 .37842 m .28553 .37993 L .28853 .36231 L p F P
0 g
s
.642 .75 .928 r
.50008 .40337 m .51181 .40244 L .51253 .40389 L p F P
0 g
s
.652 .752 .923 r
.52355 .4013 m .51253 .40389 L .51181 .40244 L closepath p F P
0 g
s
.618 .75 .94 r
.4878 .39975 m .49972 .40047 L .50008 .40337 L p F P
0 g
s
.641 .753 .93 r
.51181 .40244 m .50008 .40337 L .49972 .40047 L p F P
0 g
s
.66 .749 .916 r
.52355 .4013 m .53532 .40236 L .53465 .40386 L closepath p F P
0 g
s
.788 .756 .824 r
.60674 .38806 m .59492 .39207 L .59257 .38034 L p F P
0 g
s
.788 .756 .824 r
.59257 .38034 m .60404 .37337 L .60674 .38806 L p F P
0 g
s
.557 .622 .872 r
.77339 .3737 m .76126 .3717 L .75576 .3324 L p F P
0 g
s
.558 .614 .864 r
.74367 .3309 m .75576 .3324 L .76126 .3717 L p F P
0 g
s
.669 .748 .91 r
.54709 .40334 m .53532 .40236 L .53545 .40081 L p F P
0 g
s
.669 .748 .91 r
.53545 .40081 m .54736 .40014 L .54709 .40334 L p F P
0 g
s
.14 .605 .925 r
.43068 .38538 m .44236 .38759 L .44024 .39174 L p F P
0 g
s
.296 .676 .974 r
.4521 .39464 m .44024 .39174 L .44236 .38759 L p F P
0 g
s
.632 .867 .986 r
.27651 .36061 m .28853 .36231 L .28553 .37993 L p F P
0 g
s
.632 .867 .986 r
.28553 .37993 m .27345 .38139 L .27651 .36061 L p F P
0 g
s
.641 .753 .93 r
.49972 .40047 m .51163 .40095 L .51181 .40244 L p F P
0 g
s
.652 .753 .924 r
.52355 .4013 m .51181 .40244 L .51163 .40095 L closepath p F P
0 g
s
.66 .749 .916 r
.52355 .4013 m .53545 .40081 L .53532 .40236 L closepath p F P
0 g
s
.768 .759 .845 r
.59492 .39207 m .58305 .39526 L .58107 .38615 L p F P
0 g
s
.768 .759 .845 r
.58107 .38615 m .59257 .38034 L .59492 .39207 L p F P
0 g
s
.296 .676 .974 r
.44236 .38759 m .45402 .38974 L .4521 .39464 L p F P
0 g
s
.429 .722 .987 r
.46398 .39694 m .4521 .39464 L .45402 .38974 L p F P
0 g
s
.558 .63 .879 r
.78554 .37562 m .77339 .3737 L .76789 .33381 L p F P
0 g
s
.557 .622 .872 r
.75576 .3324 m .76789 .33381 L .77339 .3737 L p F P
0 g
s
.651 .855 .978 r
.26446 .35891 m .27651 .36061 L .27345 .38139 L p F P
0 g
s
.651 .855 .978 r
.27345 .38139 m .26136 .38279 L .26446 .35891 L p F P
0 g
s
.659 .753 .92 r
.52355 .4013 m .53259 .39661 L .53405 .39786 L closepath p F P
0 g
s
.659 .755 .921 r
.52355 .4013 m .5307 .39558 L .53259 .39661 L closepath p F P
0 g
s
.66 .756 .921 r
.52355 .4013 m .52847 .39484 L .5307 .39558 L closepath p F P
0 g
s
.66 .757 .922 r
.52355 .4013 m .52601 .39439 L .52847 .39484 L closepath p F P
0 g
s
.66 .756 .922 r
.52355 .4013 m .52344 .39427 L .52601 .39439 L closepath p F P
0 g
s
.659 .756 .922 r
.52355 .4013 m .52087 .39448 L .52344 .39427 L closepath p F P
0 g
s
.657 .755 .922 r
.52355 .4013 m .51842 .39499 L .52087 .39448 L closepath p F P
0 g
s
.655 .754 .923 r
.52355 .4013 m .51622 .39579 L .51842 .39499 L closepath p F P
0 g
s
.653 .754 .923 r
.52355 .4013 m .51437 .39683 L .51622 .39579 L closepath p F P
0 g
s
.652 .754 .924 r
.52355 .4013 m .51294 .39808 L .51437 .39683 L closepath p F P
0 g
s
.651 .754 .925 r
.52355 .4013 m .51202 .39947 L .51294 .39808 L closepath p F P
0 g
s
.651 .754 .925 r
.52355 .4013 m .51163 .40095 L .51202 .39947 L closepath p F P
0 g
s
.659 .75 .917 r
.52355 .4013 m .53502 .39928 L .53545 .40081 L closepath p F P
0 g
s
.659 .752 .919 r
.52355 .4013 m .53405 .39786 L .53502 .39928 L closepath p F P
0 g
s
.429 .722 .987 r
.45402 .38974 m .46567 .39181 L .46398 .39694 L p F P
0 g
s
.524 .746 .976 r
.47589 .39862 m .46398 .39694 L .46567 .39181 L p F P
0 g
s
.741 .759 .867 r
.58305 .39526 m .57117 .39758 L .56955 .39076 L p F P
0 g
s
.741 .759 .867 r
.56955 .39076 m .58107 .38615 L .58305 .39526 L p F P
0 g
s
.641 .755 .931 r
.50046 .39762 m .51202 .39947 L .51163 .40095 L p F P
0 g
s
.641 .755 .931 r
.51163 .40095 m .49972 .40047 L .50046 .39762 L p F P
0 g
s
.669 .751 .912 r
.54736 .40014 m .53545 .40081 L .53502 .39928 L p F P
0 g
s
.524 .746 .976 r
.46567 .39181 m .47729 .39381 L .47589 .39862 L p F P
0 g
s
.585 .755 .959 r
.4878 .39975 m .47589 .39862 L .47729 .39381 L p F P
0 g
s
.622 .756 .943 r
.48889 .39574 m .50046 .39762 L .49972 .40047 L p F P
0 g
s
.622 .756 .943 r
.49972 .40047 m .4878 .39975 L .48889 .39574 L p F P
0 g
s
.585 .755 .959 r
.47729 .39381 m .48889 .39574 L .4878 .39975 L p F P
0 g
s
.712 .756 .887 r
.57117 .39758 m .55927 .39914 L .55803 .39429 L p F P
0 g
s
.712 .756 .887 r
.55803 .39429 m .56955 .39076 L .57117 .39758 L p F P
0 g
s
.687 .753 .902 r
.55927 .39914 m .54736 .40014 L .54651 .39702 L p F P
0 g
s
.669 .751 .912 r
.53502 .39928 m .54651 .39702 L .54736 .40014 L p F P
0 g
s
.665 .844 .969 r
.25239 .35719 m .26446 .35891 L .26136 .38279 L p F P
0 g
s
.665 .844 .969 r
.26136 .38279 m .24926 .38413 L .25239 .35719 L p F P
0 g
s
.687 .753 .902 r
.54651 .39702 m .55803 .39429 L .55927 .39914 L p F P
0 g
s
.732 .733 .851 r
.67266 .3317 m .66114 .33615 L .65046 .31425 L p F P
0 g
s
.77 .748 .833 r
.66114 .33615 m .64969 .34212 L .63982 .32216 L p F P
0 g
s
.77 .748 .833 r
.63982 .32216 m .65046 .31425 L .66114 .33615 L p F P
0 g
s
.796 .759 .819 r
.64969 .34212 m .63828 .34934 L .62923 .33143 L p F P
0 g
s
.796 .759 .819 r
.62923 .33143 m .63982 .32216 L .64969 .34212 L p F P
0 g
s
.558 .638 .886 r
.7977 .37746 m .78554 .37562 L .78007 .33508 L p F P
0 g
s
.558 .63 .879 r
.76789 .33381 m .78007 .33508 L .78554 .37562 L p F P
0 g
s
.685 .713 .87 r
.68427 .32887 m .67266 .3317 L .66118 .30802 L p F P
0 g
s
.732 .733 .851 r
.65046 .31425 m .66118 .30802 L .67266 .3317 L p F P
0 g
s
.643 .757 .932 r
.5023 .39494 m .51294 .39808 L .51202 .39947 L p F P
0 g
s
.643 .757 .932 r
.51202 .39947 m .50046 .39762 L .5023 .39494 L p F P
0 g
s
.669 .754 .914 r
.54651 .39702 m .53502 .39928 L .53405 .39786 L p F P
0 g
s
.812 .766 .811 r
.63828 .34934 m .62688 .35734 L .61868 .34156 L p F P
0 g
s
.812 .766 .811 r
.61868 .34156 m .62923 .33143 L .63828 .34934 L p F P
0 g
s
.676 .834 .959 r
.24029 .35547 m .25239 .35719 L .24926 .38413 L p F P
0 g
s
.676 .834 .959 r
.24926 .38413 m .23714 .38544 L .24029 .35547 L p F P
0 g
s
.556 .643 .892 r
.80989 .37926 m .7977 .37746 L .79228 .33626 L p F P
0 g
s
.558 .638 .886 r
.78007 .33508 m .79228 .33626 L .7977 .37746 L p F P
0 g
s
.632 .69 .886 r
.69597 .32753 m .68427 .32887 L .672 .30356 L p F P
0 g
s
.685 .713 .87 r
.66118 .30802 m .672 .30356 L .68427 .32887 L p F P
0 g
s
.685 .825 .95 r
.22816 .35374 m .24029 .35547 L .23714 .38544 L p F P
0 g
s
.685 .825 .95 r
.23714 .38544 m .22501 .38675 L .22816 .35374 L p F P
0 g
s
.646 .759 .931 r
.50514 .39253 m .51437 .39683 L .51294 .39808 L p F P
0 g
s
.646 .759 .931 r
.51294 .39808 m .5023 .39494 L .50514 .39253 L p F P
0 g
s
.669 .754 .914 r
.53405 .39786 m .54459 .39415 L .54651 .39702 L p F P
0 g
s
.668 .757 .917 r
.54459 .39415 m .53405 .39786 L .53259 .39661 L p F P
0 g
s
.817 .772 .81 r
.62688 .35734 m .61547 .36554 L .60812 .3519 L p F P
0 g
s
.817 .772 .81 r
.60812 .3519 m .61868 .34156 L .62688 .35734 L p F P
0 g
s
.627 .763 .944 r
.49161 .39199 m .5023 .39494 L .50046 .39762 L p F P
0 g
s
.627 .763 .944 r
.50046 .39762 m .48889 .39574 L .49161 .39199 L p F P
0 g
s
.687 .758 .906 r
.55803 .39429 m .54651 .39702 L .54459 .39415 L p F P
0 g
s
.693 .817 .942 r
.21601 .35201 m .22816 .35374 L .22501 .38675 L p F P
0 g
s
.693 .817 .942 r
.22501 .38675 m .21286 .38807 L .21601 .35201 L p F P
0 g
s
.65 .761 .93 r
.50885 .39048 m .51622 .39579 L .51437 .39683 L p F P
0 g
s
.65 .761 .93 r
.51437 .39683 m .50514 .39253 L .50885 .39048 L p F P
0 g
s
.668 .757 .917 r
.53259 .39661 m .54167 .39166 L .54459 .39415 L p F P
0 g
s
.668 .761 .92 r
.54167 .39166 m .53259 .39661 L .5307 .39558 L p F P
0 g
s
.553 .648 .897 r
.82209 .38107 m .80989 .37926 L .80455 .33738 L p F P
0 g
s
.556 .643 .892 r
.79228 .33626 m .80455 .33738 L .80989 .37926 L p F P
0 g
s
.813 .775 .818 r
.61547 .36554 m .60404 .37337 L .59755 .36181 L p F P
0 g
s
.813 .775 .818 r
.59755 .36181 m .60812 .3519 L .61547 .36554 L p F P
0 g
s
.715 .765 .892 r
.56955 .39076 m .55803 .39429 L .55516 .3899 L p F P
0 g
s
.687 .758 .906 r
.54459 .39415 m .55516 .3899 L .55803 .39429 L p F P
0 g
s
.582 .667 .897 r
.70777 .3274 m .69597 .32753 L .68294 .30073 L p F P
0 g
s
.632 .69 .886 r
.672 .30356 m .68294 .30073 L .69597 .32753 L p F P
0 g
s
.599 .77 .961 r
.48088 .38934 m .49161 .39199 L .48889 .39574 L p F P
0 g
s
.599 .77 .961 r
.48889 .39574 m .47729 .39381 L .48088 .38934 L p F P
0 g
s
.654 .762 .929 r
.51326 .38889 m .51842 .39499 L .51622 .39579 L p F P
0 g
s
.654 .762 .929 r
.51622 .39579 m .50885 .39048 L .51326 .38889 L p F P
0 g
s
.668 .761 .92 r
.5307 .39558 m .53789 .38967 L .54167 .39166 L p F P
0 g
s
.667 .764 .922 r
.53789 .38967 m .5307 .39558 L .52847 .39484 L p F P
0 g
s
.699 .809 .934 r
.20383 .35028 m .21601 .35201 L .21286 .38807 L p F P
0 g
s
.699 .809 .934 r
.21286 .38807 m .20069 .38939 L .20383 .35028 L p F P
0 g
s
.799 .776 .832 r
.60404 .37337 m .59257 .38034 L .58697 .37076 L p F P
0 g
s
.799 .776 .832 r
.58697 .37076 m .59755 .36181 L .60404 .37337 L p F P
0 g
s
.549 .651 .902 r
.83432 .38288 m .82209 .38107 L .81686 .3385 L p F P
0 g
s
.553 .648 .897 r
.80455 .33738 m .81686 .3385 L .82209 .38107 L p F P
0 g
s
.746 .771 .873 r
.58107 .38615 m .56955 .39076 L .56576 .38477 L p F P
0 g
s
.715 .765 .892 r
.55516 .3899 m .56576 .38477 L .56955 .39076 L p F P
0 g
s
.667 .764 .922 r
.52847 .39484 m .53343 .38826 L .53789 .38967 L p F P
0 g
s
.666 .766 .924 r
.53343 .38826 m .52847 .39484 L .52601 .39439 L p F P
0 g
s
.658 .764 .928 r
.51816 .38782 m .52087 .39448 L .51842 .39499 L p F P
0 g
s
.658 .764 .928 r
.51842 .39499 m .51326 .38889 L .51816 .38782 L p F P
0 g
s
.686 .764 .911 r
.55516 .3899 m .54459 .39415 L .54167 .39166 L p F P
0 g
s
.635 .769 .944 r
.49585 .38859 m .50514 .39253 L .5023 .39494 L p F P
0 g
s
.635 .769 .944 r
.5023 .39494 m .49161 .39199 L .49585 .38859 L p F P
0 g
s
.776 .775 .852 r
.59257 .38034 m .58107 .38615 L .57636 .37844 L p F P
0 g
s
.776 .775 .852 r
.57636 .37844 m .58697 .37076 L .59257 .38034 L p F P
0 g
s
.746 .771 .873 r
.56576 .38477 m .57636 .37844 L .58107 .38615 L p F P
0 g
s
.704 .802 .926 r
.19162 .34854 m .20383 .35028 L .20069 .38939 L p F P
0 g
s
.704 .802 .926 r
.20069 .38939 m .18851 .39072 L .19162 .34854 L p F P
0 g
s
.666 .766 .924 r
.52601 .39439 m .5285 .38747 L .53343 .38826 L p F P
0 g
s
.665 .766 .926 r
.5285 .38747 m .52601 .39439 L .52344 .39427 L p F P
0 g
s
.662 .766 .927 r
.52333 .38733 m .52344 .39427 L .52087 .39448 L p F P
0 g
s
.662 .766 .927 r
.52087 .39448 m .51816 .38782 L .52333 .38733 L p F P
0 g
s
.665 .766 .926 r
.52344 .39427 m .52333 .38733 L .5285 .38747 L p F P
0 g
s
.55 .775 .982 r
.4701 .38713 m .48088 .38934 L .47729 .39381 L p F P
0 g
s
.55 .775 .982 r
.47729 .39381 m .46567 .39181 L .4701 .38713 L p F P
0 g
s
.545 .654 .907 r
.84657 .38471 m .83432 .38288 L .82923 .33964 L p F P
0 g
s
.549 .651 .902 r
.81686 .3385 m .82923 .33964 L .83432 .38288 L p F P
0 g
s
.707 .795 .919 r
.17938 .34679 m .19162 .34854 L .18851 .39072 L p F P
0 g
s
.707 .795 .919 r
.18851 .39072 m .17631 .39201 L .17938 .34679 L p F P
0 g
s
.541 .648 .904 r
.71966 .32815 m .70777 .3274 L .694 .29923 L p F P
0 g
s
.582 .667 .897 r
.68294 .30073 m .694 .29923 L .70777 .3274 L p F P
0 g
s
.47 .77 .996 r
.45926 .3854 m .4701 .38713 L .46567 .39181 L p F P
0 g
s
.47 .77 .996 r
.46567 .39181 m .45402 .38974 L .45926 .3854 L p F P
0 g
s
.686 .764 .911 r
.54167 .39166 m .5508 .38621 L .55516 .3899 L p F P
0 g
s
.684 .77 .917 r
.5508 .38621 m .54167 .39166 L .53789 .38967 L p F P
0 g
s
.643 .775 .944 r
.50142 .38564 m .50885 .39048 L .50514 .39253 L p F P
0 g
s
.643 .775 .944 r
.50514 .39253 m .49585 .38859 L .50142 .38564 L p F P
0 g
s
.713 .774 .9 r
.56576 .38477 m .55516 .3899 L .5508 .38621 L p F P
0 g
s
.542 .658 .911 r
.85885 .38653 m .84657 .38471 L .84165 .3408 L p F P
0 g
s
.545 .654 .907 r
.82923 .33964 m .84165 .3408 L .84657 .38471 L p F P
0 g
s
.614 .785 .963 r
.48651 .38526 m .49585 .38859 L .49161 .39199 L p F P
0 g
s
.614 .785 .963 r
.49161 .39199 m .48088 .38934 L .48651 .38526 L p F P
0 g
s
.351 .741 .986 r
.44836 .38414 m .45926 .3854 L .45402 .38974 L p F P
0 g
s
.351 .741 .986 r
.45402 .38974 m .44236 .38759 L .44836 .38414 L p F P
0 g
s
.684 .77 .917 r
.53789 .38967 m .54513 .38337 L .5508 .38621 L p F P
0 g
s
.681 .776 .923 r
.54513 .38337 m .53789 .38967 L .53343 .38826 L p F P
0 g
s
.541 .663 .916 r
.87114 .38832 m .85885 .38653 L .85412 .34195 L p F P
0 g
s
.542 .658 .911 r
.84165 .3408 m .85412 .34195 L .85885 .38653 L p F P
0 g
s
.651 .78 .943 r
.50806 .38327 m .51326 .38889 L .50885 .39048 L p F P
0 g
s
.651 .78 .943 r
.50885 .39048 m .50142 .38564 L .50806 .38327 L p F P
0 g
s
.745 .784 .884 r
.57636 .37844 m .56576 .38477 L .55996 .37994 L p F P
0 g
s
.713 .774 .9 r
.5508 .38621 m .55996 .37994 L .56576 .38477 L p F P
0 g
s
.513 .637 .909 r
.73163 .32941 m .71966 .32815 L .70517 .2987 L p F P
0 g
s
.541 .648 .904 r
.694 .29923 m .70517 .2987 L .71966 .32815 L p F P
0 g
s
.199 .678 .933 r
.4374 .38324 m .44836 .38414 L .44236 .38759 L p F P
0 g
s
.199 .678 .933 r
.44236 .38759 m .43068 .38538 L .4374 .38324 L p F P
0 g
s
.681 .776 .923 r
.53343 .38826 m .53843 .38149 L .54513 .38337 L p F P
0 g
s
.676 .781 .929 r
.53843 .38149 m .53343 .38826 L .5285 .38747 L p F P
0 g
s
.541 .663 .916 r
.85412 .34195 m .86664 .34305 L .87114 .38832 L p F P
0 g
s
.659 .784 .941 r
.51544 .38156 m .51816 .38782 L .51326 .38889 L p F P
0 g
s
.659 .784 .941 r
.51326 .38889 m .50806 .38327 L .51544 .38156 L p F P
0 g
s
.709 .783 .91 r
.55996 .37994 m .5508 .38621 L .54513 .38337 L p F P
0 g
s
.577 .805 .986 r
.47711 .38277 m .48651 .38526 L .48088 .38934 L p F P
0 g
s
.577 .805 .986 r
.48088 .38934 m .4701 .38713 L .47711 .38277 L p F P
0 g
s
.777 .792 .866 r
.58697 .37076 m .57636 .37844 L .56914 .37257 L p F P
0 g
s
.745 .784 .884 r
.55996 .37994 m .56914 .37257 L .57636 .37844 L p F P
0 g
s
.676 .781 .929 r
.5285 .38747 m .531 .38058 L .53843 .38149 L p F P
0 g
s
.672 .784 .934 r
.531 .38058 m .5285 .38747 L .52333 .38733 L p F P
0 g
s
.666 .785 .938 r
.52321 .38063 m .52333 .38733 L .51816 .38782 L p F P
0 g
s
.666 .785 .938 r
.51816 .38782 m .51544 .38156 L .52321 .38063 L p F P
0 g
s
.046 .59 .843 r
.42638 .38249 m .4374 .38324 L .43068 .38538 L p F P
0 g
s
.046 .59 .843 r
.43068 .38538 m .41898 .38315 L .42638 .38249 L p F P
0 g
s
.63 .8 .964 r
.49394 .3816 m .50142 .38564 L .49585 .38859 L p F P
0 g
s
.63 .8 .964 r
.49585 .38859 m .48651 .38526 L .49394 .3816 L p F P
0 g
s
.672 .784 .934 r
.52333 .38733 m .52321 .38063 L .531 .38058 L p F P
0 g
s
.817 .82 .852 r
.63982 .32216 m .62923 .33143 L .61518 .32149 L p F P
0 g
s
.828 .815 .837 r
.62923 .33143 m .61868 .34156 L .60596 .3324 L p F P
0 g
s
.828 .815 .837 r
.60596 .3324 m .61518 .32149 L .62923 .33143 L p F P
0 g
s
.793 .822 .875 r
.65046 .31425 m .63982 .32216 L .62445 .31133 L p F P
0 g
s
.817 .82 .852 r
.61518 .32149 m .62445 .31133 L .63982 .32216 L p F P
0 g
s
.828 .81 .833 r
.61868 .34156 m .60812 .3519 L .59675 .34349 L p F P
0 g
s
.828 .81 .833 r
.59675 .34349 m .60596 .3324 L .61868 .34156 L p F P
0 g
s
.802 .799 .849 r
.59755 .36181 m .58697 .37076 L .57834 .36396 L p F P
0 g
s
.777 .792 .866 r
.56914 .37257 m .57834 .36396 L .58697 .37076 L p F P
0 g
s
.82 .805 .837 r
.60812 .3519 m .59755 .36181 L .58754 .35417 L p F P
0 g
s
.82 .805 .837 r
.58754 .35417 m .59675 .34349 L .60812 .3519 L p F P
0 g
s
.802 .799 .849 r
.57834 .36396 m .58754 .35417 L .59755 .36181 L p F P
0 g
s
.755 .821 .904 r
.66118 .30802 m .65046 .31425 L .63377 .30241 L p F P
0 g
s
.793 .822 .875 r
.62445 .31133 m .63377 .30241 L .65046 .31425 L p F P
0 g
s
.5 .634 .913 r
.74367 .3309 m .73163 .32941 L .71644 .29873 L p F P
0 g
s
.513 .637 .909 r
.70517 .2987 m .71644 .29873 L .73163 .32941 L p F P
0 g
s
0 .508 .75 r
.4153 .38165 m .42638 .38249 L .41898 .38315 L p F P
0 g
s
0 .508 .75 r
.41898 .38315 m .40725 .38093 L .4153 .38165 L p F P
0 g
s
.709 .783 .91 r
.54513 .38337 m .55241 .37647 L .55996 .37994 L p F P
0 g
s
.701 .794 .922 r
.55241 .37647 m .54513 .38337 L .53843 .38149 L p F P
0 g
s
.739 .799 .9 r
.56914 .37257 m .55996 .37994 L .55241 .37647 L p F P
0 g
s
.138 0 0 r
.40725 .38093 m .3955 .37875 L .40418 .38049 L p F P
0 g
s
.138 0 0 r
.40418 .38049 m .4153 .38165 L .40725 .38093 L p F P
0 g
s
.644 .811 .963 r
.50281 .37847 m .50806 .38327 L .50142 .38564 L p F P
0 g
s
.644 .811 .963 r
.50142 .38564 m .49394 .3816 L .50281 .37847 L p F P
0 g
s
.511 .817 1 r
.46763 .38124 m .47711 .38277 L .4701 .38713 L p F P
0 g
s
.511 .817 1 r
.4701 .38713 m .45926 .3854 L .46763 .38124 L p F P
0 g
s
.701 .811 .933 r
.672 .30356 m .66118 .30802 L .64318 .295 L p F P
0 g
s
.755 .821 .904 r
.63377 .30241 m .64318 .295 L .66118 .30802 L p F P
0 g
s
.155 0 0 r
.39302 .3788 m .40418 .38049 L .3955 .37875 L p F P
0 g
s
.155 0 0 r
.3955 .37875 m .38373 .37664 L .39302 .3788 L p F P
0 g
s
.701 .794 .922 r
.53843 .38149 m .54345 .37444 L .55241 .37647 L p F P
0 g
s
.691 .804 .935 r
.54345 .37444 m .53843 .38149 L .531 .38058 L p F P
0 g
s
.602 .832 .987 r
.48639 .37865 m .49394 .3816 L .48651 .38526 L p F P
0 g
s
.602 .832 .987 r
.48651 .38526 m .47711 .38277 L .48639 .37865 L p F P
0 g
s
.498 .637 .916 r
.75576 .3324 m .74367 .3309 L .72779 .29901 L p F P
0 g
s
.5 .634 .913 r
.71644 .29873 m .72779 .29901 L .74367 .3309 L p F P
0 g
s
.656 .817 .961 r
.51269 .376 m .51544 .38156 L .50806 .38327 L p F P
0 g
s
.656 .817 .961 r
.50806 .38327 m .50281 .37847 L .51269 .376 L p F P
0 g
s
.77 .814 .887 r
.57834 .36396 m .56914 .37257 L .55972 .36877 L p F P
0 g
s
.739 .799 .9 r
.55241 .37647 m .55972 .36877 L .56914 .37257 L p F P
0 g
s
.637 .792 .957 r
.68294 .30073 m .672 .30356 L .65269 .28919 L p F P
0 g
s
.701 .811 .933 r
.64318 .295 m .65269 .28919 L .672 .30356 L p F P
0 g
s
.127 0 0 r
.38183 .37645 m .39302 .3788 L .38373 .37664 L p F P
0 g
s
.127 0 0 r
.38373 .37664 m .37193 .37461 L .38183 .37645 L p F P
0 g
s
.691 .804 .935 r
.531 .38058 m .53352 .37378 L .54345 .37444 L p F P
0 g
s
.68 .813 .946 r
.53352 .37378 m .531 .38058 L .52321 .38063 L p F P
0 g
s
.668 .817 .955 r
.5231 .37437 m .52321 .38063 L .51544 .38156 L p F P
0 g
s
.668 .817 .955 r
.51544 .38156 m .51269 .376 L .5231 .37437 L p F P
0 g
s
.407 .805 .985 r
.45806 .38065 m .46763 .38124 L .45926 .3854 L p F P
0 g
s
.407 .805 .985 r
.45926 .3854 m .44836 .38414 L .45806 .38065 L p F P
0 g
s
.68 .813 .946 r
.52321 .38063 m .5231 .37437 L .53352 .37378 L p F P
0 g
s
.727 .816 .92 r
.55972 .36877 m .55241 .37647 L .54345 .37444 L p F P
0 g
s
0 .52 .747 r
.37063 .3734 m .38183 .37645 L .37193 .37461 L p F P
0 g
s
0 .52 .747 r
.37193 .37461 m .3601 .37269 L .37063 .3734 L p F P
0 g
s
.798 .829 .875 r
.58754 .35417 m .57834 .36396 L .56705 .36015 L p F P
0 g
s
.77 .814 .887 r
.55972 .36877 m .56705 .36015 L .57834 .36396 L p F P
0 g
s
.501 .643 .919 r
.76789 .33381 m .75576 .3324 L .73921 .29929 L p F P
0 g
s
.498 .637 .916 r
.72779 .29901 m .73921 .29929 L .75576 .3324 L p F P
0 g
s
.623 .851 .986 r
.49751 .37482 m .50281 .37847 L .49394 .3816 L p F P
0 g
s
.623 .851 .986 r
.49394 .3816 m .48639 .37865 L .49751 .37482 L p F P
0 g
s
.04 .593 .824 r
.35942 .3697 m .37063 .3734 L .3601 .37269 L p F P
0 g
s
.04 .593 .824 r
.3601 .37269 m .34824 .37085 L .35942 .3697 L p F P
0 g
s
.572 .766 .97 r
.694 .29923 m .68294 .30073 L .66231 .28486 L p F P
0 g
s
.637 .792 .957 r
.65269 .28919 m .66231 .28486 L .68294 .30073 L p F P
0 g
s
.82 .843 .866 r
.59675 .34349 m .58754 .35417 L .57441 .35067 L p F P
0 g
s
.798 .829 .875 r
.56705 .36015 m .57441 .35067 L .58754 .35417 L p F P
0 g
s
.546 .857 .997 r
.47876 .37697 m .48639 .37865 L .47711 .38277 L p F P
0 g
s
.546 .857 .997 r
.47711 .38277 m .46763 .38124 L .47876 .37697 L p F P
0 g
s
.727 .816 .92 r
.54345 .37444 m .54852 .36702 L .55972 .36877 L p F P
0 g
s
.71 .835 .942 r
.54852 .36702 m .54345 .37444 L .53352 .37378 L p F P
0 g
s
.271 .752 .928 r
.4484 .38076 m .45806 .38065 L .44836 .38414 L p F P
0 g
s
.271 .752 .928 r
.44836 .38414 m .4374 .38324 L .4484 .38076 L p F P
0 g
s
.155 .666 .899 r
.34819 .36547 m .35942 .3697 L .34824 .37085 L p F P
0 g
s
.155 .666 .899 r
.34824 .37085 m .33635 .36908 L .34819 .36547 L p F P
0 g
s
.833 .857 .863 r
.60596 .3324 m .59675 .34349 L .58179 .34052 L p F P
0 g
s
.82 .843 .866 r
.57441 .35067 m .58179 .34052 L .59675 .34349 L p F P
0 g
s
.756 .841 .916 r
.56705 .36015 m .55972 .36877 L .54852 .36702 L p F P
0 g
s
.644 .861 .982 r
.50991 .37141 m .51269 .376 L .50281 .37847 L p F P
0 g
s
.644 .861 .982 r
.50281 .37847 m .49751 .37482 L .50991 .37141 L p F P
0 g
s
.507 .649 .922 r
.78007 .33508 m .76789 .33381 L .75069 .29946 L p F P
0 g
s
.501 .643 .919 r
.73921 .29929 m .75069 .29946 L .76789 .33381 L p F P
0 g
s
.838 .872 .868 r
.61518 .32149 m .60596 .3324 L .58919 .33005 L p F P
0 g
s
.833 .857 .863 r
.58179 .34052 m .58919 .33005 L .60596 .3324 L p F P
0 g
s
.269 .725 .954 r
.33695 .36085 m .34819 .36547 L .33635 .36908 L p F P
0 g
s
.269 .725 .954 r
.33635 .36908 m .32444 .36736 L .33695 .36085 L p F P
0 g
s
.71 .835 .942 r
.53352 .37378 m .53607 .36712 L .54852 .36702 L p F P
0 g
s
.689 .852 .961 r
.53607 .36712 m .53352 .37378 L .5231 .37437 L p F P
0 g
s
.52 .74 .975 r
.70517 .2987 m .694 .29923 L .67203 .28173 L p F P
0 g
s
.572 .766 .97 r
.66231 .28486 m .67203 .28173 L .694 .29923 L p F P
0 g
s
.833 .887 .881 r
.62445 .31133 m .61518 .32149 L .59663 .31968 L p F P
0 g
s
.838 .872 .868 r
.58919 .33005 m .59663 .31968 L .61518 .32149 L p F P
0 g
s
.666 .861 .974 r
.52298 .36872 m .5231 .37437 L .51269 .376 L p F P
0 g
s
.666 .861 .974 r
.51269 .376 m .50991 .37141 L .52298 .36872 L p F P
0 g
s
.689 .852 .961 r
.5231 .37437 m .52298 .36872 L .53607 .36712 L p F P
0 g
s
.366 .762 .986 r
.32569 .35601 m .33695 .36085 L .32444 .36736 L p F P
0 g
s
.366 .762 .986 r
.32444 .36736 m .3125 .36567 L .32569 .35601 L p F P
0 g
s
.784 .867 .91 r
.57441 .35067 m .56705 .36015 L .55361 .35919 L p F P
0 g
s
.756 .841 .916 r
.54852 .36702 m .55361 .35919 L .56705 .36015 L p F P
0 g
s
.138 .675 .846 r
.43866 .38119 m .4484 .38076 L .4374 .38324 L p F P
0 g
s
.138 .675 .846 r
.4374 .38324 m .42638 .38249 L .43866 .38119 L p F P
0 g
s
.815 .9 .902 r
.63377 .30241 m .62445 .31133 L .6041 .30983 L p F P
0 g
s
.833 .887 .881 r
.59663 .31968 m .6041 .30983 L .62445 .31133 L p F P
0 g
s
.511 .655 .924 r
.79228 .33626 m .78007 .33508 L .76224 .29949 L p F P
0 g
s
.507 .649 .922 r
.75069 .29946 m .76224 .29949 L .78007 .33508 L p F P
0 g
s
.577 .885 .991 r
.49214 .37248 m .49751 .37482 L .48639 .37865 L p F P
0 g
s
.577 .885 .991 r
.48639 .37865 m .47876 .37697 L .49214 .37248 L p F P
0 g
s
.454 .854 .972 r
.47105 .37651 m .47876 .37697 L .46763 .38124 L p F P
0 g
s
.454 .854 .972 r
.46763 .38124 m .45806 .38065 L .47105 .37651 L p F P
0 g
s
.732 .871 .946 r
.55361 .35919 m .54852 .36702 L .53607 .36712 L p F P
0 g
s
.441 .782 .998 r
.3144 .35105 m .32569 .35601 L .3125 .36567 L p F P
0 g
s
.441 .782 .998 r
.3125 .36567 m .30053 .36399 L .3144 .35105 L p F P
0 g
s
.783 .909 .927 r
.64318 .295 m .63377 .30241 L .61163 .30084 L p F P
0 g
s
.815 .9 .902 r
.6041 .30983 m .61163 .30084 L .63377 .30241 L p F P
0 g
s
.497 .79 .997 r
.30308 .34608 m .3144 .35105 L .30053 .36399 L p F P
0 g
s
.497 .79 .997 r
.30053 .36399 m .28853 .36231 L .30308 .34608 L p F P
0 g
s
.487 .721 .975 r
.71644 .29873 m .70517 .2987 L .68187 .27947 L p F P
0 g
s
.52 .74 .975 r
.67203 .28173 m .68187 .27947 L .70517 .2987 L p F P
0 g
s
.808 .89 .903 r
.58179 .34052 m .57441 .35067 L .55873 .35097 L p F P
0 g
s
.784 .867 .91 r
.55361 .35919 m .55873 .35097 L .57441 .35067 L p F P
0 g
s
.512 .658 .926 r
.80455 .33738 m .79228 .33626 L .77384 .29939 L p F P
0 g
s
.511 .655 .924 r
.76224 .29949 m .77384 .29939 L .79228 .33626 L p F P
0 g
s
.04 .605 .781 r
.42884 .38147 m .43866 .38119 L .42638 .38249 L p F P
0 g
s
.04 .605 .781 r
.42638 .38249 m .4153 .38165 L .42884 .38147 L p F P
0 g
s
.732 .871 .946 r
.53607 .36712 m .53864 .36062 L .55361 .35919 L p F P
0 g
s
.695 .896 .969 r
.53864 .36062 m .53607 .36712 L .52298 .36872 L p F P
0 g
s
.61 .902 .986 r
.5071 .36794 m .50991 .37141 L .49751 .37482 L p F P
0 g
s
.61 .902 .986 r
.49751 .37482 m .49214 .37248 L .5071 .36794 L p F P
0 g
s
.538 .791 .991 r
.29172 .34114 m .30308 .34608 L .28853 .36231 L p F P
0 g
s
.538 .791 .991 r
.28853 .36231 m .27651 .36061 L .29172 .34114 L p F P
0 g
s
.737 .909 .953 r
.65269 .28919 m .64318 .295 L .61923 .29292 L p F P
0 g
s
.783 .909 .927 r
.61163 .30084 m .61923 .29292 L .64318 .295 L p F P
0 g
s
.695 .896 .969 r
.52298 .36872 m .52287 .36378 L .53864 .36062 L p F P
0 g
s
.652 .906 .981 r
.52287 .36378 m .52298 .36872 L .50991 .37141 L p F P
0 g
s
.652 .906 .981 r
.50991 .37141 m .5071 .36794 L .52287 .36378 L p F P
0 g
s
.753 .907 .945 r
.55873 .35097 m .55361 .35919 L .53864 .36062 L p F P
0 g
s
.824 .911 .898 r
.58919 .33005 m .58179 .34052 L .56388 .34243 L p F P
0 g
s
.808 .89 .903 r
.55873 .35097 m .56388 .34243 L .58179 .34052 L p F P
0 g
s
.568 .788 .982 r
.28033 .33624 m .29172 .34114 L .27651 .36061 L p F P
0 g
s
.568 .788 .982 r
.27651 .36061 m .26446 .35891 L .28033 .33624 L p F P
0 g
s
.341 .812 .909 r
.46324 .37696 m .47105 .37651 L .45806 .38065 L p F P
0 g
s
.341 .812 .909 r
.45806 .38065 m .4484 .38076 L .46324 .37696 L p F P
0 g
s
.512 .661 .928 r
.81686 .3385 m .80455 .33738 L .78552 .29924 L p F P
0 g
s
.512 .658 .926 r
.77384 .29939 m .78552 .29924 L .80455 .33738 L p F P
0 g
s
.498 .889 .956 r
.48671 .37142 m .49214 .37248 L .47876 .37697 L p F P
0 g
s
.498 .889 .956 r
.47876 .37697 m .47105 .37651 L .48671 .37142 L p F P
0 g
s
.475 .71 .973 r
.72779 .29901 m .71644 .29873 L .6918 .27772 L p F P
0 g
s
.487 .721 .975 r
.68187 .27947 m .6918 .27772 L .71644 .29873 L p F P
0 g
s
.591 .784 .972 r
.2689 .33137 m .28033 .33624 L .26446 .35891 L p F P
0 g
s
.591 .784 .972 r
.26446 .35891 m .25239 .35719 L .2689 .33137 L p F P
0 g
s
0 .566 .757 r
.41896 .38111 m .42884 .38147 L .4153 .38165 L p F P
0 g
s
0 .566 .757 r
.4153 .38165 m .40418 .38049 L .41896 .38111 L p F P
0 g
s
.682 .898 .974 r
.66231 .28486 m .65269 .28919 L .62691 .28613 L p F P
0 g
s
.737 .909 .953 r
.61923 .29292 m .62691 .28613 L .65269 .28919 L p F P
0 g
s
.833 .929 .895 r
.59663 .31968 m .58919 .33005 L .56907 .33372 L p F P
0 g
s
.824 .911 .898 r
.56388 .34243 m .56907 .33372 L .58919 .33005 L p F P
0 g
s
.609 .78 .963 r
.25743 .32651 m .2689 .33137 L .25239 .35719 L p F P
0 g
s
.609 .78 .963 r
.25239 .35719 m .24029 .35547 L .25743 .32651 L p F P
0 g
s
.51 .662 .93 r
.82923 .33964 m .81686 .3385 L .79726 .29907 L p F P
0 g
s
.512 .661 .928 r
.78552 .29924 m .79726 .29907 L .81686 .3385 L p F P
0 g
s
.753 .907 .945 r
.53864 .36062 m .54122 .35428 L .55873 .35097 L p F P
0 g
s
.698 .934 .965 r
.54122 .35428 m .53864 .36062 L .52287 .36378 L p F P
0 g
s
.772 .937 .936 r
.56388 .34243 m .55873 .35097 L .54122 .35428 L p F P
0 g
s
.623 .775 .953 r
.24593 .32164 m .25743 .32651 L .24029 .35547 L p F P
0 g
s
.623 .775 .953 r
.24029 .35547 m .22816 .35374 L .24593 .32164 L p F P
0 g
s
.552 .916 .953 r
.50426 .36556 m .5071 .36794 L .49214 .37248 L p F P
0 g
s
.552 .916 .953 r
.49214 .37248 m .48671 .37142 L .50426 .36556 L p F P
0 g
s
0 .561 .779 r
.40904 .37969 m .41896 .38111 L .40418 .38049 L p F P
0 g
s
0 .561 .779 r
.40418 .38049 m .39302 .3788 L .40904 .37969 L p F P
0 g
s
.832 .942 .896 r
.6041 .30983 m .59663 .31968 L .57428 .32502 L p F P
0 g
s
.833 .929 .895 r
.56907 .33372 m .57428 .32502 L .59663 .31968 L p F P
0 g
s
.476 .706 .97 r
.73921 .29929 m .72779 .29901 L .70182 .27618 L p F P
0 g
s
.475 .71 .973 r
.6918 .27772 m .70182 .27618 L .72779 .29901 L p F P
0 g
s
.246 .758 .847 r
.45535 .37785 m .46324 .37696 L .4484 .38076 L p F P
0 g
s
.246 .758 .847 r
.4484 .38076 m .43866 .38119 L .45535 .37785 L p F P
0 g
s
.635 .77 .945 r
.2344 .31675 m .24593 .32164 L .22816 .35374 L p F P
0 g
s
.635 .77 .945 r
.22816 .35374 m .21601 .35201 L .2344 .31675 L p F P
0 g
s
.627 .879 .988 r
.67203 .28173 m .66231 .28486 L .63467 .28039 L p F P
0 g
s
.682 .898 .974 r
.62691 .28613 m .63467 .28039 L .66231 .28486 L p F P
0 g
s
.698 .934 .965 r
.52287 .36378 m .52275 .35952 L .54122 .35428 L p F P
0 g
s
.623 .935 .962 r
.52275 .35952 m .52287 .36378 L .5071 .36794 L p F P
0 g
s
.508 .663 .931 r
.84165 .3408 m .82923 .33964 L .80908 .29891 L p F P
0 g
s
.51 .662 .93 r
.79726 .29907 m .80908 .29891 L .82923 .33964 L p F P
0 g
s
.623 .935 .962 r
.5071 .36794 m .50426 .36556 L .52275 .35952 L p F P
0 g
s
.411 .859 .893 r
.48121 .37133 m .48671 .37142 L .47105 .37651 L p F P
0 g
s
.411 .859 .893 r
.47105 .37651 m .46324 .37696 L .48121 .37133 L p F P
0 g
s
.645 .766 .936 r
.22283 .31184 m .2344 .31675 L .21601 .35201 L p F P
0 g
s
.645 .766 .936 r
.21601 .35201 m .20383 .35028 L .22283 .31184 L p F P
0 g
s
.824 .952 .902 r
.61163 .30084 m .6041 .30983 L .57954 .31649 L p F P
0 g
s
.832 .942 .896 r
.57428 .32502 m .57954 .31649 L .6041 .30983 L p F P
0 g
s
.034 .582 .834 r
.39909 .37697 m .40904 .37969 L .39302 .3788 L p F P
0 g
s
.034 .582 .834 r
.39302 .3788 m .38183 .37645 L .39909 .37697 L p F P
0 g
s
.788 .958 .923 r
.56907 .33372 m .56388 .34243 L .54384 .34804 L p F P
0 g
s
.772 .937 .936 r
.54122 .35428 m .54384 .34804 L .56388 .34243 L p F P
0 g
s
.654 .762 .929 r
.21123 .30692 m .22283 .31184 L .20383 .35028 L p F P
0 g
s
.654 .762 .929 r
.20383 .35028 m .19162 .34854 L .21123 .30692 L p F P
0 g
s
.507 .665 .933 r
.85412 .34195 m .84165 .3408 L .82097 .29877 L p F P
0 g
s
.508 .663 .931 r
.80908 .29891 m .82097 .29877 L .84165 .3408 L p F P
0 g
s
.699 .96 .945 r
.54384 .34804 m .54122 .35428 L .52275 .35952 L p F P
0 g
s
.485 .706 .967 r
.75069 .29946 m .73921 .29929 L .71191 .27463 L p F P
0 g
s
.476 .706 .97 r
.70182 .27618 m .71191 .27463 L .73921 .29929 L p F P
0 g
s
.584 .855 .995 r
.68187 .27947 m .67203 .28173 L .64251 .2755 L p F P
0 g
s
.627 .879 .988 r
.63467 .28039 m .64251 .2755 L .67203 .28173 L p F P
0 g
s
.661 .757 .922 r
.19959 .30201 m .21123 .30692 L .19162 .34854 L p F P
0 g
s
.661 .757 .922 r
.19162 .34854 m .17938 .34679 L .19959 .30201 L p F P
0 g
s
.807 .956 .912 r
.61923 .29292 m .61163 .30084 L .58483 .30829 L p F P
0 g
s
.824 .952 .902 r
.57954 .31649 m .58483 .30829 L .61163 .30084 L p F P
0 g
s
.109 .616 .897 r
.38914 .37286 m .39909 .37697 L .38183 .37645 L p F P
0 g
s
.109 .616 .897 r
.38183 .37645 m .37063 .3734 L .38914 .37286 L p F P
0 g
s
.198 .726 .828 r
.44737 .37853 m .45535 .37785 L .43866 .38119 L p F P
0 g
s
.198 .726 .828 r
.43866 .38119 m .42884 .38147 L .44737 .37853 L p F P
0 g
s
.509 .668 .934 r
.86664 .34305 m .85412 .34195 L .83293 .29862 L p F P
0 g
s
.507 .665 .933 r
.82097 .29877 m .83293 .29862 L .85412 .34195 L p F P
0 g
s
.494 .903 .898 r
.50137 .36399 m .50426 .36556 L .48671 .37142 L p F P
0 g
s
.494 .903 .898 r
.48671 .37142 m .48121 .37133 L .50137 .36399 L p F P
0 g
s
.801 .97 .909 r
.57428 .32502 m .56907 .33372 L .54647 .34181 L p F P
0 g
s
.788 .958 .923 r
.54384 .34804 m .54647 .34181 L .56907 .33372 L p F P
0 g
s
.699 .96 .945 r
.52275 .35952 m .52263 .35577 L .54384 .34804 L p F P
0 g
s
.596 .944 .924 r
.52263 .35577 m .52275 .35952 L .50426 .36556 L p F P
0 g
s
.596 .944 .924 r
.50426 .36556 m .50137 .36399 L .52263 .35577 L p F P
0 g
s
.198 .646 .946 r
.37919 .36746 m .38914 .37286 L .37063 .3734 L p F P
0 g
s
.198 .646 .946 r
.37063 .3734 m .35942 .3697 L .37919 .36746 L p F P
0 g
s
.494 .706 .964 r
.76224 .29949 m .75069 .29946 L .72207 .27296 L p F P
0 g
s
.485 .706 .967 r
.71191 .27463 m .72207 .27296 L .75069 .29946 L p F P
0 g
s
.359 .832 .85 r
.47564 .37167 m .48121 .37133 L .46324 .37696 L p F P
0 g
s
.359 .832 .85 r
.46324 .37696 m .45535 .37785 L .47564 .37167 L p F P
0 g
s
.509 .668 .934 r
.83293 .29862 m .84496 .29841 L .86664 .34305 L p F P
0 g
s
.786 .955 .925 r
.62691 .28613 m .61923 .29292 L .59017 .3005 L p F P
0 g
s
.807 .956 .912 r
.58483 .30829 m .59017 .3005 L .61923 .29292 L p F P
0 g
s
.71 .974 .923 r
.54647 .34181 m .54384 .34804 L .52263 .35577 L p F P
0 g
s
.557 .834 .997 r
.6918 .27772 m .68187 .27947 L .65044 .2712 L p F P
0 g
s
.584 .855 .995 r
.64251 .2755 m .65044 .2712 L .68187 .27947 L p F P
0 g
s
.284 .668 .971 r
.36923 .361 m .37919 .36746 L .35942 .3697 L p F P
0 g
s
.284 .668 .971 r
.35942 .3697 m .34819 .36547 L .36923 .361 L p F P
0 g
s
.206 .727 .862 r
.43934 .37838 m .44737 .37853 L .42884 .38147 L p F P
0 g
s
.206 .727 .862 r
.42884 .38147 m .41896 .38111 L .43934 .37838 L p F P
0 g
s
.812 .973 .9 r
.57954 .31649 m .57428 .32502 L .54913 .3355 L p F P
0 g
s
.801 .97 .909 r
.54647 .34181 m .54913 .3355 L .57428 .32502 L p F P
0 g
s
.502 .706 .962 r
.77384 .29939 m .76224 .29949 L .7323 .27114 L p F P
0 g
s
.494 .706 .964 r
.72207 .27296 m .7323 .27114 L .76224 .29949 L p F P
0 g
s
.356 .68 .978 r
.35927 .35377 m .36923 .361 L .34819 .36547 L p F P
0 g
s
.356 .68 .978 r
.34819 .36547 m .33695 .36085 L .35927 .35377 L p F P
0 g
s
.762 .948 .939 r
.63467 .28039 m .62691 .28613 L .59556 .29314 L p F P
0 g
s
.786 .955 .925 r
.59017 .3005 m .59556 .29314 L .62691 .28613 L p F P
0 g
s
.476 .896 .867 r
.49846 .36278 m .50137 .36399 L .48121 .37133 L p F P
0 g
s
.476 .896 .867 r
.48121 .37133 m .47564 .37167 L .49846 .36278 L p F P
0 g
s
.71 .974 .923 r
.52263 .35577 m .52251 .35222 L .54647 .34181 L p F P
0 g
s
.598 .949 .897 r
.52251 .35222 m .52263 .35577 L .50137 .36399 L p F P
0 g
s
.546 .817 .996 r
.70182 .27618 m .6918 .27772 L .65845 .26725 L p F P
0 g
s
.557 .834 .997 r
.65044 .2712 m .65845 .26725 L .6918 .27772 L p F P
0 g
s
.415 .689 .975 r
.34929 .34608 m .35927 .35377 L .33695 .36085 L p F P
0 g
s
.415 .689 .975 r
.33695 .36085 m .32569 .35601 L .34929 .34608 L p F P
0 g
s
.736 .982 .909 r
.54913 .3355 m .54647 .34181 L .52251 .35222 L p F P
0 g
s
.822 .971 .895 r
.58483 .30829 m .57954 .31649 L .55181 .32899 L p F P
0 g
s
.812 .973 .9 r
.54913 .3355 m .55181 .32899 L .57954 .31649 L p F P
0 g
s
.368 .837 .866 r
.47001 .3718 m .47564 .37167 L .45535 .37785 L p F P
0 g
s
.368 .837 .866 r
.45535 .37785 m .44737 .37853 L .47001 .3718 L p F P
0 g
s
.598 .949 .897 r
.50137 .36399 m .49846 .36278 L .52251 .35222 L p F P
0 g
s
.26 .744 .927 r
.43126 .37684 m .43934 .37838 L .41896 .38111 L p F P
0 g
s
.26 .744 .927 r
.41896 .38111 m .40904 .37969 L .43126 .37684 L p F P
0 g
s
.506 .705 .96 r
.78552 .29924 m .77384 .29939 L .74261 .2692 L p F P
0 g
s
.502 .706 .962 r
.7323 .27114 m .74261 .2692 L .77384 .29939 L p F P
0 g
s
.461 .695 .969 r
.33929 .33818 m .34929 .34608 L .32569 .35601 L p F P
0 g
s
.461 .695 .969 r
.32569 .35601 m .3144 .35105 L .33929 .33818 L p F P
0 g
s
.738 .935 .952 r
.64251 .2755 m .63467 .28039 L .601 .28619 L p F P
0 g
s
.762 .948 .939 r
.59556 .29314 m .601 .28619 L .63467 .28039 L p F P
0 g
s
.497 .701 .961 r
.32926 .33024 m .33929 .33818 L .3144 .35105 L p F P
0 g
s
.497 .701 .961 r
.3144 .35105 m .30308 .34608 L .32926 .33024 L p F P
0 g
s
.546 .804 .993 r
.71191 .27463 m .70182 .27618 L .66653 .26343 L p F P
0 g
s
.546 .817 .996 r
.65845 .26725 m .66653 .26343 L .70182 .27618 L p F P
0 g
s
.828 .962 .896 r
.59017 .3005 m .58483 .30829 L .55451 .3222 L p F P
0 g
s
.822 .971 .895 r
.55181 .32899 m .55451 .3222 L .58483 .30829 L p F P
0 g
s
.507 .703 .958 r
.79726 .29907 m .78552 .29924 L .75298 .26719 L p F P
0 g
s
.506 .705 .96 r
.74261 .2692 m .75298 .26719 L .78552 .29924 L p F P
0 g
s
.526 .706 .953 r
.31918 .32237 m .32926 .33024 L .30308 .34608 L p F P
0 g
s
.526 .706 .953 r
.30308 .34608 m .29172 .34114 L .31918 .32237 L p F P
0 g
s
.774 .983 .906 r
.55181 .32899 m .54913 .3355 L .52239 .34852 L p F P
0 g
s
.736 .982 .909 r
.52251 .35222 m .52239 .34852 L .54913 .3355 L p F P
0 g
s
.335 .749 .979 r
.42316 .37358 m .43126 .37684 L .40904 .37969 L p F P
0 g
s
.335 .749 .979 r
.40904 .37969 m .39909 .37697 L .42316 .37358 L p F P
0 g
s
.642 .964 .9 r
.52239 .34852 m .52251 .35222 L .49846 .36278 L p F P
0 g
s
.52 .917 .888 r
.4955 .36137 m .49846 .36278 L .47564 .37167 L p F P
0 g
s
.52 .917 .888 r
.47564 .37167 m .47001 .3718 L .4955 .36137 L p F P
0 g
s
.549 .709 .946 r
.30906 .31458 m .31918 .32237 L .29172 .34114 L p F P
0 g
s
.549 .709 .946 r
.29172 .34114 m .28033 .33624 L .30906 .31458 L p F P
0 g
s
.434 .865 .929 r
.46433 .37104 m .47001 .3718 L .44737 .37853 L p F P
0 g
s
.434 .865 .929 r
.44737 .37853 m .43934 .37838 L .46433 .37104 L p F P
0 g
s
.717 .919 .962 r
.65044 .2712 m .64251 .2755 L .60649 .27955 L p F P
0 g
s
.738 .935 .952 r
.601 .28619 m .60649 .27955 L .64251 .2755 L p F P
0 g
s
.642 .964 .9 r
.49846 .36278 m .4955 .36137 L .52239 .34852 L p F P
0 g
s
.567 .712 .939 r
.29889 .30684 m .30906 .31458 L .28033 .33624 L p F P
0 g
s
.567 .712 .939 r
.28033 .33624 m .2689 .33137 L .29889 .30684 L p F P
0 g
s
.507 .7 .957 r
.80908 .29891 m .79726 .29907 L .76343 .26516 L p F P
0 g
s
.507 .703 .958 r
.75298 .26719 m .76343 .26516 L .79726 .29907 L p F P
0 g
s
.829 .949 .898 r
.59556 .29314 m .59017 .3005 L .55723 .31505 L p F P
0 g
s
.828 .962 .896 r
.55451 .3222 m .55723 .31505 L .59017 .3005 L p F P
0 g
s
.551 .793 .989 r
.72207 .27296 m .71191 .27463 L .67468 .25958 L p F P
0 g
s
.546 .804 .993 r
.66653 .26343 m .67468 .25958 L .71191 .27463 L p F P
0 g
s
.403 .731 .991 r
.41505 .36848 m .42316 .37358 L .39909 .37697 L p F P
0 g
s
.403 .731 .991 r
.39909 .37697 m .38914 .37286 L .41505 .36848 L p F P
0 g
s
.583 .712 .932 r
.28869 .29913 m .29889 .30684 L .2689 .33137 L p F P
0 g
s
.583 .712 .932 r
.2689 .33137 m .25743 .32651 L .28869 .29913 L p F P
0 g
s
.808 .97 .904 r
.55451 .3222 m .55181 .32899 L .52227 .34428 L p F P
0 g
s
.774 .983 .906 r
.52239 .34852 m .52227 .34428 L .55181 .32899 L p F P
0 g
s
.7 .9 .968 r
.65845 .26725 m .65044 .2712 L .61203 .27313 L p F P
0 g
s
.717 .919 .962 r
.60649 .27955 m .61203 .27313 L .65044 .2712 L p F P
0 g
s
.711 .975 .922 r
.52227 .34428 m .52239 .34852 L .4955 .36137 L p F P
0 g
s
.595 .712 .925 r
.27844 .29139 m .28869 .29913 L .25743 .32651 L p F P
0 g
s
.595 .712 .925 r
.25743 .32651 m .24593 .32164 L .27844 .29139 L p F P
0 g
s
.507 .698 .955 r
.82097 .29877 m .80908 .29891 L .77396 .26312 L p F P
0 g
s
.507 .7 .957 r
.76343 .26516 m .77396 .26312 L .80908 .29891 L p F P
0 g
s
.521 .874 .987 r
.45861 .36882 m .46433 .37104 L .43934 .37838 L p F P
0 g
s
.521 .874 .987 r
.43934 .37838 m .43126 .37684 L .45861 .36882 L p F P
0 g
s
.452 .702 .974 r
.40695 .36167 m .41505 .36848 L .38914 .37286 L p F P
0 g
s
.452 .702 .974 r
.38914 .37286 m .37919 .36746 L .40695 .36167 L p F P
0 g
s
.606 .943 .939 r
.49253 .35917 m .4955 .36137 L .47001 .3718 L p F P
0 g
s
.606 .943 .939 r
.47001 .3718 m .46433 .37104 L .49253 .35917 L p F P
0 g
s
.825 .931 .902 r
.601 .28619 m .59556 .29314 L .55997 .30755 L p F P
0 g
s
.829 .949 .898 r
.55723 .31505 m .55997 .30755 L .59556 .29314 L p F P
0 g
s
.557 .783 .984 r
.7323 .27114 m .72207 .27296 L .68289 .25562 L p F P
0 g
s
.551 .793 .989 r
.67468 .25958 m .68289 .25562 L .72207 .27296 L p F P
0 g
s
.606 .711 .919 r
.26816 .28361 m .27844 .29139 L .24593 .32164 L p F P
0 g
s
.606 .711 .919 r
.24593 .32164 m .2344 .31675 L .26816 .28361 L p F P
0 g
s
.711 .975 .922 r
.4955 .36137 m .49253 .35917 L .52227 .34428 L p F P
0 g
s
.615 .71 .913 r
.25784 .2758 m .26816 .28361 L .2344 .31675 L p F P
0 g
s
.615 .71 .913 r
.2344 .31675 m .22283 .31184 L .25784 .2758 L p F P
0 g
s
.83 .944 .898 r
.55723 .31505 m .55451 .3222 L .52214 .33918 L p F P
0 g
s
.808 .97 .904 r
.52227 .34428 m .52214 .33918 L .55451 .3222 L p F P
0 g
s
.485 .675 .949 r
.39885 .35346 m .40695 .36167 L .37919 .36746 L p F P
0 g
s
.485 .675 .949 r
.37919 .36746 m .36923 .361 L .39885 .35346 L p F P
0 g
s
.508 .696 .954 r
.83293 .29862 m .82097 .29877 L .78457 .26109 L p F P
0 g
s
.507 .698 .955 r
.77396 .26312 m .78457 .26109 L .82097 .29877 L p F P
0 g
s
.687 .88 .97 r
.66653 .26343 m .65845 .26725 L .61762 .26682 L p F P
0 g
s
.7 .9 .968 r
.61203 .27313 m .61762 .26682 L .65845 .26725 L p F P
0 g
s
.623 .709 .907 r
.24748 .26796 m .25784 .2758 L .22283 .31184 L p F P
0 g
s
.623 .709 .907 r
.22283 .31184 m .21123 .30692 L .24748 .26796 L p F P
0 g
s
.815 .911 .905 r
.60649 .27955 m .601 .28619 L .56273 .29971 L p F P
0 g
s
.825 .931 .902 r
.55997 .30755 m .56273 .29971 L .601 .28619 L p F P
0 g
s
.56 .775 .979 r
.74261 .2692 m .7323 .27114 L .69116 .25153 L p F P
0 g
s
.557 .783 .984 r
.68289 .25562 m .69116 .25153 L .7323 .27114 L p F P
0 g
s
.77 .958 .931 r
.52214 .33918 m .52227 .34428 L .49253 .35917 L p F P
0 g
s
.584 .838 .993 r
.45287 .36477 m .45861 .36882 L .43126 .37684 L p F P
0 g
s
.584 .838 .993 r
.43126 .37684 m .42316 .37358 L .45287 .36477 L p F P
0 g
s
.509 .658 .927 r
.39074 .34423 m .39885 .35346 L .36923 .361 L p F P
0 g
s
.509 .658 .927 r
.36923 .361 m .35927 .35377 L .39074 .34423 L p F P
0 g
s
.631 .709 .903 r
.23708 .26013 m .24748 .26796 L .21123 .30692 L p F P
0 g
s
.631 .709 .903 r
.21123 .30692 m .19959 .30201 L .23708 .26013 L p F P
0 g
s
.512 .696 .952 r
.84496 .29841 m .83293 .29862 L .79526 .25903 L p F P
0 g
s
.508 .696 .954 r
.78457 .26109 m .79526 .25903 L .83293 .29862 L p F P
0 g
s
.685 .932 .968 r
.48953 .3557 m .49253 .35917 L .46433 .37104 L p F P
0 g
s
.685 .932 .968 r
.46433 .37104 m .45861 .36882 L .48953 .3557 L p F P
0 g
s
.528 .649 .911 r
.38262 .33438 m .39074 .34423 L .35927 .35377 L p F P
0 g
s
.528 .649 .911 r
.35927 .35377 m .34929 .34608 L .38262 .33438 L p F P
0 g
s
.836 .909 .887 r
.55997 .30755 m .55723 .31505 L .52202 .33303 L p F P
0 g
s
.83 .944 .898 r
.52214 .33918 m .52202 .33303 L .55723 .31505 L p F P
0 g
s
.77 .958 .931 r
.49253 .35917 m .48953 .3557 L .52214 .33918 L p F P
0 g
s
.677 .862 .969 r
.67468 .25958 m .66653 .26343 L .62326 .26052 L p F P
0 g
s
.687 .88 .97 r
.61762 .26682 m .62326 .26052 L .66653 .26343 L p F P
0 g
s
.562 .767 .974 r
.75298 .26719 m .74261 .2692 L .6995 .24733 L p F P
0 g
s
.56 .775 .979 r
.69116 .25153 m .6995 .24733 L .74261 .2692 L p F P
0 g
s
.803 .891 .907 r
.61203 .27313 m .60649 .27955 L .56551 .29157 L p F P
0 g
s
.815 .911 .905 r
.56273 .29971 m .56551 .29157 L .60649 .27955 L p F P
0 g
s
.544 .647 .902 r
.37448 .32424 m .38262 .33438 L .34929 .34608 L p F P
0 g
s
.544 .647 .902 r
.34929 .34608 m .33929 .33818 L .37448 .32424 L p F P
0 g
s
.613 .779 .961 r
.44713 .35878 m .45287 .36477 L .42316 .37358 L p F P
0 g
s
.613 .779 .961 r
.42316 .37358 m .41505 .36848 L .44713 .35878 L p F P
0 g
s
.512 .696 .952 r
.79526 .25903 m .80603 .25689 L .84496 .29841 L p F P
0 g
s
.799 .913 .918 r
.52202 .33303 m .52214 .33918 L .48953 .3557 L p F P
0 g
s
.558 .65 .897 r
.3663 .31406 m .37448 .32424 L .33929 .33818 L p F P
0 g
s
.558 .65 .897 r
.33929 .33818 m .32926 .33024 L .3663 .31406 L p F P
0 g
s
.831 .873 .875 r
.56273 .29971 m .55997 .30755 L .5219 .32575 L p F P
0 g
s
.836 .909 .887 r
.52202 .33303 m .5219 .32575 L .55997 .30755 L p F P
0 g
s
.725 .879 .953 r
.48652 .35065 m .48953 .3557 L .45861 .36882 L p F P
0 g
s
.725 .879 .953 r
.45861 .36882 m .45287 .36477 L .48652 .35065 L p F P
0 g
s
.67 .845 .967 r
.68289 .25562 m .67468 .25958 L .62894 .25417 L p F P
0 g
s
.677 .862 .969 r
.62326 .26052 m .62894 .25417 L .67468 .25958 L p F P
0 g
s
.561 .759 .971 r
.76343 .26516 m .75298 .26719 L .70791 .24305 L p F P
0 g
s
.562 .767 .974 r
.6995 .24733 m .70791 .24305 L .75298 .26719 L p F P
0 g
s
.57 .655 .894 r
.35808 .30395 m .3663 .31406 L .32926 .33024 L p F P
0 g
s
.57 .655 .894 r
.32926 .33024 m .31918 .32237 L .35808 .30395 L p F P
0 g
s
.789 .871 .909 r
.61762 .26682 m .61203 .27313 L .56831 .2832 L p F P
0 g
s
.803 .891 .907 r
.56551 .29157 m .56831 .2832 L .61203 .27313 L p F P
0 g
s
.622 .725 .92 r
.44138 .35097 m .44713 .35878 L .41505 .36848 L p F P
0 g
s
.622 .725 .92 r
.41505 .36848 m .40695 .36167 L .44138 .35097 L p F P
0 g
s
.799 .913 .918 r
.48953 .3557 m .48652 .35065 L .52202 .33303 L p F P
0 g
s
.581 .66 .892 r
.34981 .29393 m .35808 .30395 L .31918 .32237 L p F P
0 g
s
.581 .66 .892 r
.31918 .32237 m .30906 .31458 L .34981 .29393 L p F P
0 g
s
.802 .857 .891 r
.5219 .32575 m .52202 .33303 L .48652 .35065 L p F P
0 g
s
.82 .841 .864 r
.56551 .29157 m .56273 .29971 L .52177 .31743 L p F P
0 g
s
.831 .873 .875 r
.5219 .32575 m .52177 .31743 L .56273 .29971 L p F P
0 g
s
.559 .751 .967 r
.77396 .26312 m .76343 .26516 L .71638 .23873 L p F P
0 g
s
.561 .759 .971 r
.70791 .24305 m .71638 .23873 L .76343 .26516 L p F P
0 g
s
.623 .685 .887 r
.43563 .34168 m .44138 .35097 L .40695 .36167 L p F P
0 g
s
.623 .685 .887 r
.40695 .36167 m .39885 .35346 L .43563 .34168 L p F P
0 g
s
.663 .829 .963 r
.69116 .25153 m .68289 .25562 L .63468 .24773 L p F P
0 g
s
.67 .845 .967 r
.62894 .25417 m .63468 .24773 L .68289 .25562 L p F P
0 g
s
.731 .813 .915 r
.4835 .3439 m .48652 .35065 L .45287 .36477 L p F P
0 g
s
.731 .813 .915 r
.45287 .36477 m .44713 .35878 L .4835 .3439 L p F P
0 g
s
.591 .665 .89 r
.34151 .28399 m .34981 .29393 L .30906 .31458 L p F P
0 g
s
.591 .665 .89 r
.30906 .31458 m .29889 .30684 L .34151 .28399 L p F P
0 g
s
.774 .853 .91 r
.62326 .26052 m .61762 .26682 L .57113 .27467 L p F P
0 g
s
.789 .871 .909 r
.56831 .2832 m .57113 .27467 L .61762 .26682 L p F P
0 g
s
.802 .857 .891 r
.48652 .35065 m .4835 .3439 L .5219 .32575 L p F P
0 g
s
.599 .667 .887 r
.33316 .27407 m .34151 .28399 L .29889 .30684 L p F P
0 g
s
.599 .667 .887 r
.29889 .30684 m .28869 .29913 L .33316 .27407 L p F P
0 g
s
.623 .66 .865 r
.42987 .33129 m .43563 .34168 L .39885 .35346 L p F P
0 g
s
.623 .66 .865 r
.39885 .35346 m .39074 .34423 L .42987 .33129 L p F P
0 g
s
.792 .808 .865 r
.52177 .31743 m .5219 .32575 L .4835 .3439 L p F P
0 g
s
.807 .816 .858 r
.56831 .2832 m .56551 .29157 L .52165 .30824 L p F P
0 g
s
.82 .841 .864 r
.52177 .31743 m .52165 .30824 L .56551 .29157 L p F P
0 g
s
.557 .744 .964 r
.78457 .26109 m .77396 .26312 L .72492 .23439 L p F P
0 g
s
.559 .751 .967 r
.71638 .23873 m .72492 .23439 L .77396 .26312 L p F P
0 g
s
.605 .668 .884 r
.32477 .26411 m .33316 .27407 L .28869 .29913 L p F P
0 g
s
.605 .668 .884 r
.28869 .29913 m .27844 .29139 L .32477 .26411 L p F P
0 g
s
.724 .757 .878 r
.48047 .33559 m .4835 .3439 L .44713 .35878 L p F P
0 g
s
.724 .757 .878 r
.44713 .35878 m .44138 .35097 L .48047 .33559 L p F P
0 g
s
.657 .815 .96 r
.6995 .24733 m .69116 .25153 L .64045 .2412 L p F P
0 g
s
.663 .829 .963 r
.63468 .24773 m .64045 .2412 L .69116 .25153 L p F P
0 g
s
.759 .838 .912 r
.62894 .25417 m .62326 .26052 L .57397 .26603 L p F P
0 g
s
.774 .853 .91 r
.57113 .27467 m .57397 .26603 L .62326 .26052 L p F P
0 g
s
.623 .647 .853 r
.4241 .32025 m .42987 .33129 L .39074 .34423 L p F P
0 g
s
.623 .647 .853 r
.39074 .34423 m .38262 .33438 L .4241 .32025 L p F P
0 g
s
.611 .669 .881 r
.31634 .25409 m .32477 .26411 L .27844 .29139 L p F P
0 g
s
.611 .669 .881 r
.27844 .29139 m .26816 .28361 L .31634 .25409 L p F P
0 g
s
.792 .808 .865 r
.4835 .3439 m .48047 .33559 L .52177 .31743 L p F P
0 g
s
.779 .77 .845 r
.52165 .30824 m .52177 .31743 L .48047 .33559 L p F P
0 g
s
.624 .642 .847 r
.41831 .30889 m .4241 .32025 L .38262 .33438 L p F P
0 g
s
.624 .642 .847 r
.38262 .33438 m .37448 .32424 L .41831 .30889 L p F P
0 g
s
.794 .797 .855 r
.57113 .27467 m .56831 .2832 L .52152 .2984 L p F P
0 g
s
.807 .816 .858 r
.52165 .30824 m .52152 .2984 L .56831 .2832 L p F P
0 g
s
.556 .738 .961 r
.79526 .25903 m .78457 .26109 L .73354 .23002 L p F P
0 g
s
.557 .744 .964 r
.72492 .23439 m .73354 .23002 L .78457 .26109 L p F P
0 g
s
.616 .669 .878 r
.30788 .24401 m .31634 .25409 L .26816 .28361 L p F P
0 g
s
.616 .669 .878 r
.26816 .28361 m .25784 .2758 L .30788 .24401 L p F P
0 g
s
.714 .716 .851 r
.47744 .32597 m .48047 .33559 L .44138 .35097 L p F P
0 g
s
.714 .716 .851 r
.44138 .35097 m .43563 .34168 L .47744 .32597 L p F P
0 g
s
.65 .803 .956 r
.70791 .24305 m .6995 .24733 L .64628 .23459 L p F P
0 g
s
.657 .815 .96 r
.64045 .2412 m .64628 .23459 L .6995 .24733 L p F P
0 g
s
.745 .824 .913 r
.63468 .24773 m .62894 .25417 L .57683 .25733 L p F P
0 g
s
.759 .838 .912 r
.57397 .26603 m .57683 .25733 L .62894 .25417 L p F P
0 g
s
.626 .642 .846 r
.41248 .29746 m .41831 .30889 L .37448 .32424 L p F P
0 g
s
.626 .642 .846 r
.37448 .32424 m .3663 .31406 L .41248 .29746 L p F P
0 g
s
.621 .67 .876 r
.29938 .23389 m .30788 .24401 L .25784 .2758 L p F P
0 g
s
.621 .67 .876 r
.25784 .2758 m .24748 .26796 L .29938 .23389 L p F P
0 g
s
.779 .77 .845 r
.48047 .33559 m .47744 .32597 L .52165 .30824 L p F P
0 g
s
.767 .743 .832 r
.52152 .2984 m .52165 .30824 L .47744 .32597 L p F P
0 g
s
.704 .69 .834 r
.47439 .3154 m .47744 .32597 L .43563 .34168 L p F P
0 g
s
.704 .69 .834 r
.43563 .34168 m .42987 .33129 L .47439 .3154 L p F P
0 g
s
.557 .733 .957 r
.80603 .25689 m .79526 .25903 L .74223 .22561 L p F P
0 g
s
.556 .738 .961 r
.73354 .23002 m .74223 .22561 L .79526 .25903 L p F P
0 g
s
.78 .783 .855 r
.57397 .26603 m .57113 .27467 L .52139 .28815 L p F P
0 g
s
.794 .797 .855 r
.52152 .2984 m .52139 .28815 L .57113 .27467 L p F P
0 g
s
.626 .672 .874 r
.29083 .22379 m .29938 .23389 L .24748 .26796 L p F P
0 g
s
.626 .672 .874 r
.24748 .26796 m .23708 .26013 L .29083 .22379 L p F P
0 g
s
.629 .645 .848 r
.40663 .2861 m .41248 .29746 L .3663 .31406 L p F P
0 g
s
.629 .645 .848 r
.3663 .31406 m .35808 .30395 L .40663 .2861 L p F P
0 g
s
.644 .791 .953 r
.71638 .23873 m .70791 .24305 L .65216 .2279 L p F P
0 g
s
.65 .803 .956 r
.64628 .23459 m .65216 .2279 L .70791 .24305 L p F P
0 g
s
.733 .811 .913 r
.64045 .2412 m .63468 .24773 L .57972 .24857 L p F P
0 g
s
.745 .824 .913 r
.57683 .25733 m .57972 .24857 L .63468 .24773 L p F P
0 g
s
.631 .649 .85 r
.40073 .27482 m .40663 .2861 L .35808 .30395 L p F P
0 g
s
.631 .649 .85 r
.35808 .30395 m .34981 .29393 L .40073 .27482 L p F P
0 g
s
.767 .743 .832 r
.47744 .32597 m .47439 .3154 L .52152 .2984 L p F P
0 g
s
.697 .675 .825 r
.47134 .30424 m .47439 .3154 L .42987 .33129 L p F P
0 g
s
.697 .675 .825 r
.42987 .33129 m .4241 .32025 L .47134 .30424 L p F P
0 g
s
.755 .726 .826 r
.52139 .28815 m .52152 .2984 L .47439 .3154 L p F P
0 g
s
.557 .733 .957 r
.74223 .22561 m .75099 .22112 L .80603 .25689 L p F P
0 g
s
.767 .773 .857 r
.57683 .25733 m .57397 .26603 L .52127 .27768 L p F P
0 g
s
.78 .783 .855 r
.52139 .28815 m .52127 .27768 L .57397 .26603 L p F P
0 g
s
.633 .652 .852 r
.3948 .26362 m .40073 .27482 L .34981 .29393 L p F P
0 g
s
.633 .652 .852 r
.34981 .29393 m .34151 .28399 L .3948 .26362 L p F P
0 g
s
.691 .667 .822 r
.46828 .29279 m .47134 .30424 L .4241 .32025 L p F P
0 g
s
.691 .667 .822 r
.4241 .32025 m .41831 .30889 L .46828 .29279 L p F P
0 g
s
.638 .781 .95 r
.72492 .23439 m .71638 .23873 L .65808 .22115 L p F P
0 g
s
.644 .791 .953 r
.65216 .2279 m .65808 .22115 L .71638 .23873 L p F P
0 g
s
.755 .726 .826 r
.47439 .3154 m .47134 .30424 L .52139 .28815 L p F P
0 g
s
.721 .799 .913 r
.64628 .23459 m .64045 .2412 L .58263 .23977 L p F P
0 g
s
.733 .811 .913 r
.57972 .24857 m .58263 .23977 L .64045 .2412 L p F P
0 g
s
.634 .654 .852 r
.38884 .25241 m .3948 .26362 L .34151 .28399 L p F P
0 g
s
.634 .654 .852 r
.34151 .28399 m .33316 .27407 L .38884 .25241 L p F P
0 g
s
.745 .716 .825 r
.52127 .27768 m .52139 .28815 L .47134 .30424 L p F P
0 g
s
.686 .665 .823 r
.46519 .28126 m .46828 .29279 L .41831 .30889 L p F P
0 g
s
.686 .665 .823 r
.41831 .30889 m .41248 .29746 L .46519 .28126 L p F P
0 g
s
.755 .765 .861 r
.57972 .24857 m .57683 .25733 L .52114 .26714 L p F P
0 g
s
.767 .773 .857 r
.52127 .27768 m .52114 .26714 L .57683 .25733 L p F P
0 g
s
.745 .716 .825 r
.47134 .30424 m .46828 .29279 L .52127 .27768 L p F P
0 g
s
.635 .655 .852 r
.38284 .24116 m .38884 .25241 L .33316 .27407 L p F P
0 g
s
.635 .655 .852 r
.33316 .27407 m .32477 .26411 L .38284 .24116 L p F P
0 g
s
.632 .771 .947 r
.73354 .23002 m .72492 .23439 L .66405 .21434 L p F P
0 g
s
.638 .781 .95 r
.65808 .22115 m .66405 .21434 L .72492 .23439 L p F P
0 g
s
.683 .666 .827 r
.46208 .26977 m .46519 .28126 L .41248 .29746 L p F P
0 g
s
.683 .666 .827 r
.41248 .29746 m .40663 .2861 L .46208 .26977 L p F P
0 g
s
.711 .789 .912 r
.65216 .2279 m .64628 .23459 L .58556 .23092 L p F P
0 g
s
.721 .799 .913 r
.58263 .23977 m .58556 .23092 L .64628 .23459 L p F P
0 g
s
.736 .71 .827 r
.52114 .26714 m .52127 .27768 L .46828 .29279 L p F P
0 g
s
.636 .655 .851 r
.3768 .22982 m .38284 .24116 L .32477 .26411 L p F P
0 g
s
.636 .655 .851 r
.32477 .26411 m .31634 .25409 L .3768 .22982 L p F P
0 g
s
.736 .71 .827 r
.46828 .29279 m .46519 .28126 L .52114 .26714 L p F P
0 g
s
.744 .759 .864 r
.58263 .23977 m .57972 .24857 L .52101 .25658 L p F P
0 g
s
.755 .765 .861 r
.52114 .26714 m .52101 .25658 L .57972 .24857 L p F P
0 g
s
.679 .667 .831 r
.45895 .25833 m .46208 .26977 L .40663 .2861 L p F P
0 g
s
.679 .667 .831 r
.40663 .2861 m .40073 .27482 L .45895 .25833 L p F P
0 g
s
.627 .762 .944 r
.74223 .22561 m .73354 .23002 L .67008 .20749 L p F P
0 g
s
.632 .771 .947 r
.66405 .21434 m .67008 .20749 L .73354 .23002 L p F P
0 g
s
.637 .655 .851 r
.37074 .21841 m .3768 .22982 L .31634 .25409 L p F P
0 g
s
.637 .655 .851 r
.31634 .25409 m .30788 .24401 L .37074 .21841 L p F P
0 g
s
.728 .708 .831 r
.52101 .25658 m .52114 .26714 L .46519 .28126 L p F P
0 g
s
.702 .779 .911 r
.65808 .22115 m .65216 .2279 L .58852 .222 L p F P
0 g
s
.711 .789 .912 r
.58556 .23092 m .58852 .222 L .65216 .2279 L p F P
0 g
s
.728 .708 .831 r
.46519 .28126 m .46208 .26977 L .52101 .25658 L p F P
0 g
s
.676 .668 .834 r
.4558 .24693 m .45895 .25833 L .40073 .27482 L p F P
0 g
s
.676 .668 .834 r
.40073 .27482 m .3948 .26362 L .4558 .24693 L p F P
0 g
s
.734 .752 .867 r
.58556 .23092 m .58263 .23977 L .52088 .24604 L p F P
0 g
s
.744 .759 .864 r
.52101 .25658 m .52088 .24604 L .58263 .23977 L p F P
0 g
s
.638 .655 .85 r
.36464 .20694 m .37074 .21841 L .30788 .24401 L p F P
0 g
s
.638 .655 .85 r
.30788 .24401 m .29938 .23389 L .36464 .20694 L p F P
0 g
s
.72 .706 .836 r
.52088 .24604 m .52101 .25658 L .46208 .26977 L p F P
0 g
s
.622 .754 .941 r
.75099 .22112 m .74223 .22561 L .67616 .20057 L p F P
0 g
s
.627 .762 .944 r
.67008 .20749 m .67616 .20057 L .74223 .22561 L p F P
0 g
s
.72 .706 .836 r
.46208 .26977 m .45895 .25833 L .52088 .24604 L p F P
0 g
s
.673 .668 .837 r
.45263 .23552 m .4558 .24693 L .3948 .26362 L p F P
0 g
s
.673 .668 .837 r
.3948 .26362 m .38884 .25241 L .45263 .23552 L p F P
0 g
s
.639 .657 .851 r
.3585 .19548 m .36464 .20694 L .29938 .23389 L p F P
0 g
s
.639 .657 .851 r
.29938 .23389 m .29083 .22379 L .3585 .19548 L p F P
0 g
s
.693 .769 .91 r
.66405 .21434 m .65808 .22115 L .5915 .21302 L p F P
0 g
s
.702 .779 .911 r
.58852 .222 m .5915 .21302 L .65808 .22115 L p F P
0 g
s
.724 .746 .869 r
.58852 .222 m .58556 .23092 L .52075 .23549 L p F P
0 g
s
.734 .752 .867 r
.52088 .24604 m .52075 .23549 L .58556 .23092 L p F P
0 g
s
.67 .667 .838 r
.44943 .22404 m .45263 .23552 L .38884 .25241 L p F P
0 g
s
.67 .667 .838 r
.38884 .25241 m .38284 .24116 L .44943 .22404 L p F P
0 g
s
.713 .704 .84 r
.52075 .23549 m .52088 .24604 L .45895 .25833 L p F P
0 g
s
.713 .704 .84 r
.45895 .25833 m .4558 .24693 L .52075 .23549 L p F P
0 g
s
.622 .754 .941 r
.67616 .20057 m .68229 .19357 L .75099 .22112 L p F P
0 g
s
.685 .76 .909 r
.67008 .20749 m .66405 .21434 L .59451 .20396 L p F P
0 g
s
.693 .769 .91 r
.5915 .21302 m .59451 .20396 L .66405 .21434 L p F P
0 g
s
.668 .665 .838 r
.44622 .21246 m .44943 .22404 L .38284 .24116 L p F P
0 g
s
.668 .665 .838 r
.38284 .24116 m .3768 .22982 L .44622 .21246 L p F P
0 g
s
.716 .739 .87 r
.5915 .21302 m .58852 .222 L .52062 .2249 L p F P
0 g
s
.724 .746 .869 r
.52075 .23549 m .52062 .2249 L .58852 .222 L p F P
0 g
s
.707 .701 .842 r
.52062 .2249 m .52075 .23549 L .4558 .24693 L p F P
0 g
s
.707 .701 .842 r
.4558 .24693 m .45263 .23552 L .52062 .2249 L p F P
0 g
s
.665 .664 .839 r
.44298 .2008 m .44622 .21246 L .3768 .22982 L p F P
0 g
s
.665 .664 .839 r
.3768 .22982 m .37074 .21841 L .44298 .2008 L p F P
0 g
s
.677 .752 .908 r
.67616 .20057 m .67008 .20749 L .59754 .19482 L p F P
0 g
s
.685 .76 .909 r
.59451 .20396 m .59754 .19482 L .67008 .20749 L p F P
0 g
s
.7 .698 .844 r
.52049 .21424 m .52062 .2249 L .45263 .23552 L p F P
0 g
s
.7 .698 .844 r
.45263 .23552 m .44943 .22404 L .52049 .21424 L p F P
0 g
s
.708 .733 .87 r
.59451 .20396 m .5915 .21302 L .52049 .21424 L p F P
0 g
s
.716 .739 .87 r
.52062 .2249 m .52049 .21424 L .5915 .21302 L p F P
0 g
s
.663 .663 .84 r
.43973 .18908 m .44298 .2008 L .37074 .21841 L p F P
0 g
s
.663 .663 .84 r
.37074 .21841 m .36464 .20694 L .43973 .18908 L p F P
0 g
s
.695 .694 .845 r
.52035 .20349 m .52049 .21424 L .44943 .22404 L p F P
0 g
s
.695 .694 .845 r
.44943 .22404 m .44622 .21246 L .52035 .20349 L p F P
0 g
s
.67 .745 .906 r
.68229 .19357 m .67616 .20057 L .6006 .18561 L p F P
0 g
s
.677 .752 .908 r
.59754 .19482 m .6006 .18561 L .67616 .20057 L p F P
0 g
s
.661 .663 .842 r
.43645 .17733 m .43973 .18908 L .36464 .20694 L p F P
0 g
s
.661 .663 .842 r
.36464 .20694 m .3585 .19548 L .43645 .17733 L p F P
0 g
s
.7 .726 .87 r
.59754 .19482 m .59451 .20396 L .52035 .20349 L p F P
0 g
s
.708 .733 .87 r
.52049 .21424 m .52035 .20349 L .59451 .20396 L p F P
0 g
s
.689 .69 .846 r
.52022 .19265 m .52035 .20349 L .44622 .21246 L p F P
0 g
s
.689 .69 .846 r
.44622 .21246 m .44298 .2008 L .52022 .19265 L p F P
0 g
s
.67 .745 .906 r
.6006 .18561 m .60368 .17633 L .68229 .19357 L p F P
0 g
s
.7 .726 .87 r
.52035 .20349 m .52022 .19265 L .59754 .19482 L p F P
0 g
s
.693 .721 .871 r
.6006 .18561 m .59754 .19482 L .52022 .19265 L p F P
0 g
s
.684 .687 .847 r
.52008 .18173 m .52022 .19265 L .44298 .2008 L p F P
0 g
s
.684 .687 .847 r
.44298 .2008 m .43973 .18908 L .52008 .18173 L p F P
0 g
s
.693 .721 .871 r
.52022 .19265 m .52008 .18173 L .6006 .18561 L p F P
0 g
s
.686 .716 .872 r
.60368 .17633 m .6006 .18561 L .52008 .18173 L p F P
0 g
s
.679 .685 .849 r
.51995 .17077 m .52008 .18173 L .43973 .18908 L p F P
0 g
s
.679 .685 .849 r
.43973 .18908 m .43645 .17733 L .51995 .17077 L p F P
0 g
s
.686 .716 .872 r
.52008 .18173 m .51995 .17077 L .60368 .17633 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 201.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000bB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool;000008D0oooo0024
0?ooo``000001@2][mT00`000000[kOO0:ngg`030:ngg``00000N@3oool007/0oooo2@00000A0:f_
f@030000002_]ml0[kOO00l0[kOO2@00001`0?ooo`00M`3oool400000080ZJWG00<000000:f_f@2]
[mT0402][mTA000000/0[kOO00@000000:^ni`2[_^L0ZkkW1000001/0?ooo`00LP3oool5000000L0
ZJWG00<000000:f_f@2][mT00`2][mT<000000D0[joH00<000000;6hgP2a^=h02@2a^=h<000000L0
ZkkW1000001X0?ooo`00K@3oool5000000X0ZJWG2000000A0:n_f0030000002a^=h0/KSN01@0/KSN
00<000000:g0j02]`>P0100000050:^ni`D00000H`3oool006T0oooo1000000;0:VYe`@000000P2Y
ZML00`000000[joH0:n_f00A0:n_f0h000002`2a^=h00`000000[L3X0:g0j0050:g0j0@000001P2[
_^L4000005l0oooo001U0?ooo`@000002`2YZML4000000H0ZJWG00<000000:n_f02_[mP02P2_[mP7
000000<0/;3H00<000000;>igP2c^Mh0202c^Mh<000000/0[L3X100000060:^ni`@00000F`3oool0
06<0oooo0P0000020:>Xf@030000002YZML0ZJWG00D0ZJWG1@00000;0:VYe`040000002_[mP0[joH
0:n_f0P000002P2`/=P00`000000/kWN0;>igP0B0;>igP040000002_`^P0[l;X0:o2j0D00000202]
`>P4000000<0ZkkW00<0000009o1l02O`O000`00001H0?ooo`00H@3oool2000000@0XjSI00@00000
0:VYe`2YZML0ZJWG1000000>0:VYe`H000003`2`/=PI000000P0[l;X1P0000060:g0j0<000001P2O
`O03000005D0oooo001N0?ooo`<000001P2SZ=T4000000h0ZJWG100000020:ZYeP030000002`/=P0
/;3H00T0/;3H1`0000030;6af0030000002e^mh0]K_N0180]K_N00@000000;74j02aa>P0/LCX1P00
00050:o2j0D000000P2]`>P00`000000X<?a0:33l@03000000D0Wl7`0P00001C0?ooo`00G03oool2
000000L0XjSI0P0000000`2SYmT000000:VYe`0;0:VYe`@000001`2ZZMH010000000/;3H0;2`f02`
/=P7000000X0/K7H00<000000;FkgP2e^mh04@2e^mh00`000000/LCX0;74j0080;74j0L000000`2_
`^P3000000D0X<?a0P00000509o1l0<00000D03oool005T0oooo0`0000070:>Xf@800000102SYmT0
0`000000ZJWG0:VYe`050:VYe`@000002P2ZZMH5000000h0/K7H6000000A0;74j0D000000P2QaO82
000000@0X<?a0`00000509o1l0<00000C@3oool005L0oooo0P0000080:>Xf@8000001P2SYmT01000
0000ZJWG0:VYe`2YZML4000000X0ZZWF100000000`2[Z]H000000;6af00:0;6af0H000000`2c/]P0
0`000000]kgN0;NmgP0A0;NmgP030000002canT0/lOY0080/lOY2P0000050;74j0030000002Sao<0
XlOc008000000`2QaO83000000<0X<?a0`00000509o1l0<00000BP3oool005D0oooo0P0000070:>X
f@<00000202SYmT4000000X0ZZWF100000060:^ZeP040000002a/MP0/K7H0;6af0L000002@2c/]P0
0`000000]kgN0;NmgP0@0;NmgP030000002canT0/lOY00d0/lOY1@0000060:?7l`<000000P2QaO83
000000<0X<?a0P00000609o1l0800000B03oool005<0oooo0P0000070:>Xf@8000002@2SYmT20000
0080XjOI00<000000:ZYeP2ZZMH01@2ZZMH4000000T0Zj[F1@00000>0;>bf1l000002@2canT00`00
0000Y<[c0:C:l`03000000D0XlOc0P0000030:75lP<000000P2P`o4300000080Wl7`0P0000000`2>
^o@00000000000160?ooo`00D@3oool2000000030:2/g`000000XjSI00@0XjSI0P0000080:>Wf@<0
0000102SYmT010000000ZZWF0:ZYeP2ZZMH4000000T0Zj[F100000000`2[Z]H000000;>bf00;0;>b
f0D000000P2d/mL00`000000^KkN0;VngP0@0;VngP030000002fbNT0]/WY00L0]/WY2P0000060:C:
l`<000000`2Sao<3000000<0XLGb0`0000020:33l@8000001@2>^o@00`000000oooo0?ooo`130?oo
o`00D03oool00`000000X:cO0:2/g`020:2/g`030000002SZ=T0XjSI00800000202SYmT2000000L0
XjOI100000090:^ZeP@000001@2[Z]H00`000000/k;H0;>bf0050;>bf0D000001`2d/mL00`000000
^KkN0;VngP0<0;VngPd000002@2fbNT00`000000Y/gd0:K=m003000000D0Y<[c0`0000030:?7l`<0
00000`2QaO830000000308jlmP000000000000@0S[_d0P0000130?ooo`00C`3oool00`000000X:cO
0:2/g`040:2/g`8000001`2SYmT3000000L0XjOI0P0000000`2RYmT000000:^ZeP060:^ZeP@00000
2@2[Z]H00`000000/k;H0;>bf005000000`0];?G00<000000;VngP2i_]h00P2i_]h:000000@0^l3M
00<000000;S<j@2hc>T01P2hc>T9000000H0Y/gd0`0000050:C:l`@000000P2Sao<300000080S[kf
0P00000208jlmP800000102>^o@00`000000oooo0?ooo`100?ooo`00C@3oool2000000D0X:cO0P00
00000`2NZn0000000:>Wf@030:>Wf@<000001`2SYmT3000000@0XZOI00<000000:^ZeP2[Z]H01000
000;0:^ZePD000003P2d/mL8000000d0^l3M00<000000;S<j@2hc>T03P2hc>T00`000000Z=3e0:S@
m@04000000@0Y/gd100000050:C:l`<0000000<0Sl3g0000000000000`2>__H200000080S[cf0P00
000308jkm0030000003oool0oooo03l0oooo001<0?ooo`030000002P[=l0X:cO00@0X:cO00D00000
09j[h02NZn00WZ_P000000020:>Wf@800000202SYmT2000000H0XZOI1000000;0:^ZeP@000000P2/
ZmH00`000000];?G0;Bce`080;Bce`H000000`2f]=L00`000000^l3M0;_0g@0;0;_0gAD000001`2X
d?D4000000@0Y/gd0`0000020:C:l`040000002?`_P0000000000080Sl3g0P00000308jnmP050000
002>_?H0S[cf08jlmP0000000`2>^o@2000003l0oooo001;0?ooo`030000002P[=l0X:cO00<0X:cO
0P00000509j[h08000001`2SYmT3000000H0XZOI0P0000020::WfP030000002[Z]H0Zj[F00D0Zj[F
1@0000070:b[eP040000002d/mL0];?G0;Bce`H000002@2f]=L00`000000^l3M0;_0g@020;_0g@T0
00000`2n`]d00`000000^loY0;_?j@0=0;_?j@040000002Ye?H0ZMCf0:WDmPD00000102Xd?D40000
00<0Y/gd0P00000408o2n08000000P2?`?L200000080S[kf0P00000208jlmP8000000`2>^o@00`00
0000oooo0?ooo`0l0?ooo`00B@3oool2000000D0X:cO00<0000009j[h02NZn000`2NZn0200000003
09f[h0000000XjOI00<0XjOI0`0000070::Wf@800000102RYmX010000000Zj[F0:^ZeP2[Z]H40000
00/0[:_F1@00000=0;Jde`L000002P2n`]dC000000P0ZMCf1@0000030:S@m@<000000P2?a?T20000
00@0Sl;h00D0000008o0m`2?`?L0Sl3g0000000308jnmP8000000P2>_?H200000080S[_d0P00000l
0?ooo`00B03oool00`000000X:cO0:2/g`030:2/g`8000001@2NZn001@000000WJ_P09f[h02MZn00
00000080XjOI0P0000080::Wf@8000001P2RYmX4000000/0[:_F100000000`2]ZmD000000;Jde`09
0;Jde`H000000P2h]=H00`000000_/;M0;k2g@060;k2g@H000000P31`m`00`000000_];Y0;kBj@0<
0;kBj@030000002[f?L0ZmSg0080ZmSg1P0000040:WDmP@000000P2?a_X010000000SlCi08o4n@2?
a?T2000000<0Sl;h0P00000208o0m`8000000`2>__H010000000S[cf08jlmP2>_?H200000080S[_d
00<000000?ooo`3oool0>@3oool004L0oooo00<000000:2/g`2P[=l00`2P[=l00`000000WZ_P09j[
h00309j[h08000001@2MZn02000000L0XZOI0`0000060::WfP80000000<0XZOJ0000002/ZmH02@2/
ZmH3000000H0[J_E00@000000;Jde`2f]=L0][CG1P0000080;RdeP040000002n`]d0_/;M0;k2g@D0
00001`31`m`00`000000_];Y0;kBj@050;kBj@P000002`2[f?L500000080S/Sk0P00000308o6nP05
0000002?a?T0SlCi08o4n@000000102?`_P010000000Sl3g08o0m`2?`?L200000080S[kf0P000003
08jlmP80000000<0S[_d000000000000>@3oool004D0oooo0P0000040:2/g`8000001@2NZn000`00
0000WJ_P09f[h00309f[h080000000<0W:_Q0000002RYmT0102RYmT2000000L0XZOJ0P0000040::W
fP030000002/ZmH0[:_F00@0[:_F0`0000080:f[e@D00000302h]=H5000000/0`L?L2P0000060<;F
j@030000002]g?P0[Mch00D0[Mch2000000208g;o@040000002>b?/0S/Sk08k8n`8000000`2?a_X2
0000000308o4n@000000000000<0Sl;h0P00000308o0m`8000000P2>__H200000080S[cf1@00000h
0?ooo`00A03oool00`000000X:cO0:2/g`030:2/g`030000002NZn00WZ_P00<0WZ_P0P00000409f[
h0800000102LZn400`000000XZOI0::Wf@02000000L0XZOJ0P0000060::WfP030000002/ZmH0[:_F
00@00000202]ZmD3000000030:fZe0000000^;CF00P0^;CF1P0000020;Zee00300000031`m`0`L?L
00H0`L?L1@0000000`34aM/000000<;Fj@060<;Fj@d000001`2]g?P00`000000Rlgn08_=oP020000
0080SL_m0P00000208k8n`8000000`2?a_X20000000308o4n@000000000000<0Sl;h0P00000208o0
m`L000000P22/_@010000000Pk;c08>bl`00000g0?ooo`00@`3oool01@000000XKGW000000000000
X:cO00800000102NZn02000000D0WJ_P00<0000009b[h@2LZn401@2LZn42000000H0XZOJ0`000008
0::WfP<000002@2]ZmD3000000D0[J[D00<000000;RdeP2h]=H01P0000080;Zee00300000031`m`0
`L?L00H000001@34aM/9000000D0a][X00<000000:oQn02_hOP01@2_hOP7000000D0Rlgn0P000002
08g;o@<0000000<0S/Sk0000000000000`2?a_X20000000308o4n@00000000000080Sl;h0`000002
086cm00500000021/_@0PK;d086bm00000000`22/_@010000000Pk;c08>bl`00000f0?ooo`00@P3o
ool00`000000XKGW0:6ei`020:6ei`030000002NZn00WZ_P00<0WZ_P00<0000009f[h02MZn000`2M
Zn02000000H0W:_Q0P0000000`2JZn8000000::WfP030::WfP800000202RYmX300000080XZKJ00<0
00000:f[e@2]ZmD00`2]ZmD4000000L0[J[D1000000=0;Zee0@000001`34aM/4000000030<O8fP00
0000a][X00P0a][X4000000308_AoP<000000`2;cOh2000000<0SL_m0P0000000`2>b?/000000000
000308o6nPD000000P21/oD01@000000PK?d086cm021/o@0000000<0PK;d00@0000008:bm022/_@0
00000`23/_<00`000000oooo0?ooo`0c0?ooo`00@@3oool00`000000XKGW0:6ei`020:6ei`050000
002O]NP000000000002NZn000P00000509f[h0030000002LZn40W:_Q00@0W:_Q0P00000309Z[hP03
0000002RYmX0XZOJ008000001`2RYmX3000000D0XZKJ00<000000:f[e@2]ZmD00`0000080:fZe0<0
000000<0[Z[C0000002j]M@02P2j]M@4000000030;bed`000000a<GK00@0a<GK100000040<O8fP04
00000036f^P0a][X0<KJj1D000000P2>eOl3000000<0Rm7n100000000`2;cOh000000000000308g;
o@H000000P20]?H00`000000PKCe00000003086cm@0500000021/o@0PK?d086cm00000000`21/_@0
10000000P[;d08:bm000000308>bl`030000003oool0oooo0380oooo00100?ooo`030000002Q]NL0
XKGW0080XKGW00<0000009nej02O]NP00P2O]NP00`000000WJ_P09f[h00309f[h08000001P2LZn40
0`000000VZ_R09Z[hP0409Z[hP8000001P2RYmX3000000P0XZKJ0`0000080:fZe0<00000102^Z]<0
0`000000^[GD0;Zee0050;Zee0@000001@2l]M<00`000000a<GK0<C5f`03000000L0alSJ1@000003
0<WNj0D000001@2gjoH6000000<0UM[n0`0000000`2>eOl0000000000002000000<0Rm7n1P000002
07bdm`040000001n]?H0O[Cf000000<0P;Cf00<00000086dm@0000000`21/oD01@000000PK?d086c
m021/o@0000000<0PK;d00@0000008:bm022/_@000000`23/_<00`000000oooo0?ooo`0a0?ooo`00
?`3oool00`000000XKGW0:6ei`020:6ei`030000002O]NP0WkGX0080WkGX00D0000009fej@000000
000009f[h002000000H0W:_Q0P00000509Z[hP80000000<0VJ[S0000000000000P2RYmX3000000P0
XZKJ0`0000000`2QY]T000000:fZe0040:fZe0@00000202^Z]<00`000000^[GD0;Zee004000000P0
_;GC0`0000070<O8fP@0000000<0blcJ00000039g^P00P39g^P3000000<0cNCX2`0000020:3Qo0@0
00000`2Ef_h700000080NKGi00@0000007Vdn01i]?P000000`1l]?L010000000O[Cf07jdmP000003
082dmP0300000021]?D0000000<0PK?e00D00000086cm021/o@0PK?d00000003086bm00400000022
/_@0P[;d00000080Pk;c00<000000?ooo`3oool0<@3oool003h0oooo00<000000:6ei`2Q]NL00P2Q
]NL00`000000WkGX09nej00209nej0030000002M]NT0WKGY0080WKGY00<0000009b[h@2LZn401@2L
Zn400`000000VZ_R09Z[hP0309Z[hP8000001@2IZ^<2000000P0XZKJ0`0000050:6Vf@030000002]
Z]@00000008000002`2^Z]<4000000P0_;GC100000000`2n]m<000000<O8fP040<O8fP<00000103;
c=X4000000@0cNCX100000020;c_l`H000000P2^iOT400000080X>7l1000000208Fmn@040000001l
^?T0O;Si000000<0NKGi00@0000007Vdn01i]?P000000`1l]?L010000000O[Cf07jdmP000003082d
mP0300000021]?D0000000<0PK?e00D00000086cm021/o@0PK?d00000002086bm00500000022/_@0
P[;d08:bm00000000P23/_<00`000000oooo0?ooo`0`0?ooo`00?P3oool01@000000XKGW0:6ei`2Q
]NL0000000@0WkGX00<0000009fej@2M]NT00P2M]NT00`000000VkK[0000000409b[h@800000102J
Zn82000000D0VJ[S0P0000000`2GZ^<000000::VfP040::VfP<000001`2QY]T3000000X0[Z[C1000
00000`2_Z]8000000;bed`050;bed`@000001@2n]m<00`000000alSJ0<O8fP03000000@0blcJ0`00
00000`3>d=/000000<gTj0020<gTj0<0000000<0d>WW0000000000000P0000020<?bl0<00000202^
iOT40000000309;4n0000000QKgi0080QKgi00@0000007bhn@1l^?T000000`1i]OT010000000NKCh
07Vdn000000307bdm`040000001n]?H0O[Cf00000080P;Cf00<00000086dm@21]?D00P000002086c
m@0500000021/o@0PK?d086cm00000000P21/_@01@000000P[;d08:bm022/_@000000080Pk;c00<0
00000?ooo`3oool0;`3oool003d0oooo00D000000:6ei`2Q]NL0XKGW0000000409nej0030000002M
]NT0WKGY0080WKGY00H0000009^fj`2K]^/0VkK[0000002LZn42000000@0VZ_R0P00000509VZh`80
00000`2GZ^<00`000000XZKJ0::VfP03000000L0XJKI0`0000020:6Uf@030000002^Z]<0[Z[C00@0
[Z[C100000060:nZdP030000002l]M<0_;GC00<00000202n]m<3000000H0blcJ0P0000030<k@f`03
0000003=i>P0cNCX0080000000<0d>WW0000000000000P0000000`33l_0000000000000200000003
0<Wdk0000000_>Sc00<0_>Sc1P0000020:?:m0050000002Ba?P0T/Ch09;4n00000000P25_OT20000
000307bhn@00000000000080NKGi00<0000007Vdn01i]?P00P00000207bdm`040000001n]?H0O[Cf
00000080P;Cf00D00000086dm@21]?D0PKCe00000002086cm@0500000021/o@0PK?d086cm0000000
0P21/_@010000000P[;d08:bm000000308>bl`030000003oool0oooo02h0oooo000l0?ooo`050000
002Q]NL0XKGW0:6ei`000000102O]NP00`000000WKGY09fej@0209fej@030000002K]^/0VkK[00<0
VkK[00<0000009Z[hP2JZn800P2JZn82000000D0VJ[S0P00000609NZh`800000202QY]T2000000D0
XJGI00<000000:jZd`2^Z]<0100000090:nZdP<00000202n]m<4000000030<6id`000000blcJ00<0
blcJ0`0000040<k@f`<000000P3@jNL2000000030=?^iP0000000000008000000`39m>`5000000@0
_>Sc0P0000000`2ccnh000000:?:m0020:?:m08000000P2Ba?P01@000000QKgi08Fmn@25_OT00000
0080O;Si00@0000007Ven@1i]OT000000`1i]?P010000000O;Cg07bdm`00000207jdmP0400000020
]?H0P;Cf000000<0PKCe00@00000086cm@21/oD000000`21/o@010000000PK;d086bm000000208:b
m00500000023/_<0Pk;c08>bl`000000;`3oool003/0oooo00D000000:6ei`2Q]NL0XKGW00000004
09nej0030000002M]NT0WKGY0080WKGY00<0000009^fj`2K]^/00`2K]^/00`000000V;K/00000002
09Z[hP030000002IZ^<0VJ[S00<0VJ[S0P00000609NZh`80000000<0U:ST0000002QY]T0102QY]T3
000000L0XJGI0`00000:0:nZdP<0000000<0/:[B0000002n]m<01@2n]m<3000000D0`KWC00<00000
0<_<fP0000000P0000040<k@f`@000000P3@jNL2000000040=?^iP000000000000000080bOC/1@00
00040<SXk@@00000102ccnh2000000<0Xl[d00<0000009;4n02Ba?P00P00000208Fmn@040000001l
^?T0O;Si00000080NKGi00D0000007Vdn01i]?P0NKCh0000000207bdm`040000001n]?H0O[Cf0000
0080P;Cf00D00000086dm@21]?D0PKCe00000002086cm@0500000021/o@0PK?d086cm00000000P21
/_@010000000P[;d08:bm000000308>bl`030000003oool0oooo02`0oooo000j0?ooo`050000002Q
]NL0XKGW0:6ei`000000102O]NP00`000000WKGY09fej@0209fej@030000002K]^/0VkK[0080VkK[
0P00000309Rfk0030000002IZ^<0VJ[S00<0VJ[S0P00000609NZh`8000000`2DZ>@00`000000XJKI
0:6Vf@03000000P0XJGI0P0000000`2PY=P000000:nZdP080:nZdP8000001@2`Z]800`000000_[OC
00000003000000L0`KWC0`0000030<k@f`@000000P3Aemd3000000050=?^iP00000000000000003D
l^D0100000020<kdj@@000001038j>d2000000030<7Bi`000000000000@0/lo^00<000000:?:m02S
b_@0<@00000]0?ooo`00>@3oool200000080XKGW00<0000009nej02O]NP00P2O]NP00`000000WKGY
09fej@0209fej@030000002K]^/0VkK[0080VkK[00<0000009Rfk02H]^`00P2H]^`010000000UKK^
00000000000209VZh`030000002GZ^<0Uj[S00@0Uj[S0P00000509BXi0<00000202QYMT3000000@0
X:CH00<000000:nZdP2_Z]800`2_Z]83000000H0/:[B0`0000080<6id`<0000000<0a;kD0000003>
d=/00`0000040=7Gg@<0000000<0dnkV0000000000000P3Dl^D3000000030<kdj@000000000000<0
00000`3@i^H4000000D0`M;W0P0000020;??kP<0000000<0XK3R0000002DZ^D00P2DZ^D010000000
RZGW08ZUi`00000208>Sj0040000001oX^T0Oj;Y07nRj@<0Oj?Z00@00000082Tj`20Y>/000000P21
Y^`010000000PZO/08:Wk022Yn`308>Xk@0400000023ZNd0PjW]08>Yk@<0PZW^00@0000008:YkP22
ZNh000000P21Z^h01@000000PZ__08:[k`22Znl0000002d0oooo000h0?ooo`030000002Y`N`0ZL7/
00<000000`2O]NP00`000000WKGY09fej@0209fej@030000002K]^/0VkK[0080VkK[00<0000009Rf
k02H]^`00P2H]^`00`000000UKK^09FfkP0209FfkP030000002GZ^<0Uj[S00@0Uj[S0P00000509BX
i08000000P2AYn@00`000000XJGI0:6Uf@030:6Uf@<000001`2PY=P00`000000[j[B0:nZdP030000
00H0/:[B0`0000000`2b[=<000000<6id`040<6id`@000000`34_]@3000000D0dMOM0P0000001@3D
gml00000000000000000e?;U00<0000000@0doKU0000000000000000103BlnH00`000000d>KV0=3V
iP030=3ViP040000003;d]l00000000000D0`M;W0P0000020:nfgP<0XK3R00D0000009BZi@2DZ^D0
U:[U0000000208ZUi`0400000023XnP0Pj?X00000080Oj;Y00D0000007nSjP1oXnX0Oj?Z00000002
082Tj`0400000021Y^`0PJK/00000080PZO/00D0000008>Xk@23Z>d0PjS]0000000208>Yk@050000
0022ZNh0PZW^08:YkP0000000P22ZNh010000000PJ[^086ZkP00000308:[k`030000003oool0oooo
02X0oooo000h0?ooo`060000002Y`N`0ZL7/0:W1k0000000Yl?]0`00000409fej@030000002K]^/0
VkK[0080VkK[00<0000009Rfk02H]^`00P2H]^`00`000000UKK^09FfkP0209FfkP040000002A]_00
000000000080Uj[S0P00000509BXi08000001@2AYn@00`000000XJGI0:6Uf@02000000X0X:CH0`00
00070;2ZdP8000001@2b[=<00`000000`KWC00000002000000D0a;kD0P0000000`37aMP000000=7G
g@020=7Gg@<0000000D0e=oO00000000000000000=Cbi@0200000080doKU0`0000040=;ciPP00000
103;d]l2000000040<7Bi`0000000000000000<0[kKN00@000000:6`hP2Q/>8000000`2DZ^D01000
0000RZGW08ZUi`00000208>Sj0050000001oX^T0Oj;Y07nRj@0000000P1oXnX010000000P:C[082T
j`000002086Vk00500000022Yn`0PZO/08:Wk00000000P23Z>d01@000000PjW]08>Yk@23ZNd00000
0080PZW^00@0000008:YkP22ZNh000000P21Z^h01@000000PZ__08:[k`22Znl0000002`0oooo000g
0?ooo`050000002Y`N`0ZL7/0:W1k00000000`2W`nd01P000000YLC_000000000000WKGY000000<0
VkK[0P00000409Rfk0030000002E]^h0UKK^0080UKK^00<00000096fl02A]_000P2A]_02000000D0
U:ST0P000007096Wi0<000002@2PY=P30000000309nTf0000000/:[B00@0/:[B0`0000060;:/d`<0
00001P34_]@2000000<0alGH00@000000=7Gg@00000000000P3Dgml200000080e^SS0P0000020=?f
i@80000000<0d_SU0000003BlnH01@0000050=GSh@030000003AdMX0000000D0bm;O00D000000;^k
f@2k^mT0^k_I000000030:nfgP040000002Q/>80XK3R000000<0U:[U00@0000008ZUi`2:YNL00000
0P23XnP010000000Oj;Y07nRj@00000307nSjP0400000020Y>/0P:C[00000080PJK/00@0000008:W
k022Yn`000000`23Z>d010000000PjW]08>Yk@00000308:YkP0400000022ZNh0PZW^00000080PJ[^
00D0000008:[k`22Znl0PZ__0000000[0?ooo`00=`3oool01@000000ZL7/0:W1k02Y`N`0000000<0
Yl?]00@000000:G4k`2Ua>l0YLC_0P00000209^fj`030000002H]^`0V;K/00<0V;K/00<0000009Ff
kP2E]^h00P2E]^h00`000000TKK`096fl002096fl0040000002<]O80000000000080U:ST0P000007
096Wi08000000P2>Y^D00`000000X:CH0:2Tf0030:2Tf0@000001@2OY=P00`000000/:[B00000002
000000L0/ZcC0P0000000`2d/=D000000<Bne0030<Bne0<000001037aMP300000080e=oO0P000002
0=KXh`<0000000<0doKU0000000000000P3Bn>D3000000@0e?7U00<000000=GSh@3Ehn400P3Ehn40
10000000dM7J0=7AfP3AdMX2000000040<_Bg`0000000000000000<0^k_I00D000000:nfgP2_]]h0
[kKN000000020:6`hP050000002DZ^D0U:[U09BZi@0000000P2:YNL010000000Pj?X08>Sj0000003
07nRj@040000001oXnX0Oj?Z00000080P:C[00@00000086Vk021Y^`000000`22Yn`010000000PjS]
08>Xk@00000308>Yk@0400000022ZNh0PZW^00000080PZW^00@00000086ZkP21Z^h000000`22Znl0
0`000000oooo0?ooo`0Y0?ooo`00=P3oool01@000000ZL7/0:W1k02Y`N`0000000<0Yl?]00D00000
0:G4k`2Ua>l0YLC_000000020:;5l@8000001@2H]^`010000000UKK^09FfkP2E]^h2000000<0TKK`
0P00000408belP8000001`2AYn@2000000@0SZKU00<000000:2Tf02PY=P00`00000809nTf0<00000
1`2b[=<3000000@0];3E00@000000<Bne000000000001@37aMP2000000030<[>g@000000e=oO0080
00000P3Fj><200000080e?7U0P0000020=;hi@<000000P3DlND9000000H0dM7J00D000000<Foe@35
_mD0aKoE000000030;^kf@050000002_]]h0[kKN0:nfgP0000000P2Q/>801@000000U:[U09BZi@2D
Z^D000000080RZGW00@0000008>Sj023XnP000000P1oX^T01@000000Oj?Z07nSjP1oXnX000000080
P:C[00@00000086Vk021Y^`000000`22Yn`010000000PjS]08>Xk@00000208>Yk@0500000022ZNh0
PZW^08:YkP0000000P22ZNh010000000PJ[^086ZkP00000308:[k`030000003oool0oooo02P0oooo
000f0?ooo`050000002Y`N`0ZL7/0:W1k00000000`2W`nd01@000000YLC_0:G4k`2Ua>l000000080
X/Ga00@0000009o6l`00000000000P2H]^`01@000000UKK^09FfkP2E]^h0000000@0TKK`00<00000
08belP2<]O800`2<]O800`000000Q[Cc00000005096Wi08000001P2>Y^D3000000P0WjCH0`000002
09nUfP030000002b[=<0/ZcC0080/ZcC0`0000060;B`e@<000001@37aMP2000000<0b/kM0P000002
0=KXh`8000000P3DlND2000000030=;hi@000000000000H000000P3EkND00`000000e]oN0=KOgP02
0=KOgP030000003Cd=H0000000@0dM7J0P0000030<Foe@050000002k^mT0^k_I0;^kf@0000000`2_
]]h010000000XK3R0:6`hP00000309BZi@040000002:YNL0RZGW00000080Pj?X00D0000007nRj@1o
X^T0Oj;Y0000000207nSjP0400000020Y>/0P:C[00000080PJK/00D0000008:Wk022Yn`0PZO/0000
000208>Xk@0500000023ZNd0PjW]08>Yk@0000000P22ZNh010000000PZW^08:YkP000002086ZkP05
00000022Znl0PZ__08:[k`000000:P3oool003D0oooo00D000000:W1k02Y`N`0ZL7/000000030:O3
k@050000002Ua>l0YLC_0:G4k`0000000`2RaO4010000000WlKc09o6l`2Oa_<300000080UKK^00<0
0000096fl02A]_000P2A]_000`000000S;Gb08belP0208belP8000000`26]?<00`000000TJOT096W
i002000000H0SZKU0P00000208^UiP030000002OY=P0WjCH00<0WjCH0`00000509nUfP030000002b
[=<0/ZcC008000001`2d/=D2000000030;Jgf@000000alGH0080alGH0`0000030<[>g@<0000000<0
e^SS0000000000000P3DlND2000000040<khi`00000000000<oiiP80000000<0cOSX0000003EkND0
103EkND01@000000e]oN0=KOgP3Fgmh0000000<0dm3F0P0000001@3AdMX000000<_2d@3;`]400000
00<0aKoE00D000000;^kf@2k^mT0^k_I000000020:nfgQ00000000<0Oj;Y0000001oXnX00P1oXnX0
10000000P:C[082Tj`000002086Vk00500000022Yn`0PZO/08:Wk00000000P23Z>d010000000PjW]
08>Yk@00000308:YkP0400000022ZNh0PZW^00000080PJ[^00D0000008:[k`22Znl0PZ__0000000Y
0?ooo`00=@3oool01@000000ZL7/0:W1k02Y`N`0000000<0Yl?]00D000000:G4k`2Ua>l0YLC_0000
00020:;5l@030000002Oa_<0WlKc0080WlKc00<0000009_7mP2KaoH00`000002096fl0800000102<
]O800`000000Q[Cc08Jdl`0408Jdl`8000001@2>Y^D3000000@0RjGV00<0000009nTf02OY=P00`00
000809nUfP<000001`2d/=D2000000<0][OI00@000000<O5f00000000000103:c]d200000080cM_T
0P0000020=Cai@80000000@0c_SW000000000000coWV0P0000020<ghj0040000003EkND0eNgU0=G]
i@L000001P3Cd=H01@000000bl;A0<_2d@3;`]40000000<0aKoE00<000000;^kf@2k^mT010000000
1@2`Z=0000000:NSdP2WXm80000000<0WYoD00@0000009NLe`2GW=L000000P2BVmT00`000000T9_K
0000000600000005082Tj`000000PJK/086Vk00000000`22Yn`010000000PjS]08>Xk@00000308>Y
k@0400000022ZNh0PZW^00000080PZW^00@00000086ZkP21Z^h000000`22Znl00`000000oooo0?oo
o`0W0?ooo`00=03oool00`000000ZL7/0:W1k0020:W1k0040000002W`nd0Yl?]000000<0YLC_00D0
00000:;5l@2RaO40X/Ga0000000409o6l`040000002KaoH0VlOf00000080UlSh0P00000508belP03
00000026]?<0Q[Cc00<0Q[Cc0P0000000`1o/oH000000000000208jVi@8000001`2;YNH3000000P0
WjGJ0`00000209nXg@030000002d/=D0];3E0080];3E0`0000040;Jgf@<00000103:c]d200000080
cM_T0`000000103DlND000000000003>n>L2000000030<Kki`000000000000<0cOSX1@0000000`3B
jND000000=GKg0020=GKg0030000003CcmD0000000@0dm3F00<000000<o4c`0000000`3;`]401000
0000aKoE0<Foe@35_mD2000000030;V]cP000000/:S@0080/:S@00@000000:NSdP2WXm8000000`2N
Wm@010000000UicG09NLe`00000209:Kf@050000002@Vm/0T9_K092Kf`0000000P2>WMd00`000000
SYoO0000000:0000000508>Xk@000000PjW]08>Yk@0000000`22ZNh010000000PZW^08:YkP000002
086ZkP0500000022Znl0PZ__08:[k`000000:03oool003@0oooo00D000000:W1k02Y`N`0ZL7/0000
00030:O3k@050000002Ua>l0YLC_0:G4k`0000000P2RaO400`000000WlKc09o6l`0209o6l`050000
002KaoH0VlOf09_7mP0000000P2Gb?P01@000000TLWk000000000000S;Gb008000001026]?<20000
00D0Ok?f0P00000608^UiP<000000P27Y^T00`000000WjGJ09nUfP0409nUfP8000001@2OZ=d00`00
0000];3E0;B`e@02000000D0][OI0P0000000`2i`N0000000<[>g@020<[>g@8000000P3=fn@20000
0080c>W[0P000000103>n>L0000000000036nnL2000000030<ghj0000000000000<00000103BjND0
0`000000eM_L0=GKg0020=GKg0030000003CcmD0dloE0080000000D0dm3F0000003?a<l0clC?0000
00030<_2d@0300000035_mD00000008000000P2i[Lh01@000000/:S@0;2Xd02`Z=00000000<0Yj?B
00@0000009jOe02NWm@000000P2GW=L01@000000TY_I09:Kf@2BVmT000000080T9_K00@0000008jM
g@2>WMd000000`2>Wml010000000SZ7Q08jQh@00000308jShP030000002>Y>@0000000T0000000D0
PZW^00000021Z^h0PJ[^0000000308:[k`030000003oool0oooo02H0oooo000c0?ooo`030000002Y
`N`0ZL7/0080ZL7/00@000000:O3k@2W`nd000000`2Ua>l01@000000X/Ga0:;5l@2RaO40000000<0
WlKc00D0000009_7mP2KaoH0VlOf0000000309O8n0040000002AbO/0TLWk0979n`8000000`26]?<2
000000D0Ok?f0P0000000`1f/OP000000000000208^UiP<000001P27Y^T00`000000WjGJ09nUfP03
000000L0WjSM0`0000050;Jgf@800000102i`N000`000000b/kM000000030<gKi0030000003<jN/0
c>W[00<0000000<0c_SW00000036nnL01@0000020<Wek0`000001@3CcmD00`000000clC?0<o4c`02
0<o4c`050000003;`]40bl;A0<_2d@0000000P31//`01@000000^Jg>0;V]cP2i[Lh000000080/:S@
00D000000:NSdP2WXm80Yj?B0000000209jOe0040000002GW=L0UicG000000<0TY_I00@00000092K
f`2@Vm/000000P2>WMd01@000000SYoO08jOg`2>Wml000000080SZ7Q00D0000008jShP2>Xn80SZ?R
0000000208jTi0050000002=YND0SJGU08fUi@0000000P2<Y^H00`000000RjOX00000009000002L0
oooo000c0?ooo`8000000`2Y`N`30:O3k@050000002Ua>l0YLC_0:G4k`0000000P2RaO400`000000
WlKc09o6l`0209o6l`040000002KaoH0VlOf000000<0UlSh00D000000979n`2AbO/0TLWk00000002
08W:o@<000001@1o/oH2000000@0M[7h0`00000808NVj@@000001P2OZ=d40000000309n_h`000000
][OI00<0][OI0P0000050;W1h08000000`3=fn@2000000030<cYj`00000000000080aOG^00<00000
0<Kki`0000000`0000000`2enN`000000<Wek002000000030<G_k`000000c^?W0080c^?W00<00000
0=7Gg@3Aemd00P3Aemd00`000000dLkF000000030=??e@800000103?a<l00`000000bl;A00000002
00000080`K;<00D000000;V]cP2i[Lh0^Jg>000000020;2Xd0050000002WXm80Yj?B0:NSdP000000
0P2NWm@010000000UicG09NLe`00000309:Kf@040000002@Vm/0T9_K000000<0SYgM00@0000008jO
g`2>Wml000000P2>XN401@000000SZ?R08jShP2>Xn8000000080SZCT00D0000008fUi@2=YND0SJGU
0000000208bViP050000002;YnP0RjOX08^Wj00000000P2:Z>T01@000000RZWZ08ZYjP2:ZNX00000
02L0oooo000c0?ooo`030000002dbn/0000000H000000`2Ua>l30:;5l@050000002Oa_<0WlKc09o6
l`0000000P2KaoH00`000000UlSh09O8n00209O8n0040000002AbO/0TLWk000000@0RL[m00D00000
07o:o`000000000007ncmP02000000@0M[7h0P00000206Z`n@8000000`27Y^T4000000<0PZS]00<0
000009nXg@2OZ=d01000000609n_h`040000002f]mT00000000000D0^L7P0P0000001P2kd>X00000
0<gKi03=fn@000000<cYj`8000000P35mNh600000080]OW/0`0000020<G_k`030000003>hnL0c^?W
0080c^?W00D000000=7Gg@3Aemd0dMOM000000030=7>eP030000003CcmD000000080dLG?00<00000
0<o4c`3?a<l00P3?a<l010000000akK:0<NfbP0000020<6bc0050000002i[Lh0^Jg>0;V]cP000000
0`2`Z=0010000000Yj?B0:NSdP00000309jOe0040000002GW=L0UicG00000080TY_I00@00000092K
f`2@Vm/000000`2>WMd010000000SYoO08jOg`00000308jQh@040000002>Xn80SZ?R00000080SZCT
00D0000008fUi@2=YND0SJGU0000000208bViP050000002;YnP0RjOX08^Wj00000000P2:Z>T01@00
0000RZWZ08ZYjP2:ZNX0000002L0oooo000c0?ooo`050000002dbn/0]<_[0;C;j`0000000P2dcNd0
0`000000//o_00000006000000<0WlKc00@0000009_7mP2KaoH000000`2Gb?P01@000000TLWk0979
n`2AbO/0000000<0RL[m00<0000007o:o`1ob_l00P1ob_l2000000<0M[7h0P00000506Z`n@@00000
1`22Z>d3000000T0WjoS0`0000040;W1h0<000000`2kd>X200000080c>W[00<000000<GekP35mNh0
2`0000020<G_k`P000000`3Aemd00`000000dLkF0=7>eP020=7>eP050000003AaLl0dLG?0=75c`00
00000P3?a<l300000080akK:00D000000<6bc031//`0`K;<000000020;V]cP050000002`Z=00/:S@
0;2Xd00000000P2WXm801@000000WYoD09jOe02NWm@000000080UicG00@0000009:Kf@2BVmT00000
0`2@Vm/010000000SYgM08jMg@00000208jOg`050000002>XN40SZ7Q08jQh@0000000P2>Xn801@00
0000SZCT08jTi02>Y>@000000080SJGU00D0000008bViP2<Y^H0S:KV0000000208^Wj0040000002:
Z>T0RZSY000000<0RZWZ00<000000?ooo`3oool09@3oool003<0oooo00D000000;C;j`2dbn/0]<_[
000000020;C=k@050000002bcnl0//o_0;;?k`0000000P2adO400`000000[m?c00000006000000<0
UlSh00@000000979n`2AbO/000000`29b_d00`000000Ol[o07o:o`0207o:o`030000001`b?l0L<So
00<000000`1Z/?T400000080Fjkj0P00000308:Xk@@000000P1l[?800`000000WjoS09n_h`0409n_
h`<000000P2O^N/00`000000^L7P0;W1h002000000@0^m3Z0P0000000`2ihO<00000000000020<Ge
kPP000000P2bmO45000000030<3Xl@000000b=gX0080b=gX00<000000<cDg`3<e=l00`0000040=7>
eP800000103AaLl200000080bk[:00@000000<NfbP37]/X000000`31//`01@000000^Jg>0;V]cP2i
[Lh000000080/:S@00D000000:NSdP2WXm80Yj?B0000000209jOe0040000002GW=L0UicG00000080
TY_I00D00000092Kf`2@Vm/0T9_K0000000208jMg@050000002>Wml0SYoO08jOg`0000000P2>XN40
10000000SZ?R08jShP00000308jTi0040000002=YND0SJGU000000<0S:KV00@0000008^Wj02;YnP0
00000`2:Z>T010000000RZWZ08ZYjP00000W0?ooo`00<`3oool01@000000]<_[0;C;j`2dbn/00000
0080]<g]00D000000;;?k`2bcnl0//o_000000020;7Al@050000002_do<0[m?c0:oCl`0000000P2]
eOD00`000000Z]Sh0000000600000080RL[m00@0000007o:o`1ob_l0Ol[o0P0000030738o`030000
001M`o`0GL?l00<000001`1K[_X4000000H0O:cb00<0000009n_h`2O[n<01000000509nij`<00000
0`2kd>X3000000040;WQl`00000000000:o^m`<0000000<0]_W/0000000000000P0000000`2HlN`0
00000000000=00000080c=CO0P0000001@3=c=T000000000003Ac]H000000080d<KA00<000000=75
c`3AaLl00P0000030<^jbP0500000037]/X0akK:0<NfbP0000000P31//`01@000000^Jg>0;V]cP2i
[Lh000000080/:S@00D000000:NSdP2WXm80Yj?B0000000209jOe0040000002GW=L0UicG000000<0
TY_I00@00000092Kf`2@Vm/000000P2>WMd01@000000SYoO08jOg`2>Wml000000080SZ7Q00D00000
08jShP2>Xn80SZ?R0000000208jTi0040000002=YND0SJGU000000<0S:KV00@0000008^Wj02;YnP0
00000`2:Z>T010000000RZWZ08ZYjP00000W0?ooo`00<`3oool01@000000]<_[0;C;j`2dbn/00000
0080]<g]00D000000;;?k`2bcnl0//o_000000020;7Al@050000002_do<0[m?c0:oCl`0000000P2]
eOD01@000000Z]Sh0:[Hn02Zf?P000000080Y][j00<000000:7Mo00000001P0000020738o`800000
0P1M`o`20000000304Bim0000000000000<0Fjkj0`00000204R[n0030000001l[?80O:cb00<0O:cb
1@00000609nij`<0000000@0W<Of0000002kd>X0^m3Z0P0000020;WQl`80000000@0[nkg00000000
0000Vo7`100000000`2HlN`0000000000006000000<0^mkb00D000000<7GjP31enX0`MOZ00000002
0<G@h`8000001@3=c=T02@000000d<KA0=36d@3@a]4000000=75c`000000cKg;000000040<^jbP04
00000037]/X0akK:00000080`K;<00<000000;V]cP2i[Lh03@0000000`2GW=L0000009:Kf@0209:K
f@040000002@Vm/0T9_K00000080SYgM00D0000008jOg`2>Wml0SYoO0000000208jQh@050000002>
Xn80SZ?R08jShP0000000P2>Y>@01@000000SJGU08fUi@2=YND000000080S:KV00@0000008^Wj02;
YnP000000`2:Z>T010000000RZWZ08ZYjP00000W0?ooo`00<`3oool01@000000]<_[0;C;j`2dbn/0
00000080]<g]00D000000;;?k`2bcnl0//o_000000020;7Al@050000002_do<0[m?c0:oCl`000000
0P2]eOD01@000000Z]Sh0:[Hn02Zf?P000000080Y][j00@000000:7Mo02QgO`000000`2Jh?d00`00
0000T>7m00000006000000@0A;Wd0`00000404R[n0L00000101c/oT200000080WkW[0`00000409c7
mP<000000P2ihO<50000000309_al0000000000000L000000P2Vio/00`000000/NGh000000060000
0080`MOZ00D000000<G@h`35d><000000<K:g@02000000050<g<f@00000000000<c6e00000000`3@
a]4010000000cKg;0<fmb`0000040<^jbP0500000037]/X0akK:00000031//`0100000001@2jYlH0
00000;BTa`2dY<L0000000<0[j7900D000000:ZNb`2ZW//000000:FMc@0700000003092Kf`000000
SYgM0080SYgM00@0000008jOg`2>Wml000000P2>XN401@000000SZ?R08jShP2>Xn8000000080SZCT
00D0000008fUi@2=YND0SJGU0000000208bViP050000002;YnP0RjOX08^Wj00000000P2:Z>T01@00
0000RZWZ08ZYjP2:ZNX0000002H0oooo000b0?ooo`050000002dbn/0]<_[0;C;j`0000000P2dcNd0
1@000000//o_0;;?k`2bcnl000000080/M7a00D000000:oCl`2_do<0[m?c000000020:gEm@030000
002Zf?P0Z]Sh0080Z]Sh00<000000:KJnP0000000`2QgO`010000000V^3m09[Po@000003093Qo@06
0000001og_/0Omkk07oNn`000000ImKd2`00000303:UlP8000001@1c/oT5000000<0W<Of10000002
09GFoPD0000000<0Vo7`000000000000100000000`2=j_<0000000000007000000050;3JmP000000
]MGa0;GEl@0000000P2jd>/300000080aM3S00D000000<K:g@36b]d0a/[M000000030<c6e0030000
003@a]400000008000000`3=_L/01P000000bk[:0<^jbP3;^/X000000<NfbP<0000000<0_j_60000
002jYlH00P2jYlH010000000]:C70;BTa`0000030:nQb@040000002ZW//0ZYk;00000080YIg=00H0
00000::Md02RWM00XYg@0000002PW]8300000080SYgM00@0000008jOg`2>Wml000000`2>XN401000
0000SZ?R08jShP00000208jTi0050000002=YND0SJGU08fUi@0000000P2<Y^H01@000000RjOX08^W
j02;YnP000000080RZSY00D0000008ZYjP2:ZNX0RZWZ0000000V0?ooo`00<P3oool01@000000]<_[
0;C;j`2dbn/000000080]<g]00D000000;;?k`2bcnl0//o_000000020;7Al@050000002_do<0[m?c
0:oCl`0000000P2]eOD01@000000Z]Sh0:[Hn02Zf?P000000080Y][j00D000000:7Mo02QgO`0XMgl
0000000209[Po@040000002@hOd0T>7m000000<0Omkk00<0000006OFm00000005@00000206Nko@H0
00000P2Ee_h60000000306oMk@000000000000@0000000<0On?d0000000000000`000000102Tg?/0
00000:[Ln@2Zg?T800000080^]3[00<000000;g<iP2mc>H00P0000020<K:g@80000000<0a/KJ0000
003<a]@00P3<a]@010000000c;o>0<bocP0000030<fmb`040000003;^/X0bk[:0<^jbP80000000D0
`jo60000002oZlH0_j_6000000030;ZWaP040000002dY<L0]:C7000000<0[j7900@000000:ZNb`2Z
W//000000P2UWLd01@000000XYg@0::Md02RWM0000000080X9kB00<0000009nPe@0000001P000002
08jQh@040000002>Xn80SZ?R000000<0SZCT00@0000008fUi@2=YND000000`2<Y^H010000000RjOX
08^Wj000000208ZXj@050000002:ZNX0RZWZ08ZYjP0000009P3oool00380oooo00D000000;C;j`2d
bn/0]<_[000000020;C=k@050000002bcnl0//o_0;;?k`0000000P2adO401@000000[m?c0:oCl`2_
do<000000080[MGe00D000000:[Hn02Zf?P0Z]Sh000000020:KJnP060000002QgO`0XMgl0:7Mo000
0000V^3m2P0000020:K[nP040000002BioX0T^Oj000000<0MM_h00D0000004k6l01>a_00000002FZ
h`0:000000<0EKoj1`00000206oMk@`0000000<0WmWl000000000000100000001P2[dO@000000:k@
lP000000/<g_00000080/l_/0P0000020;g<iP80000000<0_/SR0000000000000`36a]X00`000000
c<KD00000002000000<0c;o>00D000000<fmb`3=_L/000000<^jbP0300000080`jo600@000000;n[
aP2oZlH000000`2jYlH010000000]:C70;BTa`0000030:nQb@040000002ZW//0ZYk;00000080YIg=
00D000000::Md02RWM00XYg@000000020:2NdP050000002OX=D0Wj3E09nPe@0000000P2NX]P00`00
0000WJCJ0000000600000080SZCT00@0000008fUi@2=YND000000`2<Y^H010000000RjOX08^Wj000
000308ZXj@040000002:ZNX0RZWZ000002H0oooo000b0?ooo`050000002dbn/0]<_[0;C;j`000000
0P2dcNd01@000000//o_0;;?k`2bcnl000000080/M7a00D000000:oCl`2_do<0[m?c000000020:gE
m@060000002Zf?P0Z]Sh0:[Hn0000000Y][j1`0000001@2kiO<000000;SXm@2hj?D0000000@0/^_h
00@000000:K[nP2VjoX000000P2BioXU00000080Rm_o1@000000102TcoH000000:OAmP2WdOH80000
0080/l_/00@000000;G8j000000000000P2nb>83000000@0a/KJ00@000000<W1dP39`M8000000`3<
_lh00`000000cKg;0000000200000080a[?700@000000<>_aP33[lH000000P2oZlH01@000000^ZO6
0;ZWaP2jYlH000000080]:C700D000000:nQb@2_XLT0[j79000000020:ZNb`040000002UWLd0YIg=
000000<0XYg@00@000000:2NdP2PW]8000000`2OX=D010000000WZ;H09jRf000000309fTfP050000
002MY]`0WJKL0000002LZ=h01`00000208bViP040000002;YnP0RjOX000000<0RZSY00@0000008ZY
jP2:ZNX000009P3oool00380oooo00D000000;C;j`2dbn/0]<_[000000020;C=k@050000002bcnl0
//o_0;;?k`0000000P2adO400`000000[m?c0:oCl`0:000000030;cMl0000000_>7b0080_>7b00D0
00000;_Ul`2kiO<0^nGc000000020;SXm@050000002bjoP0/^_h0;;[n00000000P2VjoX300000080
^Mgb00D000000:WKn@2YfoT0ZM_i0000000208oBoP80000000@0J/7n00000010Z?H0@:Sf4`000002
08;Ao`H0000000@0XLcf0000002TcoH0Y<of0`0000020:[8l080000000<0[LO]0000002^a^`00P00
00020;G8j0040000002fa^H00000000000<0_/GO00<000000<K6fP0000000P0000030<W1dP030000
003<_lh000000080000000<0akK900000036/lL00P36/lL010000000`jo60<>_aP0000020;n[aP04
0000002jYlH0^ZO600000080]:C700D000000:nQb@2_XLT0[j79000000020:ZNb`050000002UWLd0
YIg=0:FMc@0000000`2RWM0010000000X9kB0:2NdP00000209nPe@050000002NX]P0WZ;H09jRf000
00000`2MY=X010000000WJKL09fVg000000309bXgP050000002KZN40VjWQ0000002IZ^801`000002
08ZXj@040000002:ZNX0RZWZ000002H0oooo000b0?ooo`050000002dbn/0]<_[0;C;j`0000000P2d
cNd00`000000//o_0;;?k`07000000050;gEj`000000_MO]0;gGk@0000000`2mf^l01@000000_=g`
0;cMl02lgO00000000<0_>7b00@000000;_Ul`2kiO<000000P2hj?D010000000/^_h0;;[n02bjoP3
00000080`]g]00D000000;WMlP2igO80^Mgb000000030:WKn@030000002?d_h0Sm;n00D0000000@0
@:Sf0000000NSn/07Xo[0P0000001@00OM`000000000000000008i[/00<000000P1I_O`00`000000
N<Gn07S5oP0300000080Tlkl00<0000009g8mP2Mb?H0100000000`2Vao4000000000000600000003
0:k6k0000000[lGZ0080000000@0]/KV00000000000000000P2naMl300000080a<;H00<000000<W1
dP39`M800`0000001@37^Ld000000<Nfb@37]/T000000080a[?700D000000<>_aP33[lH0`jo60000
00020;n[aP040000002jYlH0^ZO600000080]:C700D000000:nQb@2_XLT0[j79000000020:ZNb`04
0000002UWLd0YIg=000000<0XYg@00D000000:2NdP2PW]80X9kB0000000209nPe@050000002NX]P0
WZ;H09jRf00000000P2MY=X010000000WJKL09fVg000000409bXgP040000002KZN40VjWQ000000<0
VJ[R00D0000009R[i02HZn@0000009N/iP06000002H0oooo000b0?ooo`X0000000D0_]7X0000002n
dnX0_]?Z000000040;gEj`040000002mend0_MO]000000<0_M[_00@000000;cMl02lgO0000000`2l
hO801P000000^nGc0;_Ul`2kiO<000000;SXm@@000000P36fnT01@000000`]g]0<;Mk@32gNd00000
00<0^Mgb00<000000:WKn@2YfoT00`00000209nlk@0300000027/o80Qk?b00D0000000D03H3T0000
00000000000001f=j`0;0000000308c6n`000000000000H0000000<0Y<Ka0000000000000P000000
1@2Ya>d000000:[4k0000000Z/?/00<000000P2_`nT010000000]l?T0;O3i02g`n@2000000040;g2
g@000000a<;H0<C2f0@0000000D0a;_B00000037^Ld0akW=000000020<Nfb@0400000036/lL0a[?7
000000<0`jo600@000000;n[aP2oZlH000000P2jYlH010000000]:C70;BTa`0000030:nQb@040000
002ZW//0ZYk;00000080YIg=00D000000::Md02RWM00XYg@000000020:2NdP050000002OX=D0Wj3E
09nPe@0000000`2NX]P010000000WJCJ09fTfP00000209fVg0050000002LZ=h0W:SN09bXgP000000
0`2KZN4010000000VJ[R09VZhP00000309R[i0050000002G[>H0UjcV09N/iP0000000P2F[^L00`00
0000oooo0?ooo`0T0?ooo`00<P3oool01@000000_/kV0;k>iP2nc^H000000080_loW00<000000;kA
j02ndNP00P2ndNP010000000_]?Z0;kCjP0000030;gEj`040000002mend0_MO]000000<0_M[_00D0
00000;cMl02lgO00_=g`000000020;cQlP040000002kiO<0^nGc0;_Ul`8000000P38fNH00`000000
a]_Y0<KKj@020<KKj@0500000032gNd0`]g]0<;Mk@0000000P2igO8300000080[l7W00D0000009nl
k@2O_>d0Wkc]0000000208NclP030000001XYO@0000000L0000000<07Hg[00000013WoD00`000002
06fho00300000026__T0000000H0000000D0X<?a00000000000000000:K2kP08000000030:_1jP00
000000000080[l;W0P000000102f`N<000000;g2g@2m`]d3000000030<2me`000000a;_B0080a;_B
00@000000<Nic@37^Ld000000P37]/T010000000a[?70<Jca`0000030<>_aP040000002oZlH0_j_6
00000080^ZO600@000000;BTa`2dY<L000000`2_XLT010000000ZYk;0:ZNb`0000020:FMc@050000
002RWM00XYg@0::Md00000000P2PW]801@000000Wj3E09nPe@2OX=D000000080WZ;H00D0000009fT
fP2MY=X0WJCJ0000000209fVg0050000002LZ=h0W:SN09bXgP0000000P2KZN401@000000VJ[R09VZ
hP2IZ^8000000080V:_T00D0000009N/iP2G[>H0UjcV0000000309J^i`030000003oool0oooo02@0
oooo000c0?ooo`040000002nc^H0_/kV000000<0_loW00D000000;kAj02ndNP0_]7X000000020;kC
jP050000002meN/0_MG[0;gEj`0000000P2mend01@000000_M[_0;gJk`2mf^l0000000<0_=g`00@0
00000;cQlP2lhO80_>7b0`0000000`38enD000000<SIiP020<SIiP0500000036fnT0a]_Y0<KKj@00
00001032gNd200000080^/?Q00D000000:o1i`2_`NL0[l7W0000000309nlk@0300000027/o800000
0080J:Gd00<0000004VEl@0000001`0000000`13WoD0000006J_n@0700000080UL7e00<0000009o1
l@0000000P0000000`2T`Nh0000000000007000000050:_1j@00000000000000002_`>H01P000000
1@2j_]d000000<2me`30_ML000000080a;_B00D000000<Nic@37^Ld0akW=000000020<Nfb@040000
0036/lL0a[?7000000<0`jo600@000000;n[aP2oZlH000000P2jYlH010000000]:C70;BTa`000003
0:nQb@040000002ZW//0ZYk;00000080YIg=00D000000::Md02RWM00XYg@000000020:2NdP050000
002OX=D0Wj3E09nPe@0000000P2NX]P01@000000WJCJ09fTfP2MY=X000000080WJKL00D0000009bX
gP2LZ=h0W:SN0000000209^Yh@050000002IZ^80VJ[R09VZhP0000000P2HZn@01@000000UjcV09N/
iP2G[>H000000080UZkW00<000000?ooo`3oool09@3oool003<0oooo00D000000;k>iP2nc^H0_/kV
000000020;o?i`050000002ndNP0_]7X0;kAj00000000P2ndnX00`000000_MG[0;gEj`020;gEj`04
0000002mend0_MO]00000080_M[_00<000000;cMl02lgO000P2lgO0010000000_>7b000000000004
0<SGi@0400000038fNH0b=WV000000@0a]_Y00H000000<;Mk@00000000000<34g@0000030;[3h@05
0000002_`NL0[l7W0:o1i`0000000`2O_>d00`000000Qk?b0000000206RUm00400000019UO400000
03B8k0`0000000<0PKSh0000002C_O@05@0000001@2__nH000000;BohP2d_n80000000<0^[kM00@0
00000<2me`30_ML000000P34^m801@000000akW=0<Nic@37^Ld000000080akK900<000000<Jca`00
0000300000000`2dY<L000000:nQb@020:nQb@040000002ZW//0ZYk;00000080YIg=00D000000::M
d02RWM00XYg@000000020:2NdP050000002OX=D0Wj3E09nPe@0000000P2NX]P01@000000WJCJ09fT
fP2MY=X000000080WJKL00D0000009bXgP2LZ=h0W:SN0000000209^Yh@050000002IZ^80VJ[R09VZ
hP0000000P2HZn@01@000000UjcV09N/iP2G[>H000000080UZkW00<000000?ooo`3oool09@3oool0
03<0oooo00D000000;k>iP2nc^H0_/kV000000020;o?i`050000002ndNP0_]7X0;kAj00000000`2n
dnX01@000000_MG[0;gEj`2meN/000000080_MO]00D000000;gJk`2mf^l0_M[_000000020;cMl0<0
00000P37eN@01@000000b=OU0<SGi@38enD0000000<0b=WV00<000000<KKj@36fnT00P36fnT00`00
0000`<CM0<34g@020<34g@040000002j`n40^/?Q0;[3h@8000000P2_`NL00`000000Wkc]09nlk@0;
0000000302j5j`000000000000<000000P1UZOL00`000000OkCf0000000900000080Y;o]8`000000
0`31[LH000000<2Za0020<2Za0040000002nZ<@0_ZS400000080_:O400<000000;ZVa@0000002@00
00000`2UWLd000000::Md0020::Md0040000002PW]80X9kB00000080Wj3E00D0000009jRf02NX]P0
WZ;H0000000309fTfP040000002MY]`0WJKL000000<0W:SN00@0000009^Yh@2KZN4000000P2IZ^80
1@000000V:_T09R[i02HZn@0000000<0UjcV00@0000009J^i`2F[^L000009`3oool003@0oooo00@0
00000;k>iP2nc^H000000`2ocnL01@000000_]7X0;kAj02ndNP000000080_]?Z00D000000;gEj`2m
eN/0_MG[000000030;gGk@030000002mf^l0000000<000000P36dn@01@000000amGT0<OEi037eN@0
000000<0b=OU00H000000<SIiP38fNH0b=WV00000036fnT2000000030<?4f`000000`<CM00<0`<CM
00<000000;[3h@2j`n400P2j`n400`000000[l7W0:o1i`0200000080VJGN00<0000008VOhP000000
0P1fV>D00`000000Hi3W06>@i`040000000303Z<k@000000000000/000000P2N_Nh3000000030:Bm
j`000000000000<0000000<0ZKkX0000000000001@0000000`2b_>4000000;Jjg0030;Jjg0040000
002k^=L0^kSG00000080_[GA00D000000<2bc030//`0`;;<000000020<6_b00400000031[LH0`Jg6
00000080`:[400@000000;jXa02nZ<@000000P2lYl@01@000000^ZK50;ZVa@2jY/D0000000<0]jG6
00D000000;FUb@2eYLT000000;>Vb`07000000050:2NdP000000Wj3E09nPe@0000000`2NX]P01000
0000WJCJ09fTfP00000209fVg0030000002LZ=h0W:SN0080W:SN00@0000009^Yh@2KZN4000000P2I
Z^8010000000V:_T09R[i000000309N/iP050000002F[^L0UZkW09J^i`0000009`3oool003@0oooo
00@000000;k>iP2nc^H000000`2ocnL01@000000_]7X0;kAj02ndNP000000080_]?Z00<000000;gE
j`2meN/00P2meN/00`000000_MO]0000000200000080aM7T00D000000<KCi036dn@0a]?T00000003
0<OEi00300000038enD0b=OU0080b=OU00<000000<SIiP38fNH00P0000040<?4f`0300000030a=d0
`<CM0080`<CM00<000000;[3h@2j`n400P2j`n42000000030:FYfP000000VJGN0080VJGN00<00000
08VOhP0000000P1fV>D00`000000Hi3W06>@i`0500000080D9Wb00@0000006^Wm01[Yo@000000P23
/_<00`000000TkWa09>il@0200000080Wk_]2P000000102[^nD000000:bli@0000020:nih@<00000
0P2f^]`010000000^kSG0;^he`0000030;jed@0400000030//`0`;;<00000080`Jo800@000000<6]
aP31[LH000000`30Z/@010000000_ZS40;jXa00000020;bWa0050000002jY/D0^ZK50;ZVa@000000
0P2gYLH01@000000]JG90;FUb@2eYLT000000080/jK;00H000000;6WcP2aYlh0/JO>0000002_Z=43
0000000309nPe@000000WZ;H0080WZ;H00@0000009fTfP2MY=X000000P2MY]`01@000000W:SN09bX
gP2LZ=h0000000<0VjWQ00@0000009VZhP2IZ^8000000P2HZn@01@000000UjcV09N/iP2G[>H00000
0080UZkW00<000000?ooo`3oool09P3oool003@0oooo00D000000;k>iP2nc^H0_/kV000000030;o?
i`040000002ndNP0_]7X000000<0_]?Z00<000000;gEj`2meN/00`0000020<C?h`0400000035dN@0
aM7T000000@0a]?T00D000000<OEi037eN@0amGT000000040<SGi@8000000P34a=X00`000000`lCK
0<?4f`020<?4f`0300000030a=d0`<CM0080`<CM00H000000;[3h@00000000000:f]e`0000020:FY
fP090000002IYMh0VJGN09VUgP000000RIoR0000001fV>D000000080Hi3W00@0000005B;j0000000
D8_Y300000000`2F]nh0000000000002000000030::ij@000000000000D0000000@0ZKWU00000000
0000Zk_U0P000000102_^N4000000;:ef`2b]M/4000000050;^he`000000_[GA0;jed@0000000`30
//`010000000`Jo80<6_b00000020<6]aP0500000030Z/@0`:[40<2Za00000000P2nZ<@010000000
_:O40;bWa00000020;ZVa@050000002gYLH0]jG60;NUaP0000000P2eYLT010000000/jK;0;>Vb`00
00030;6WcP060000002_Z=40[jSA0:nXd@000000[Z[D1`0000001@2MY=X0000009fVg02MY]`00000
00<0W:SN00@0000009^Yh@2KZN4000000`2IZ^8010000000V:_T09R[i000000309N/iP040000002F
[^L0UZkW000002P0oooo000d0?ooo`050000002nc^H0_/kV0;k>iP0000000`2ocnL01P000000_]7X
0;kAj02ndNP000000;kCjP@000000P34c^8010000000a<oS0<C?h`0000030<GAi00300000036dn@0
a]?T0080a]?T00H000000<OEi037eN@0amGT00000038enD2000000030<C4fP000000a<CJ0080a<CJ
00<000000<?4f`33a=/00P33a=/00`000000`<CM0<34g@020<34g@030000002][ML0[JgG0080[JgG
00@000000:FYfP2UZMX000000P2IYMh01P000000RIoR08VOhP000000MYSU00000080Hi3W00@00000
05B;j0000000D8_Y0P00000206FKk`80000000@0MjO`00000029/?00RK3`0`000000202J]N/00000
0000002R^NT000000:>hj0000000Y;SW0P0000001@2W^>H000000:Vii@2Y^ND000000080[;KP0P00
00030;:ef`030000002d/MH0];7F00<0000000<0_[GA00000030//`00P30//`010000000`Jo80<6_
b00000020<6]aP0400000030Z/@0`:[4000000<0_ZS400@000000;bWa02lYl@000000P2jY/D01@00
0000]jG60;NUaP2gYLH000000080]JG900@000000;>Vb`2cY//000000`2aYlh010000000[jSA0:nX
d@0000030:jZe0060000002][=L0[JcG0:f/e`000000[:kJ1P00000209bXgP040000002KZN40VjWQ
00000080VJ[R00D0000009R[i02HZn@0V:_T0000000309N/iP040000002F[^L0UZkW000002P0oooo
000e0?ooo`040000002nc^H0_/kV000000<0_loW00@000000;kAj02ndNP0_]7X0P0000020<C=h@05
00000034c^80a<kR0<C>hP0000000`34cn<01@000000aM7T0<GAi035dN@0000000@0a]?T00D00000
0<OEi037eN@0amGT000000040<C4fP0400000034a=X0a<CJ0<C4fP8000000`33a=/01P000000`<CM
000000000000/joE000000@0[JgG00@000000:FYfP2UZMX000000P2IYMh01P000000RIoR08VOhP00
0000MYSU00000080Hi3W1`00000206FKk`@000000P2@[n/30000000309fcj0000000000000T00000
00D0ZK?P0000002/]^0000000:f`fP02000000050;:ef`000000];7F0;BaeP0000000P2f[M030000
00030<2bc0000000`Jo80080`Jo800@000000<6]aP31[LH000000P30Z/@010000000_ZS40;jXa000
00020;bWa0050000002jY/D0^ZK50;ZVa@0000000`2gYLH010000000]JG90;FUb@0000020;>Vb`05
0000002aYlh0/JO>0;6WcP0000000P2_Z=4010000000[Z[D0:jZe00000030:f/e`050000002/[]X0
[:kJ0:b^fP0000000P2Z/=`00`000000ZK7N000000030000000509^Yh@000000VJ[R09VZhP000000
0P2HZn@01@000000UjcV09N/iP2G[>H0000000<0UZkW00<000000?ooo`3oool09P3oool003D0oooo
00@000000;k>iP2nc^H00000102ocnL3000000050<C<h@000000a<gQ0<C=h@0000001034c^801@00
0000a<oS0<C?h`34cn<0000000<0aM7T00H000000<KCi036dn@0a]?T00000037eN@2000000030<C4
fP000000a<CJ00<0a<CJ00<000000<C4fP34a=X00P34a=X01@000000`lCK0<?4f`33a=/0000000@0
/joE00<000000:f]e`2][ML00P2][ML010000000YJWJ0:FYfP00000209VUgP0300000029Wn80RIoR
00@0000000<0L8[L0000001[R]l01P0000000`1iWNP0000008FVjP0200000003092_j`000000UjgV
00<0000000L0X;;U0000002R/N<0X[7S0000002T/N4000000080Y[;P00@000000:Vch02Y/n000000
102]/=X200000080];7F00@000000;J]d02f[M0000000P2hZ/`3000000050<6_b0000000`Jg60<6]
aP0000000`30Z/@010000000_ZS40;jXa00000020;bWa0050000002jY/D0^ZK50;ZVa@0000000P2g
YLH01@000000]JG90;FUb@2eYLT000000080/jK;00@000000;6WcP2aYlh000000`2_Z=4010000000
[Z[D0:jZe00000030:f/e`040000002/[]X0[:kJ00000080Z[3L00D000000:VagP2Y/Mh0ZK7N0000
00020:Nch@H0000000<0V:_T0000002G[>H00P2G[>H010000000UZkW09J^i`00000Y0?ooo`00=@3o
ool01@000000_/kV0;k>iP2nc^H000000080_loW0P0000030<C<h@0500000034cN40a<gQ0<C=h@00
00001034c^801@000000a<oS0<C?h`34cn<000000080aM7T00<000000<KCi036dn@00P36dn@00`00
0000a<CJ0<C4fP020<C4fP0300000034a=X0a<CJ0080a<CJ00<000000<C4fP34a=X00P34a=X01@00
0000`lCK0000002f/]@0000000@0/joE00<000000:f]e`2][ML00P2][ML010000000YJWJ0:FYfP00
000209VUgP80000000@0PY3H0000001hS=X000000P1`R]`01`000000Jh[O0000001ZSN80000006nD
i@0000000P1iWNP20000000308FVjP000000UjgV00<0UjgV100000000`2R/N<000000:Bah@060000
00030:V/fP000000[K3J008000000P2^Z]@200000080]Zg@00D000000;RZc02hZ/`0^:[<00000002
0;VXb0<0000000<0`Jg600000030Z/@00P30Z/@010000000_ZS40;jXa00000020;bWa0050000002j
Y/D0^ZK50;ZVa@0000000P2gYLH010000000]JG90;FUb@0000020;>Vb`050000002aYlh0/JO>0;6W
cP0000000P2_Z=401@000000[Z[D0:jZe02^Z]@000000080[JcG00D000000:b^fP2/[]X0[:kJ0000
00020:Z`g0050000002Y/Mh0ZK7N0:VagP0000000P2W/n4010000000Y[CS0:Jdh`0000020:Bei@L0
000000<0UZkW0000003oool0:03oool003H0oooo00<000000;k>iP0000000`0000020<?;h0050000
0034c>40a<cQ0<C<h@0000000`34cN401@000000a<kR0<C>hP34c^80000000<0a<oS00H000000<GA
i035dN@0aM7T00000036dn@2000000030<?4f`000000a<CJ00<0a<CJ00<000000<C4fP34a=X00P34
a=X00`000000a<CJ0<C4fP020<C4fP050000002f/]@0][;D0;Jbe0000000102c[mD2000000<0[JgG
00<000000:FYfP2UZMX00P0000001`2<U=L0000008:@f022T=P0000007R<fP0000000P1`R]`00`00
0000Jh[O000000020000000306nDi@00000000000080NIgX00<00000092Uh`2@YN<00`00000209b[
h@030000002PZMd000000080000000<0XjSJ0000002UZMT00P2UZMT010000000ZJcJ0:V/fP000004
0:jZe0050000002^YLl000000;J]d00000000`2hZ/`01P000000^JS80;VXb02iZ<P000000;ZWaP<0
000000<0`:[40000002nZ<@00P2nZ<@010000000_:O40;bWa00000030;ZVa@040000002gYLH0]jG6
00000080]JG900@000000;>Vb`2cY//000000`2aYlh010000000[jSA0:nXd@0000020:jZe0050000
002][=L0[JcG0:f/e`0000000P2/[]X010000000Z[3L0:Z`g00000030:VagP050000002W/n40Yk?Q
0:Nch@0000000P2V]><010000000Y;GU0:Bei@0000030:>fiP030000002Q^>P0XKSX00800000:@3o
ool003H0oooo0P0000020<?:h00500000033bn00`l_P0<?;h00000001034c>4010000000a<gQ0<C=
h@0000040<C>hP0500000034cn<0a<oS0<C?h`0000000P35dN@2000000@0`lCK00<000000<C4fP34
a=X00P34a=X00`000000a<CJ0<C4fP020<C4fP0600000034a=X000000000002h/m@000000`2f/]@0
0`000000/joE0;>_e@030;>_e@040000002][ML0[JgG0:f]e`80000000D0U9WE0000002<U=L0S9CG
0000000208:@f0030000001hS=X000000080L8[L00<0000006^:g`1[R]l00P00000206nDi@800000
00H0RIcP000000000000T:GS0000002HX]`300000080X:WM00D000000:>XfP2SZ=X0XjSJ00000002
0:FYf@<0000000D0Z:GC000000000000[Z[D000000030:jUc`050000002hZ/`0^:[<0;RZc0000000
0`2iZ<P01P000000^ZO60;ZWaP2jYlH000000;^Wa@<0000000D0_ZS40000002lYl@0_:O400000003
0;ZVa@050000002gYLH0]jG60;NUaP0000000P2eYLT010000000/jK;0;>Vb`0000030;6WcP040000
002_Z=40[jSA00000080[Z[D00@000000:f/e`2][=L000000`2/[]X010000000Z[3L0:Z`g0000003
0:VagP040000002W/n40Yk?Q00000080Y[CS00D000000:Bei@2T]ND0Y;GU000000030:>fiP040000
002Q^>P0XKSX000002X0oooo000g0?ooo`0400000033b^00`l[P000000@0`l_P00D000000<C<h@34
c>40a<cQ000000030<C=h@0300000034c^80a<kR0080a<kR00@000000<C?h`34cn<0a<oS0P000002
0<;4f`0300000033a=/0`lCK0080`lCK00<000000<C4fP34a=X00P34a=X00`000000a<CJ0<C4fP02
0<C4fP030000002h/m@0^;?D0080^;?D00@000000;Jbe02f/]@0][;D0P0000040;>_e@050000002]
[ML0000009^Me00000000P2DVMD010000000S9CG08bDe`00000208:@f0030000001hS=X000000080
L8[L00<0000006^:g`1[R]l00`0000000`22U=`000000000000208VLh08000000`2HX]`:00000003
0:BRd`000000Z:GC00<0Z:GC00H000000:jUc`2^YLl0[ZG?0000002_X/X2000000030;RZc0000000
^JS80080^JS800@000000;ZWaP2jYlH000000`2kYlD00`000000_JS500000002000000030;bWa000
0000^ZK50080^ZK500@000000;NUaP2gYLH000000`2eYLT010000000/jK;0;>Vb`0000020;6WcP04
0000002_Z=40[jSA000000<0[Z[D00@000000:f/e`2][=L000000P2/[]X010000000Z[3L0:Z`g000
00030:VagP050000002W/n40Yk?Q0:Nch@0000000P2V]><010000000Y;GU0:Bei@0000030:>fiP05
0000002Q^>P0XKSX0:6hj0000000:P3oool003L0oooo00D000000<?:h033b^00`l[P000000040<?;
h00500000034c>40a<cQ0<C<h@0000000`34cN401P000000a<kR0<C>hP34c^8000000<C?h`800000
00<0`/CL00000032a=/00P32a=/00`000000`lCK0<?4f`020<?4f`8000000`34a=X01P000000a<CJ
000000000000^KGE000000@0^;?D00<000000;Jbe02f/]@00P2f/]@00`000000/joE0;>_e@020;>_
e@050000002KWM@0VigD09^Me00000000P2DVMD010000000S9CG08bDe`00000208:@f0030000001h
S=X000000080L8[L0P000000101iRML0000000000000000208:Dg0<0000000D0Ti[H000000000000
V:;L0000000309fQe`040000002QX=@0XJ3D000000@0Y:;C00P000000:RUd`00000000000:ROc@00
0000[ZG?000000@0[j;:00D000000;VXb02iZ<P0^JS8000000030;ZWaP040000002kYlD0^jO50000
00<0_JS500<000000;fYaP0000001P0000001@2gYLH000000;FUb@2eYLT000000080/jK;00D00000
0;6WcP2aYlh0/JO>000000020:nXd@040000002^Z]@0[Z[D000000<0[JcG00@000000:b^fP2/[]X0
00000P2Z/=`01@000000ZK7N0:VagP2Y/Mh000000080Yk?Q00@000000:Jdh`2V]><000000`2T]ND0
1@000000XkKV0:>fiP2S]^H000000080XKSX00<000000?ooo`3oool0:@3oool003P0oooo00D00000
0<?:h033b^00`l[P000000030<?;h00300000034c>40a<cQ0080a<cQ00D000000<C=h@34cN40a<gQ
000000030<C>hP0300000032a=`0`/CL0080`/CL00D000000<;4f`32a=/0`/CK000000050<?4f`05
00000034a=X0a<CJ0<C4fP000000102i]MD00`000000^;?D0;Rce0020;Rce0030000002f/]@0][;D
0080][;D00H000000;>_e@00000000000:6Qe000000309^Me0040000002DVMD0U9WE00000080S9CG
00D0000008:@f022T=P0000007R<fP020000000707R6e@000000NHWG07V9e`000000OHkI00000003
08:Dg0040000002CV]P0Ti[H09>Jf0<000000P2MXML01@000000XJ3D0:6Pe02QX=@000000080Y:;C
0`0000030:ROc@030000002^YLl0000000<0[j;:00<000000;6Qb00000000P2iZ<P010000000^ZO6
0;ZWaP0000030;^Wa@040000002mZ<D0_JS5000000<0_JW600H000000;j/a`2n[<L0_Zc70000002o
[lX3000000050;FUb@000000/jK;0;>Vb`0000000`2aYlh010000000[jSA0:nXd@0000020:jZe004
0000002][=L0[JcG000000<0[:kJ00@000000:Z`g02Z/=`000000P2Y/Mh01@000000Yk?Q0:Nch@2W
/n4000000080Y[CS00@000000:Bei@2T]ND000000`2S]^H010000000XKSX0:6hj000000/0?ooo`00
>@3oool01@000000`l[P0<?:h033b^00000000<0`l_P00<000000<C<h@34c>400P34c>401@000000
a<gQ0<C=h@000000a<kR0080000000<0`/CL00000032a=`00`32a=`010000000`/CK0<;4f`32a=/2
000000@0`lCK00D000000<C4fP000000^[OG000000040;Vee@030000002h/m@0^;?D0080^;?D00<0
00000;Jbe02f/]@00P2f/]@00`000000XJ7D0:6Qe0020:6Qe0050000002KWM@0VigD09^Me0000000
0P2DVMD010000000S9CG08bDe`00000208:@f0030000001hQ]@000000080N8KE00<0000007V9e`1i
RML01@0000001@2>Tm@000000000002CV]P000000080VYWB2@0000020:>Kc@030000002XWld0Z9o=
0080Z9o=00D000000:nRbP2_X/X0[j;:000000030;6Qb08000000`2jYlH01@000000^jO50;^Wa@2k
YlD000000080_JS500@000000;fYaP2mZLH000000`2n[<L010000000_jo:0;n_bP0000020;nac@H0
000000D0/JO>0000002_Z=40[jSA000000030:jZe0040000002][=L0[JcG00000080[:kJ00@00000
0:Z`g02Z/=`000000`2Y/Mh010000000Yk?Q0:Nch@0000020:Jdh`050000002T]ND0Y;GU0:Bei@00
00000P2S]^H010000000XKSX0:6hj000000]0?ooo`00>P3oool010000000`l[P0<?:h00000040<?;
h00500000034c>40a<cQ0<C<h@0000000P34cN42000000@0`/CL00<000000<;4g032a=`00P32a=`2
000000<0`/CK00<000000<?4f`33a=/00P33a=/010000000^[OG0;Zge`2j]mL2000000<0^KGE0P00
00030;Rce0060000002f/]@0][;D0000002UY=D00000102QXM@01@000000VigD09^Me02KWM@00000
0080U9WE00<0000008bDe`2<U=L00P000000101jQmD0000007R6e000000207R6e@8000000P1iRML0
0`000000OHkI0000000308jCe0<000000`2JVM801@000000WYW>09jIcP2NVLh0000000@0Xi_=00<0
00000:ROc@2XWld00P0000001@2XVlT000000:nRbP2_X/X0000000@0/J7800D000000;ZWaP2jYlH0
^ZO6000000020;^Wa@040000002mZ<D0_JS5000000<0_JW600D000000;j/a`2n[<L0_Zc700000002
0;n_bP040000002o/Ld0_k7=00000080_[C@00<000000;fgd`2m]m<01P0000001@2^Z]@000000:f/
e`2][=L0000000<0[:kJ00@000000:Z`g02Z/=`000000P2Y/Mh01@000000Yk?Q0:Nch@2W/n400000
0080Y[CS00@000000:Bei@2T]ND000000`2S]^H010000000XKSX0:6hj000000]0?ooo`00>P3oool0
1@000000`l[P0<?:h033b^00000000@0`l_P00@000000<C<h@34c>40a<cQ0P0000020<;4g0030000
0032a=`0`/CL0080`/CL00<000000<;4g032a=`00`32a=`01P000000`/CK0<;4f`32a=/000000<?4
f`80000000<0^[SH0000002j]mL00`2j]mL00`000000^KGE0;Vee@020;Vee@070000002h/m@0^;?D
0;Rce0000000][;D000000020:FTe@8000000`2QXM@200000080VigD00<0000009BIe@2DVMD00P00
00001`1mR]H0000007Z7e@1jQmD0000007R6e00000000`1hQ]D01@000000NHWG07V9e`000000RHkB
008000000P2>Tm@01P000000UY?>000000000000VYWB000000@0WYW>00<000000:>Kc@2SVld01000
00030:RKb@030000002_X/X0000000@0/J7800<000000;>QaP0000000P0000030;^Wa@040000002m
Z<D0_JS500000080_JW600D000000;j/a`2n[<L0_Zc7000000020;n_bP050000002o/Ld0_k7=0;na
c@0000000P2n]=0010000000_KOC0;fgd`0000020;bie`030000002j^mX0^[_J00H0000000D0[:kJ
0000002Z/=`0Z[3L000000030:VagP040000002W/n40Yk?Q00000080Y[CS00D000000:Bei@2T]ND0
Y;GU000000020:>fiP040000002Q^>P0XKSX000002h0oooo000k0?ooo`0500000033b^00`l[P0<?:
h00000000`33bn001P000000a<cQ000000000000`/CL000000<0`/CL00<000000<;4g032a=`00P32
a=`2000000@0`/CL00D000000<;4f`32a=/0`/CK000000040;Zhf08000000`2j]mL00`000000^KGE
0;Vee@020;Vee@050000002h/m@0^;?D0;Rce00000001@2UY=D00`000000XJ7D0:6Qe0020:6Qe004
0000002KWM@0VigD00000080U9WE00@0000007f:eP1mR]H000000P1jQmD010000000N8KD00000000
000207R6e@80000000@0Q8WA00000029S]80RHkB0`00000309JCcPT000000P2RUlT00`000000Z9_9
0:RKb@030:RKb@030000002aXLP0/J780080/J7800<000000;>QaP2cXLH00P2cXLH01`000000^jO5
0;^Wa@2kYlD000000;fXa@0000000`2mZLH01@000000_Zc70;j/a`2n[<L000000080_jo:00@00000
0;nac@2o/Ld000000P2n]=001@000000_KOC0;fgd`2m]m<000000080_;WG00@000000;ZkfP2j^mX0
00000P2i_Md00`000000]kkO0;Nng`06000000030:VagP000000Yk?Q0080Yk?Q00@000000:Jdh`2V
]><000000P2T]ND01`000000XkKV0:>fiP2S]^H000000:6hj0000000;`3oool003`0oooo00D00000
0<?:h033b^00`l[P000000030<?;h00300000032a=`0`/CL0080`/CL00D000000<;4g032a=`0`/CL
000000050<;4g00300000032a=`0`/CL0080`/CL00@000000<;4f`000000^[WI0P0000040;Zhf005
0000002j]mL0^[OG0;Zge`000000102i]MD010000000^;?D0000002XZ=H2000000@0YJCE00<00000
0:6Qe02QXM@00P2QXM@00`000000VigD09^Me00200000005086>e`000000OH[F07f:eP0000000P1j
QmD20000000507R6e0000000N8KE07R6e@0000000P24RM4010000000RHkB08V>dP29S]82000000<0
UY?>00<0000009bDb`2LU</00P2LU</00`000000XYO90::Gb@030::Gb@070000002XVlT0Z9_90:RK
b@000000Z9[7000000030;6Qb0060000002cXLH0/j760;>QaP000000]JC70`0000020;fXa@050000
002mZLH0_JW60;fYaP0000000P2n[<L010000000_jo:0;n_bP0000030;nac@040000002n]=00_[C@
00000080_KOC00@000000;bie`2l^ML000000`2j^mX010000000^KgM0;Vmg@0000020;Nng`040000
002e_n80]KoR00000080/l7T1P0000000`2V]><000000:Bei@020:Bei@060000002S]^H0XkKV0000
002Q^>P00000<03oool003d0oooo00D000000<?:h033b^0000000<?;h002000000030<;4g0000000
`/CL00<0`/CL00@000000<;4g032a=`0`/CL0P0000040<;4g00300000032a=`0`/CL0080`/CL00<0
00000;Zif@2j^MT00P2j^MT00`000000^[SH0;Zhf0020;Zhf0040000002j]mL0^[OG0;Zge`800000
0`2i]MD00`000000Z:SF0:RXeP020:RXeP030000002UY=D0YJCE0080YJCE00<000000:6Qe02QXM@0
0P2QXM@20000000508FCf@000000PHkG086>e`0000000P1mR]H200000080NXOE00H0000007R6e000
0000000007n7d@00000208B9d@80000000<0RHkB0000002BS/`00`0000000`2FTlh0000009bDb`03
09bDb`030000002RUlT0XYO90080XYO900@000000:RKb@00000000000`2XV/L00`000000/J780000
00030;>QaP030000002eY<L0]JC70080]JC700<000000;fXa@0000000`2mZLH01@000000_Zc70;j/
a`2n[<L000000080_jo:00@000000;nac@2o/Ld000000P2n]=0010000000_KOC0;fgd`0000020;bi
e`050000002j^mX0^[_J0;ZkfP0000000P2i_Md010000000]kkO0;Nng`0000020;FohP050000002c
`N@0/l7T0;?1i00000000P2a`^H00`000000/<?X0;33j00600000080XkKV00<000000:6hj0000000
<03oool003d0oooo00<000000<?:h033b^000P0000040<;4g00300000032a=`0`/CL0080`/CL00<0
00000<;4g032a=`00P32a=`00`000000`/CL0<;4g0020<;4g00500000032a=`000000000002j^]T0
0P0000030;Zif@030000002j^=P0^[SH0080^[SH00<000000;Zge`2j]mL00P2j]mL010000000^KGE
0000002ZZmP2000000<0Z:SF00<000000:FTe@2UY=D00P2UY=D2000000<0XJ7D00@0000008FCf@25
TmT000000P21S]L01@000000OH[F07f:eP1mR]H000000080NXOE00<0000007R6e00000000P1oQm40
10000000Q8WA08B9d@24RM42000000@0TXk<1000000209bDb`040000002RUlT0XYO90::Gb@<00000
1P2XV/L01@000000/j760;>QaP2cXLH0000000@0]JC700@000000;RXb000000000000`2mZLH01000
0000_Zc70;j/a`0000020;n_bP050000002o/Ld0_k7=0;nac@0000000P2n]=0010000000_KOC0;fg
d`0000020;bie`040000002j^mX0^[_J00000080^KgM00D000000;Nng`2g_]l0]kkO000000020;Fo
hP040000002c`N@0/l7T00000080/L;V00D000000;33j02``nP0/<?X000000020:k4jP030000002/
aN`0[<G/00@00000<@3oool003h0oooo0P0000020<;4g00300000032a=`0`/CL0080`/CL00<00000
0<;4g032a=`00P32a=`2000000<0`/CL00<000000<;4g032a=`00P32a=`00`000000^[[I0;Zjf@03
0;Zjf@040000002j^MT0^[WI0;Zif@8000000`2j^=P2000000<0^[OG00<000000:Z[f02ZZmP00P2Z
ZmP010000000Z:SF0:RXeP2XZ=H2000000@0YJCE00D000000:6Qe0000000RYSK0000000208FCf@03
00000021S]L0PHkG008000000P1mR]H01P000000NXOE07Z7e@000000NXGC00000080OhOA0P000002
08B9d@800000102BS/`00`000000VI7909VAb@06000000<0XIC800@000000:RJa`2XV/L0Z9[70P00
00001@2ZVlL000000;>QaP2cXLH0000000<0]JC700D000000;RXb02hZ<P000000;b]b`03000000<0
_Zc700@000000;n_bP2o[lX000000P2o/Ld010000000_[C@0;jdd00000020;fgd`040000002l^ML0
_;WG000000<0^[_J00<000000;Vmg@0000000`2g_]l010000000]KoR0;FohP0000020;?1i0040000
002a`^H0/L;V000000<0/<?X00@000000:k4jP2^a>X000000`2/aN`00`000000Z/G^0000000b0?oo
o`00?`3oool010000000`/CL0<;4g032a=`2000000<0`/CL00<000000<;4g032a=`00`32a=`01P00
0000`/CL0<;4g032a=`000000<;4g080000000<0^k_J000000000000102j^]T00`000000^[WI0;Zi
f@020;Zif@030000002j^=P0^[SH0080^[SH00@000000;Zge`000000ZjgI0P0000030:Z[f0800000
0`2XZ=H00`000000YJCE0:FTe@020:FTe@040000002:V=/0RYSK08ZHf`80000000<0QI?I00000021
S]L00P21S]L00`000000OH[F07f:eP020000000407F6eP000000NXGC000000<0OhOA0P00000208j<
c@<0000000<0TXk<0000002ITLT0102ITLT00`000000XIC80:6Db0030:6Db0040000002XV/L00000
000000<0ZY_700<000000;>QaP0000000`2eY<L01@000000^:S80;RXb02hZ<P0000000<0_:g;0P00
00001@2n[<L000000;n_bP2o[lX0000000<0_k7=00@000000;jdd02n]=0000000P2m]m<010000000
_;WG0;bie`0000020;ZkfP040000002i_Md0^KgM00000080]kkO00@000000;FohP2e_n8000000P2c
`N@010000000/L;V0;72iP0000030;33j0040000002^a>X0[/CZ000000<0[<G/00<000000:[5kP00
0000<`3oool00400oooo00<000000<;4g032a=`00P32a=`010000000`/CL0<;4g032a=`2000000@0
`/CL00D000000<;4g032a=`0`/CL000000050;^kfP030000002j^]T0^[[I0080^[[I0P0000030;Zi
f@030000002j^=P0^[SH0080^[SH00<000000:^]f@2[[MT00P2[[MT00`000000ZZ_H0:Z[f0020:Z[
f08000000P2XZ=H2000000040:FTe@000000SYgM000000@0RYSK00@0000008FCf@00000000000P21
S]L010000000OH[F07f:eP00000207F6eP040000001jQM<0000000000080OhOA00<0000008j<c@2>
S<d00`2>S<d5000000<0VI7900@000000:6Db02QU<P0XIC80`0000060:ZKa`030000002eY<L0]JC7
0080]JC700@000000;RXb02hZ<P000000`2l[L/00`000000_kC?0;ndc`0200000080_jo:00@00000
0;nac@2o/Ld000000P2n]=0010000000_KOC0;fgd`0000020;bie`070000002j^mX0^[_J0;ZkfP00
0000^KgM000000020;Nng`040000002e_n80]KoR00000080/l7T00@000000;72iP2a`^H000000`2`
`nP010000000[/CZ0:k4jP0000030:c5k0030000002ZaNh0000003@0oooo00110?ooo`0300000032
a=`0`/CL0080`/CL00<000000<;4g032a=`00P32a=`00`000000`/CL0<;4g0020<;4g00400000032
a=`000000;^lfP800000102k^mX2000000@0^[[I00@000000;Zif@2j^MT0^[WI0P0000000`2j^=P0
00000:b`fP02000000<0ZjgI0P0000040:Z[f0050000002XZ=H0Z:SF0:RXeP000000102>WMd01@00
0000RYSK08ZHf`2:V=/000000080QI?I00<00000086>e`21S]L00P0000001@1`R=X0000007F6eP1e
Q]H000000080NXGC00<0000007n7d@0000000P00000408j<c@040000002GT<X0Ui3:09N@bPL00000
0P2PULT00`000000ZY_70:ZKa`020:ZKa`80000000D0[9o:0000002eY<L0]JC7000000020;RXb005
0000002l[L/0_:g;0;b]b`0000000`2o]<l00`000000`[_D0000000200000080_k7=00H000000;jd
d02n]=0000000;fgd`0000020;bie`070000002j^mX0^[_J0;ZkfP000000^KgM000000020;Nng`04
0000002e_n80]KoR000000<0/l7T00@000000;72iP2a`^H000000P2``nP010000000[/CZ0:k4jP00
00030:c5k0030000002ZaNh0000003D0oooo00120?ooo`0300000032a=`0`/CL0080`/CL00<00000
0<;4g032a=`00P32a=`00`000000`/CL0<;4g0020<;4g0030000002k_=X0^kcJ0080^kcJ0P000004
0;^kfP030000002j^]T0^[[I0080^[[I00<000000;Zif@2j^MT00P2j^MT00`000000[;3J0:b`fP02
0:b`fP8000000`2[[MT2000000<0ZZ_H0`0000000`2BX]l000000000000308jMg@050000002:V=/0
RYSK08ZHf`0000000P25TmT010000000PHkG086>e`0000020728fP80000000@0MHKF000000000000
NXGC0P00000208R;c`8000000P2>S<d00`000000Ui3:09N@bP0409N@bP030000002PULT0X9G900<0
X9G900D000000:ZKa`2ZVlL0ZY_7000000030:bObP030000002eY<L0000000<0^:S800D000000;b]
b`2l[L/0_:g;000000020;ndc`0400000032^m@0`[_D00000080a<?I1@0000020;fgd`040000002l
^ML0_;WG00000080^[_J00<000000;Vmg@0000000`2g_]l00`000000]KoR000000030;?1i0040000
002a`^H0/L;V00000080/<?X00@000000:k4jP2^a>X000000P2/aN`2000000030:[5kP000000oooo
03D0oooo00130?ooo`8000000`32a=`00`000000`/CL0<;4g0020<;4g00500000032a=`000000000
002l_M/00P0000040;^lfP030000002k^mX0^k_J0080^k_J0P0000030;Zjf@80000000<0^[WI0000
002^/]`00P0000040:b`fP030000002[[MT0ZjgI0080ZjgI00<000000:Z[f02ZZmP00P2ZZmP01@00
0000TZ;O09:Rg`2BX]l0000000<0SYgM0P00000208ZHf`80000000D0QI?I000000000000KH_O0000
00030728fP060000001eQ]H0MHKF0000001jQM<000001028Rll20000000308j<c@000000Ui3:00@0
Ui3:00<000000:2Eb@2PULT0102PULT3000000D0[9o:00D000000;RXb02hZ<P0^:S8000000030;b]
b`070000002o]<l0_kC?0;ndc`000000`[_D000000030<C3f@0500000034bMd0a<WM00000034cN80
1P0000020;ZkfP030000002i_Md000000080]kkO00@000000;FohP2e_n8000000P2c`N@010000000
/L;V0;72iP0000020;33j0040000002^a>X0[/CZ00000080[<G/00@000000:[5kP2ZaNh00000=`3o
ool004D0oooo00@000000<;4g032a=`0`/CL0P0000030<;4g0030000002l_M/0_;gK00<0_;gK0P00
00030;^lfP800000102k^mX00`000000^[[I0;Zjf@020;Zjf@030000002^/]`0[[;L0080[[;L0P00
00030:b`fP8000000`2[[MT2000000030:Z[f0000000UJKQ008000000P2BX]l2000000<0SYgM00L0
000008ZHf`2:V=/0RYSK00000025TmT000000080KH_O0P0000020728fP030000001eQ]H0MHKF00@0
00001028Rll5000000<0Ui3:00@000000:2Eb@2PULT0X9G90`0000050:bObP80000000D0[jG>0000
00000000^:S8000000020;b]b`050000002o]<l0_kC?0;ndc`0000000P32^m@010000000a<?I0<C3
f@0000020<C9g@0400000034cN80a<gR00000080`]3U00<000000<3Bi`30d^L01`0000020;FohP04
0000002c`N@0/l7T00000080/L;V00@000000;33j02``nP000000P2^a>X010000000[<G/0:c5k000
00020:[5kP030000003oool0oooo03H0oooo00160?ooo`0300000032a=`0`/CL0080`/CL00@00000
0<;4g0000000_;kK0P0000050;bmf`030000002k_=X0^kcJ0080^kcJ00<000000;^kfP2k^mX00P2k
^mX2000000030;Zjf@000000[kCM00800000102^/]`00`000000[;3J0:b`fP020:b`fP8000000`2[
[MT00`000000UJKQ09FVh@0209FVh@050000002BX]l0TZ;O09:Rg`0000000`2>WMd01P000000RYSK
08ZHf`2:V=/0000006^@i08000000P1]Rml00`000000L8SJ0728fP020000000407F6eP000000PH_D
086;e08000000`28Rll010000000U97>09BAcP2DTLh7000000<0X9W<00D000000:bObP2/WlX0[9o:
000000050:nUcP040000002l[L/0_:g;000000<0_kC?00@000000<:ke032^m@000000P34`mT01000
0000a<WM0<C9g@0000020<C=hP0400000032d>D0`]3U000000<0`=;W00<000000;gBjP0000000P2k
d^`00`000000^=;]0000000400000080/L;V00@000000;33j02``nP000000P2^a>X010000000[<G/
0:c5k00000020:[5kP030000003oool0oooo03L0oooo00170?ooo`0300000032a=`0`/CL0080`/CL
00<000000;bnf`2l_]/00P2l_]/00`000000_;gK0;bmf`030;bmf`8000000`2k_=X2000000@0^k_J
00<000000:ndg@2_]=d00P2_]=d2000000<0[[;L0P0000040:b`fP<0000000<0V:[S000000000000
0`2EY^4200000080TZ;O0P00000208jMg@<0000000D0K9GX000000000000Ji3T0000000206f;g`04
0000001`R=X0L8SJ0728fP@000000P21Rm@20000000308R;c`000000U97>00D0U97>00<000000:2I
c02PVL`0102PVL`010000000[9o:0000000000040:nUcP80000000@0/joD0000002l[L/000000P2o
]<l010000000`[_D0<:ke00000020<C3f@0400000034bMd0a<WM00000080a<gR00@000000<;@i@32
d>D000000P30d^L2000000030;gBjP000000^m;/0080000000<0^=;]0000000000000P2fdnl00`00
0000]=?`0000000400000080[/CZ00@000000:c5k02/aN`000000P2ZaNh00`000000oooo0?ooo`0h
0?ooo`00B03oool01@000000`/CL000000000000_;oL008000000`2l_]/2000000D0_;gK00<00000
0;^lfP2k_=X00P2k_=X2000000030;^kfP000000/;KM00800000102_]=d2000000<0[[;L0P000004
0:b`fP040000002HZ^<0V:[S09RZh`8000000`2EY^401@000000TZ;O09:Rg`2BX]l0000000<0SYgM
00L0000006bEj01/UNP0K9GX0000001[T>@000000080KH_O0P0000020728fP030000001iSM/0NHgK
008000000P21Rm@5000000@0U97>00@000000:2Ic02PVL`0X9W<100000050:nUcP030000002c[m@0
/joD0080/joD00L000000;ndc`2o]<l0_kC?00000032^m@0000000<0a<?I00H000000<C9g@34bMd0
00000<C=hP0000020<;@i@0400000030d^L0`=;W00000080_M;Z00<000000;_Bk00000000P2hd^d0
0`000000]]?_0;KCk`02000000040;CCl000000000000;;DlP80000000<0/=Gc0000000000000`00
00020:[5kP030000003oool0oooo03T0oooo00190?ooo`030000002l_m`0_;oL00<0_;oL00<00000
0;bnf`2l_]/00P2l_]/00`000000_;gK0;bmf`030;bmf`800000102k_=X00`000000/;KM0;2fg@02
0;2fg@800000102_]=d2000000<0[[;L0P0000000`2//=X0000009^]i002000000<0V:[S0P000002
09FVh@8000000P2BX]l30000000306jLk000000000000080K9GX1000000206f;g`80000000<0KY3S
0000000000000P1iSM/200000003086;e0000000T9GE0080T9GE200000040:6Od`050000002_YLh0
[jG>0:nUcP0000000`2c[m@2000000040;Njg0000000_kC?00000080`[_D00@000000<C3f@34`mT0
00000P34bMd01P000000a<gR0<C=hP000000`]3U00000080`=;W00H000000;gBjP2md^X000000;_B
k00000020;SBk@040000002fdnl0]]?_00000080]=?`00@000000;;DlP2be?8000000P2`eO<20000
00040:kEm000000000000:cEmP800000?03oool004X0oooo0P0000040;bog08000000`2l_]/20000
00D0_;gK0P0000000`2k_=X000000;6hgP02000000@0/;KM0P0000040:ndg@8000000`2^/]`00`00
0000VjgT09^]i00209^]i08000000`2HZ^<200000080UJKQ00D0000009:Rg`2BX]l0TZ;O00000003
06jLk0040000001/UNP0K9GX06bEj0<000000P1]Rml010000000KY3S06j@h`1^T><200000080NHgK
10000005092Ee@030000002QWm<0XIoC00D0XIoC00@000000:nUcP00000000000`2c[m@00`000000
]k[L0;Njg0020;Njg00400000032^m@0`[_D00000080a<?I00@000000<C9g@34bMd000000P34cN80
0`000000`]3U000000020<3Bi`070000002md^X000000000002kd^`000000;SBk@0200000080]]?_
00D000000;CCl000000000000;;DlP02000000030;3El`00000000000080[]Gd00<000000:cEmP2/
eOH00P00000m0?ooo`00C03oool00`000000_;oL0;bog0030;bog0030000002l_]/0_;kK0080_;kK
0P0000050;bmf`030000002a^=h0/KSN0080/KSN0P0000040;2fg@800000102_]=d30000000309f`
i@000000000000@0VjgT0P00000309RZh`80000000D0UJKQ000000000000000007>Rk`0200000080
KYc/0P00000306bEj0H000000`1^T><20000000407V=f`000000RIcO08VLg`@000000P2@UMD00`00
0000XIoC0:6Od`020:6Od`@000000`2c[m@2000000<0]k[L0P0000000`2janD00000000000020<C3
f@0400000034bMd0a<WM00000080a<gR00@000000<;@i@000000`=;W0P0000001`2md^X000000;_B
k02kd^`000000;SBk@0000000P2fdnl2000000050;CCl0000000/]Cb0;;DlP0000000P2`eO<00`00
0000[]Gd0:kEm002000000030:cEmP000000000003l0oooo001=0?ooo`800000102l_m`2000000@0
_;kK00H000000;bmf`2l_M/0_;gK0000002b^]l2000000@0/KSN0P0000040;2fg@800000102_]=d0
10000000WK3U09f`i@2M/>D2000000@0VjgT0P00000309RZh`80000000<0UJKQ0000000000000P1c
X^l200000080KYc/0P00000206bEj0@0000000<0HYC[0000000000000`1^T><3000000D0RIcO1`00
00030:6Yg0040000002c[m@00000000000@0]k[L00<000000;[7i@2janD00P0000000`2ke>d00000
0000000300000080a<gR00D000000<;@i@000000`=;W000000020;gBjP060000002kd^`000000000
002hd^d000000P2fdnl010000000]=?`0000000000020;;DlP040000002`eO<0000000000080[]Gd
00@000000:cEmP0000000000@@3oool004l0oooo00<000000;bog02l_m`00`2l_m`2000000<0_;kK
0P0000000`2l_M/000000;:jg`020;:jg`800000102a^=h2000000@0/;KM0P0000001@2_]=d00000
0:2ciP2P/nH0000000<0WK3U0P00000409^]i08000000`2HZ^<20000000307VXl000000000000080
Lj;_0P00000206jLk0040000001/UNP0K9GX06bEj0@0000000<0HYC[0000000000000`1^T><30000
00D0RIcO00<000000:6Yg02QZM`01@2QZM`2000000@0]k[L0P0000020;[7i@030000002ke>d0^mC]
0080000000@0^Mgb000000000000]^?e1P0000020;gBjP040000002kd^`000000;SBk@8000000P2f
dnl00`000000]=?`000000020;;DlP80000000@0/=Gc0000002^eO@0[]Gd0P0000000`2/eOH00000
0?ooo`120?ooo`00D03oool2000000D0_;oL00<000000;bnf`2l_]/00P2l_]/00`000000/[[O0;:j
g`040;:jg`800000102a^=h2000000@0/;KM00<000000:2ciP2P/nH00`2P/nH200000080WK3U0P00
000409^]i0<000000P1o[O820000000507VXl000000000000000001cX^l00P000000101^W>`00000
00000000000204fMm0L0000000@0KY3S00000020Y>/0P:C[1000000208VLg`030000002QZM`0XJWL
00@000000P2O]nT010000000]k[L0000000000020;[7i@80000000@0^mC]000000000000^Mgb0P00
0000102fhoD000000000002ciOL4000000030:kTn@000000000000@000000P2fdnl400000080/]Cb
00D000000;3El`00000000000:kEm002000000030:cEmP000000000004@0oooo001B0?ooo`800000
102l_m`2000000040;bnf`000000/k_O0;>kg`8000001@2b^]l2000000@0/KSN0P000000102`]]d0
00000::fi`2R]^L2000000@0X;?V0`0000000`2M/>D000000000000409^]i0030000001o[O80Ojgb
0080Ojgb0P00000207VXl0D0000000<0KYc/0000000000000`1=WO@20000000305JIl@0000000000
00@000001020Y>/5000000D0WkOY0`0000020;[7i@80000000<0^mC]0000000000000P2igO801@00
0000]^?e000000000000/nGg00@000000P2^i?T6000000030:WQnP0000000000008000000P2be?84
00000080[]Gd00@000000:cEmP0000000000AP3oool005@0oooo00<000000;bog02l_m`00`2l_m`0
0`000000/k_O0;>kg`030;>kg`<00000102b^]l2000000@0/KSN0P0000040::fi`<00000102P/nH2
0000000509f`i@000000000009^]i00000000P24/O82000000<0Ojgb0P00000307VXl0P000000P1=
WO@20000000305JIl@000000000000L0000000<0P:C[0000002O]nT00P2O]nT400000080VlKe0`00
00000`2ke>d00000000000020;WMlP@0000000<0/nGg0000000000000P0000020:kTn@H0000000@0
ZN7j000000000000Z>7k0P0000000`2VhO/000000000000200000080[]Gd100000180?ooo`00E@3o
ool2000000030;bog000000000000080];gP0P0000050;>kg`800000102b^]l200000080/KSN00<0
00000:Bij02T^NP00P0000040::fi`800000102P/nH20000000309f`i@000000000000D0Q;7b0P00
000207n]lP8000000`1iZ?090000000404fMm0000000000000000080HKCl2P0000000`2Ka_D00000
000000030000000409?Bo@000000000000000080^Mgb100000000`2ciOL000000000000200000080
[^Ci1P000000102YhOX000000000002XhO/2000000030:KQn`0000000000008000000P2ShO`40000
04X0oooo001G0?ooo`030000002d_N00];gP00@0];gP0`0000040;>kg`<000000`2b^]l2000000D0
Y;WX0`0000030::fi`<000000`2P/nH200000080RKGc0`00000308BalP<0000000D0Ojgb00000000
0000NJS`0000000205N`na0000000P1Q]?`50000000309?Bo@000000000000<000000P28f_l50000
00030;?Um`0000000000008000000P2^i?T6000000040:WQnP00000000000:SQn`80000000<0Y^7k
0000000000000P0000020:?Qo0@00000C03oool005T0oooo0`0000050;Bmh08000001@2c^ml20000
00040;:jg`000000Y[_X0:Jkj0<00000102T^NP2000000@0X[KW0P000000102P/nH0000008fim02=
^O@300000080RKGc100000000`24/O80000000000005000000<0Ek3k5@0000000`28f_l000000000
00060000000307cLn`000000000000<000000P2^i?T6000000040:WQnP00000000000:SQn`L00000
00<0Xn7l0000000000000`00001>0?ooo`00G03oool3000000@0];gP0`0000040;>kg`8000001P2V
^nP300000080Y;WX0`0000030::fi`8000001@2=^O@3000000<0RKGc3000000305N`nad0000000<0
PMkl0000000000001P000000102YhOX000000000002XhO/4000000040:GQn`00000000000:?Qo080
000000<0X^3l000000000000D03oool005l0oooo0P0000050;Bmh08000000P2c^ml00`000000YkgY
0:Nmj@04000000@0Y[_X0`0000020:Bij080000000@0X[KW0000002@_?@0T;cd1000000308fim0@0
00000`29]O<=0000000305N`n`000000000001@0000000<0PMkl000000000000100000000`29g_d0
000000000004000000030:SQn`00000000000080000000<0YN7k0000000000001P00001B0?ooo`00
H@3oool3000000@0];gP0P0000070:Nmj@<00000102V^nP6000000H0T;cd1000000308fim0<00000
00@0RKGc0000001b`?h0L/3n700000000`21g_`00000000000040000000308WNo@000000000000/0
000000<0YN7k0000000000000P0000000`2Rh?`000000000001E0?ooo`00I03oool3000000040;Bm
h0000000ZKoZ0:VojP@000001@2W_NT3000000D0Y[_X0P00000209>om@H000000P2@_?@400000080
SKWd1@00000407;0oQT0000000<0RMkm000000000000300000000`2=goh000000000000400000003
0:;Po0000000000005L0oooo001W0?ooo`8000001P2Y_nX3000000D0YkgY100000000`2V^nP00000
09K2mP0209K2mP@000000P2C_oDE0000000307;0oP000000000000P0000000<0KLkn000000000000
4P0000000`2=goh00000000000040000000308oOoP000000000000800000F@3oool006/0oooo1000
00030:VojP@000001@2W_NT2000000L0U/;f1000000409>omA/0000000<0Lm3n0000000000002000
00000`2<goh00000000000020000000308gOoP000000000000@0000000<0Smon0000000000000P00
001M0?ooo`00K`3oool500000080ZKoZ100000000`2W_NT0000009S4mP0209S4mPH000000`2F`_H4
00000080Tkoe00<000000879oP21bOh01P21bOhL0000000308gOoP000000000000<0000000<0Smon
0000000000000`00001Q0?ooo`00M03oool400000080ZKoZ0P00000909S4mPH0000000<0U/;f0000
000000006P0000000`1me_l000000000000:0000000308oOoP000000000000800000IP3oool007P0
oooo0`00000509_6mPT000000P2Ha?HS0000000308CHo`000000000000D00000JP3oool007l0oooo
<000001a0?ooo`00R@3ooolL000007/0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {200.438, 0}} -> {-0.000845359, 0.117806, \
0.00332783, 0.00332783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .72849 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.09251e-017 1.04912 -0.108935 1.04912 [
[ 0 0 0 0 ]
[ 1 .72849 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .72849 L
0 .72849 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.565 .787 .983 r
.49403 .59406 m .49309 .59785 L .42724 .5905 L p F P
0 g
s
.398 .803 .982 r
.49309 .59785 m .49403 .59406 L .55884 .59554 L p F P
0 g
s
.398 .803 .982 r
.55884 .59554 m .55994 .59753 L .49309 .59785 L p F P
0 g
s
.282 .779 .882 r
.55994 .59753 m .55884 .59554 L .62254 .58891 L p F P
0 g
s
.282 .779 .882 r
.62254 .58891 m .6256 .58955 L .55994 .59753 L p F P
0 g
s
.565 .787 .983 r
.42724 .5905 m .43026 .58478 L .49403 .59406 L p F P
0 g
s
.552 .772 .98 r
.49497 .59021 m .49403 .59406 L .43026 .58478 L p F P
0 g
s
.382 .789 .982 r
.49403 .59406 m .49497 .59021 L .55774 .59348 L p F P
0 g
s
.382 .789 .982 r
.55774 .59348 m .55884 .59554 L .49403 .59406 L p F P
0 g
s
.665 .748 .912 r
.43026 .58478 m .42724 .5905 L .36459 .57562 L p F P
0 g
s
.271 .77 .884 r
.55884 .59554 m .55774 .59348 L .61946 .5882 L p F P
0 g
s
.271 .77 .884 r
.61946 .5882 m .62254 .58891 L .55884 .59554 L p F P
0 g
s
.364 .833 .879 r
.6256 .58955 m .62254 .58891 L .68292 .57412 L p F P
0 g
s
.364 .833 .879 r
.68292 .57412 m .68787 .57406 L .6256 .58955 L p F P
0 g
s
.665 .748 .912 r
.36459 .57562 m .36971 .56823 L .43026 .58478 L p F P
0 g
s
.656 .736 .908 r
.4333 .57903 m .43026 .58478 L .36971 .56823 L p F P
0 g
s
.552 .772 .98 r
.43026 .58478 m .4333 .57903 L .49497 .59021 L p F P
0 g
s
.541 .755 .976 r
.49592 .58626 m .49497 .59021 L .4333 .57903 L p F P
0 g
s
.381 .777 .987 r
.49497 .59021 m .49592 .58626 L .55663 .59125 L p F P
0 g
s
.381 .777 .987 r
.55663 .59125 m .55774 .59348 L .49497 .59021 L p F P
0 g
s
.285 .774 .905 r
.55774 .59348 m .55663 .59125 L .61635 .58728 L p F P
0 g
s
.285 .774 .905 r
.61635 .58728 m .61946 .5882 L .55774 .59348 L p F P
0 g
s
.368 .835 .886 r
.62254 .58891 m .61946 .5882 L .67792 .57411 L p F P
0 g
s
.368 .835 .886 r
.67792 .57411 m .68292 .57412 L .62254 .58891 L p F P
0 g
s
.656 .736 .908 r
.36971 .56823 m .37485 .56083 L .4333 .57903 L p F P
0 g
s
.645 .723 .905 r
.43636 .57325 m .4333 .57903 L .37485 .56083 L p F P
0 g
s
.541 .755 .976 r
.4333 .57903 m .43636 .57325 L .49592 .58626 L p F P
0 g
s
.531 .738 .97 r
.49688 .58219 m .49592 .58626 L .43636 .57325 L p F P
0 g
s
.379 .764 .989 r
.49592 .58626 m .49688 .58219 L .5555 .58884 L p F P
0 g
s
.379 .764 .989 r
.5555 .58884 m .55663 .59125 L .49592 .58626 L p F P
0 g
s
.724 .733 .858 r
.36971 .56823 m .36459 .57562 L .30737 .55351 L p F P
0 g
s
.297 .776 .923 r
.55663 .59125 m .5555 .58884 L .6132 .58614 L p F P
0 g
s
.297 .776 .923 r
.6132 .58614 m .61635 .58728 L .55663 .59125 L p F P
0 g
s
.645 .723 .905 r
.37485 .56083 m .38001 .5535 L .43636 .57325 L p F P
0 g
s
.635 .71 .901 r
.43944 .56744 m .43636 .57325 L .38001 .5535 L p F P
0 g
s
.531 .738 .97 r
.43636 .57325 m .43944 .56744 L .49688 .58219 L p F P
0 g
s
.394 .846 .909 r
.61946 .5882 m .61635 .58728 L .67287 .57388 L p F P
0 g
s
.394 .846 .909 r
.67287 .57388 m .67792 .57411 L .61946 .5882 L p F P
0 g
s
.563 .915 .963 r
.68787 .57406 m .68292 .57412 L .73773 .55142 L p F P
0 g
s
.563 .915 .963 r
.73773 .55142 m .74452 .55138 L .68787 .57406 L p F P
0 g
s
.724 .733 .858 r
.30737 .55351 m .31452 .54508 L .36971 .56823 L p F P
0 g
s
.718 .725 .856 r
.37485 .56083 m .36971 .56823 L .31452 .54508 L p F P
0 g
s
.515 .721 .966 r
.49784 .57806 m .49688 .58219 L .43944 .56744 L p F P
0 g
s
.359 .746 .987 r
.49688 .58219 m .49784 .57806 L .55437 .58636 L p F P
0 g
s
.359 .746 .987 r
.55437 .58636 m .5555 .58884 L .49688 .58219 L p F P
0 g
s
.635 .71 .901 r
.38001 .5535 m .38519 .54623 L .43944 .56744 L p F P
0 g
s
.624 .697 .897 r
.44254 .5616 m .43944 .56744 L .38519 .54623 L p F P
0 g
s
.515 .721 .966 r
.43944 .56744 m .44254 .5616 L .49784 .57806 L p F P
0 g
s
.282 .764 .923 r
.5555 .58884 m .55437 .58636 L .61001 .58493 L p F P
0 g
s
.282 .764 .923 r
.61001 .58493 m .6132 .58614 L .5555 .58884 L p F P
0 g
s
.718 .725 .856 r
.31452 .54508 m .32169 .53667 L .37485 .56083 L p F P
0 g
s
.71 .717 .855 r
.38001 .5535 m .37485 .56083 L .32169 .53667 L p F P
0 g
s
.579 .919 .966 r
.68292 .57412 m .67792 .57411 L .73088 .55142 L p F P
0 g
s
.579 .919 .966 r
.73088 .55142 m .73773 .55142 L .68292 .57412 L p F P
0 g
s
.417 .855 .929 r
.61635 .58728 m .6132 .58614 L .66777 .57344 L p F P
0 g
s
.417 .855 .929 r
.66777 .57344 m .67287 .57388 L .61635 .58728 L p F P
0 g
s
.491 .702 .963 r
.49882 .57397 m .49784 .57806 L .44254 .5616 L p F P
0 g
s
.311 .719 .977 r
.49784 .57806 m .49882 .57397 L .55322 .584 L p F P
0 g
s
.311 .719 .977 r
.55322 .584 m .55437 .58636 L .49784 .57806 L p F P
0 g
s
.71 .717 .855 r
.32169 .53667 m .32887 .52841 L .38001 .5535 L p F P
0 g
s
.702 .709 .853 r
.38519 .54623 m .38001 .5535 L .32887 .52841 L p F P
0 g
s
.624 .697 .897 r
.38519 .54623 m .3904 .53895 L .44254 .5616 L p F P
0 g
s
.613 .683 .892 r
.44566 .55571 m .44254 .5616 L .3904 .53895 L p F P
0 g
s
.491 .702 .963 r
.44254 .5616 m .44566 .55571 L .49882 .57397 L p F P
0 g
s
.225 .731 .894 r
.55437 .58636 m .55322 .584 L .60681 .58389 L p F P
0 g
s
.225 .731 .894 r
.60681 .58389 m .61001 .58493 L .55437 .58636 L p F P
0 g
s
.702 .709 .853 r
.32887 .52841 m .33606 .5203 L .38519 .54623 L p F P
0 g
s
.695 .7 .85 r
.3904 .53895 m .38519 .54623 L .33606 .5203 L p F P
0 g
s
.603 .92 .973 r
.67792 .57411 m .67287 .57388 L .72397 .55122 L p F P
0 g
s
.603 .92 .973 r
.72397 .55122 m .73088 .55142 L .67792 .57411 L p F P
0 g
s
.42 .855 .933 r
.6132 .58614 m .61001 .58493 L .66261 .57292 L p F P
0 g
s
.42 .855 .933 r
.66261 .57292 m .66777 .57344 L .6132 .58614 L p F P
0 g
s
.458 .68 .961 r
.4998 .57001 m .49882 .57397 L .44566 .55571 L p F P
0 g
s
.229 .677 .953 r
.49882 .57397 m .4998 .57001 L .55207 .58192 L p F P
0 g
s
.229 .677 .953 r
.55207 .58192 m .55322 .584 L .49882 .57397 L p F P
0 g
s
.613 .683 .892 r
.3904 .53895 m .39564 .53155 L .44566 .55571 L p F P
0 g
s
.602 .667 .885 r
.4488 .54976 m .44566 .55571 L .39564 .53155 L p F P
0 g
s
.458 .68 .961 r
.44566 .55571 m .4488 .54976 L .4998 .57001 L p F P
0 g
s
.695 .7 .85 r
.33606 .5203 m .34327 .5122 L .3904 .53895 L p F P
0 g
s
.69 .69 .844 r
.39564 .53155 m .3904 .53895 L .34327 .5122 L p F P
0 g
s
.764 .743 .833 r
.31452 .54508 m .30737 .55351 L .25786 .52468 L p F P
0 g
s
.121 .666 .824 r
.55322 .584 m .55207 .58192 L .60358 .58325 L p F P
0 g
s
.121 .666 .824 r
.60358 .58325 m .60681 .58389 L .55322 .584 L p F P
0 g
s
.602 .667 .885 r
.39564 .53155 m .40091 .52392 L .4488 .54976 L p F P
0 g
s
.588 .649 .878 r
.45196 .54374 m .4488 .54976 L .40091 .52392 L p F P
0 g
s
.416 .653 .957 r
.4488 .54976 m .45196 .54374 L .50079 .5662 L p F P
0 g
s
.416 .653 .957 r
.50079 .5662 m .4998 .57001 L .4488 .54976 L p F P
0 g
s
.624 .919 .978 r
.67287 .57388 m .66777 .57344 L .717 .55083 L p F P
0 g
s
.624 .919 .978 r
.717 .55083 m .72397 .55122 L .67287 .57388 L p F P
0 g
s
.122 .615 .91 r
.4998 .57001 m .50079 .5662 L .55091 .5802 L p F P
0 g
s
.122 .615 .91 r
.55091 .5802 m .55207 .58192 L .4998 .57001 L p F P
0 g
s
.69 .69 .844 r
.34327 .5122 m .35052 .50394 L .39564 .53155 L p F P
0 g
s
.687 .679 .836 r
.40091 .52392 m .39564 .53155 L .35052 .50394 L p F P
0 g
s
.675 .881 .975 r
.74452 .55138 m .73773 .55142 L .78471 .52146 L p F P
0 g
s
.675 .881 .975 r
.78471 .52146 m .79326 .52202 L .74452 .55138 L p F P
0 g
s
.389 .842 .914 r
.61001 .58493 m .60681 .58389 L .65742 .5726 L p F P
0 g
s
.389 .842 .914 r
.65742 .5726 m .66261 .57292 L .61001 .58493 L p F P
0 g
s
.764 .743 .833 r
.25786 .52468 m .26687 .51615 L .31452 .54508 L p F P
0 g
s
.761 .739 .832 r
.32169 .53667 m .31452 .54508 L .26687 .51615 L p F P
0 g
s
.761 .739 .832 r
.26687 .51615 m .27588 .50767 L .32169 .53667 L p F P
0 g
s
.756 .735 .833 r
.32887 .52841 m .32169 .53667 L .27588 .50767 L p F P
0 g
s
.687 .679 .836 r
.35052 .50394 m .3578 .49531 L .40091 .52392 L p F P
0 g
s
.684 .666 .827 r
.40621 .51601 m .40091 .52392 L .3578 .49531 L p F P
0 g
s
.588 .649 .878 r
.40091 .52392 m .40621 .51601 L .45196 .54374 L p F P
0 g
s
.573 .628 .869 r
.45514 .53766 m .45196 .54374 L .40621 .51601 L p F P
0 g
s
.374 .62 .947 r
.45196 .54374 m .45514 .53766 L .50178 .5625 L p F P
0 g
s
.374 .62 .947 r
.50178 .5625 m .50079 .5662 L .45196 .54374 L p F P
0 g
s
.756 .735 .833 r
.27588 .50767 m .28488 .49939 L .32887 .52841 L p F P
0 g
s
.75 .731 .834 r
.33606 .5203 m .32887 .52841 L .28488 .49939 L p F P
0 g
s
0 .572 .72 r
.55207 .58192 m .55091 .5802 L .60033 .5831 L p F P
0 g
s
0 .572 .72 r
.60358 .58325 m .55585 .58202 L p .59974 .58309 L F P
0 g
s
0 .572 .72 r
.60033 .5831 m .60084 .58313 L p .59974 .58309 L F P
0 g
s
0 .572 .72 r
.60084 .58313 m .60358 .58325 L p .59974 .58309 L F P
0 g
s
0 .572 .72 r
.60033 .5831 m .55585 .58202 L .5581 .58207 L F
.109 0 0 r
.59705 .58331 m .60033 .5831 L .59905 .58303 L p F P
0 g
s
.109 0 0 r
.59905 .58303 m .55091 .5802 L p .59705 .58331 L F P
0 g
s
.109 0 0 r
.592 .58282 m .59705 .58331 L p .58873 .58275 L F P
0 g
s
.146 0 0 r
.59374 .58347 m .59705 .58331 L .592 .58282 L p F P
0 g
s
.109 0 0 r
.55091 .5802 m .54974 .57874 L .58115 .58177 L p F P
0 g
s
.109 0 0 r
.58115 .58177 m .592 .58282 L p .58585 .58243 L F P
0 g
s
.109 0 0 r
.58585 .58243 m .55091 .5802 L .58115 .58177 L F
.58873 .58275 m .55091 .5802 L .592 .58282 L F
.146 0 0 r
.592 .58282 m .54974 .57874 L p .58569 .5826 L F P
0 g
s
.146 0 0 r
.59374 .58347 m .592 .58282 L .58569 .5826 L F
0 .499 .709 r
.59039 .58296 m .59374 .58347 L .54944 .57735 L p F P
0 g
s
0 .499 .709 r
.54944 .57735 m .54855 .57723 L p .54906 .5773 L F P
0 g
s
0 .499 .709 r
.59039 .58296 m .54944 .57735 L .54906 .5773 L F
0 .572 .72 r
.55585 .58202 m .55207 .58192 L p .5581 .58207 L F P
0 g
s
.69 .878 .969 r
.73773 .55142 m .73088 .55142 L .77612 .52087 L p F P
0 g
s
.69 .878 .969 r
.77612 .52087 m .78471 .52146 L .73773 .55142 L p F P
0 g
s
.638 .919 .978 r
.66777 .57344 m .66261 .57292 L .70997 .55039 L p F P
0 g
s
.638 .919 .978 r
.70997 .55039 m .717 .55083 L .66777 .57344 L p F P
0 g
s
.024 .546 .862 r
.50079 .5662 m .50178 .5625 L .54974 .57874 L p F P
0 g
s
.024 .546 .862 r
.54974 .57874 m .55091 .5802 L .50079 .5662 L p F P
0 g
s
.684 .666 .827 r
.3578 .49531 m .36513 .48625 L .40621 .51601 L p F P
0 g
s
.678 .653 .818 r
.41154 .5079 m .40621 .51601 L .36513 .48625 L p F P
0 g
s
.573 .628 .869 r
.40621 .51601 m .41154 .5079 L .45514 .53766 L p F P
0 g
s
.321 .807 .861 r
.60681 .58389 m .60358 .58325 L .6522 .5727 L p F P
0 g
s
.321 .807 .861 r
.6522 .5727 m .65742 .5726 L .60681 .58389 L p F P
0 g
s
.75 .731 .834 r
.28488 .49939 m .29389 .49131 L .33606 .5203 L p F P
0 g
s
.746 .726 .833 r
.34327 .5122 m .33606 .5203 L .29389 .49131 L p F P
0 g
s
.554 .606 .859 r
.45835 .53154 m .45514 .53766 L .41154 .5079 L p F P
0 g
s
.342 .584 .933 r
.45514 .53766 m .45835 .53154 L .50279 .55875 L p F P
0 g
s
.342 .584 .933 r
.50279 .55875 m .50178 .5625 L .45514 .53766 L p F P
0 g
s
.746 .726 .833 r
.29389 .49131 m .30291 .48328 L .34327 .5122 L p F P
0 g
s
.746 .721 .828 r
.35052 .50394 m .34327 .5122 L .30291 .48328 L p F P
0 g
s
.678 .653 .818 r
.36513 .48625 m .37248 .47688 L .41154 .5079 L p F P
0 g
s
.667 .639 .812 r
.4169 .49977 m .41154 .5079 L .37248 .47688 L p F P
0 g
s
.554 .606 .859 r
.41154 .5079 m .4169 .49977 L .45835 .53154 L p F P
0 g
s
.703 .87 .96 r
.73088 .55142 m .72397 .55122 L .76746 .52014 L p F P
0 g
s
.703 .87 .96 r
.76746 .52014 m .77612 .52087 L .73088 .55142 L p F P
0 g
s
.746 .721 .828 r
.30291 .48328 m .31195 .47506 L .35052 .50394 L p F P
0 g
s
.748 .714 .82 r
.3578 .49531 m .35052 .50394 L .31195 .47506 L p F P
0 g
s
0 .501 .843 r
.50178 .5625 m .50279 .55875 L .54855 .57723 L p F P
0 g
s
0 .501 .843 r
.54855 .57723 m .54974 .57874 L .50178 .5625 L p F P
0 g
s
.643 .926 .974 r
.66261 .57292 m .65742 .5726 L .7029 .55011 L p F P
0 g
s
.643 .926 .974 r
.7029 .55011 m .70997 .55039 L .66261 .57292 L p F P
0 g
s
.667 .639 .812 r
.37248 .47688 m .37986 .46753 L .4169 .49977 L p F P
0 g
s
.65 .623 .81 r
.42228 .49191 m .4169 .49977 L .37986 .46753 L p F P
0 g
s
.533 .581 .849 r
.4169 .49977 m .42228 .49191 L .46158 .52541 L p F P
0 g
s
.533 .581 .849 r
.46158 .52541 m .45835 .53154 L .4169 .49977 L p F P
0 g
s
.331 .551 .914 r
.45835 .53154 m .46158 .52541 L .5038 .5547 L p F P
0 g
s
.331 .551 .914 r
.5038 .5547 m .50279 .55875 L .45835 .53154 L p F P
0 g
s
.748 .714 .82 r
.31195 .47506 m .32103 .46641 L .3578 .49531 L p F P
0 g
s
.751 .708 .811 r
.36513 .48625 m .3578 .49531 L .32103 .46641 L p F P
0 g
s
.231 .75 .779 r
.60358 .58325 m .60033 .5831 L .64694 .57332 L p F P
0 g
s
.231 .75 .779 r
.64694 .57332 m .6522 .5727 L .60358 .58325 L p F P
0 g
s
.751 .708 .811 r
.32103 .46641 m .33015 .45725 L .36513 .48625 L p F P
0 g
s
.751 .7 .804 r
.37248 .47688 m .36513 .48625 L .33015 .45725 L p F P
0 g
s
.714 .861 .951 r
.72397 .55122 m .717 .55083 L .75875 .51929 L p F P
0 g
s
.714 .861 .951 r
.75875 .51929 m .76746 .52014 L .72397 .55122 L p F P
0 g
s
.65 .623 .81 r
.37986 .46753 m .38723 .45868 L .42228 .49191 L p F P
0 g
s
.623 .605 .812 r
.42766 .48467 m .42228 .49191 L .38723 .45868 L p F P
0 g
s
.511 .557 .839 r
.42228 .49191 m .42766 .48467 L .46483 .51932 L p F P
0 g
s
.511 .557 .839 r
.46483 .51932 m .46158 .52541 L .42228 .49191 L p F P
0 g
s
.751 .7 .804 r
.33015 .45725 m .3393 .44773 L .37248 .47688 L p F P
0 g
s
.745 .692 .801 r
.37986 .46753 m .37248 .47688 L .3393 .44773 L p F P
0 g
s
.012 .496 .871 r
.50279 .55875 m .5038 .5547 L .54736 .57519 L p F P
0 g
s
.012 .496 .871 r
.54736 .57519 m .54855 .57723 L .50279 .55875 L p F P
0 g
s
.342 .525 .891 r
.46158 .52541 m .46483 .51932 L .50483 .5501 L p F P
0 g
s
.342 .525 .891 r
.50483 .5501 m .5038 .5547 L .46158 .52541 L p F P
0 g
s
.64 .936 .965 r
.65742 .5726 m .6522 .5727 L .69579 .55019 L p F P
0 g
s
.64 .936 .965 r
.69579 .55019 m .7029 .55011 L .65742 .5726 L p F P
0 g
s
.146 0 0 r
.54974 .57874 m .54855 .57723 L .59374 .58347 L p F P
0 g
s
.745 .692 .801 r
.3393 .44773 m .34845 .43825 L .37986 .46753 L p F P
0 g
s
.732 .684 .804 r
.38723 .45868 m .37986 .46753 L .34845 .43825 L p F P
0 g
s
.623 .605 .812 r
.38723 .45868 m .39458 .45091 L .42766 .48467 L p F P
0 g
s
.588 .586 .817 r
.43304 .47833 m .42766 .48467 L .39458 .45091 L p F P
0 g
s
.489 .534 .83 r
.42766 .48467 m .43304 .47833 L .4681 .5133 L p F P
0 g
s
.489 .534 .83 r
.4681 .5133 m .46483 .51932 L .42766 .48467 L p F P
0 g
s
.161 .697 .71 r
.60033 .5831 m .59705 .58331 L .64165 .57433 L p F P
0 g
s
.161 .697 .71 r
.64165 .57433 m .64694 .57332 L .60033 .5831 L p F P
0 g
s
.732 .684 .804 r
.34845 .43825 m .35758 .42942 L .38723 .45868 L p F P
0 g
s
.707 .673 .815 r
.39458 .45091 m .38723 .45868 L .35758 .42942 L p F P
0 g
s
.725 .855 .943 r
.717 .55083 m .70997 .55039 L .74998 .5184 L p F P
0 g
s
.725 .855 .943 r
.74998 .5184 m .75875 .51929 L .717 .55083 L p F P
0 g
s
.792 .77 .833 r
.26687 .51615 m .25786 .52468 L .21836 .48987 L p F P
0 g
s
.368 .508 .867 r
.46483 .51932 m .4681 .5133 L .50587 .54469 L p F P
0 g
s
.368 .508 .867 r
.50587 .54469 m .50483 .5501 L .46483 .51932 L p F P
0 g
s
.792 .77 .833 r
.21836 .48987 m .22891 .48237 L .26687 .51615 L p F P
0 g
s
.791 .77 .834 r
.27588 .50767 m .26687 .51615 L .22891 .48237 L p F P
0 g
s
.707 .673 .815 r
.35758 .42942 m .36665 .42192 L .39458 .45091 L p F P
0 g
s
.666 .658 .833 r
.4019 .44469 m .39458 .45091 L .36665 .42192 L p F P
0 g
s
.588 .586 .817 r
.39458 .45091 m .4019 .44469 L .43304 .47833 L p F P
0 g
s
.124 .518 .913 r
.5038 .5547 m .50483 .5501 L .54614 .57209 L p F P
0 g
s
.124 .518 .913 r
.54614 .57209 m .54736 .57519 L .5038 .5547 L p F P
0 g
s
.791 .77 .834 r
.22891 .48237 m .23945 .47493 L .27588 .50767 L p F P
0 g
s
.787 .77 .837 r
.28488 .49939 m .27588 .50767 L .23945 .47493 L p F P
0 g
s
.543 .564 .826 r
.43843 .47309 m .43304 .47833 L .4019 .44469 L p F P
0 g
s
.47 .516 .823 r
.43304 .47833 m .43843 .47309 L .47138 .50737 L p F P
0 g
s
.47 .516 .823 r
.47138 .50737 m .4681 .5133 L .43304 .47833 L p F P
0 g
s
.634 .946 .95 r
.6522 .5727 m .64694 .57332 L .68864 .55073 L p F P
0 g
s
.634 .946 .95 r
.68864 .55073 m .69579 .55019 L .6522 .5727 L p F P
0 g
s
.672 .786 .934 r
.79326 .52202 m .78471 .52146 L .82165 .48525 L p F P
0 g
s
.672 .786 .934 r
.82165 .48525 m .8318 .48676 L .79326 .52202 L p F P
0 g
s
.787 .77 .837 r
.23945 .47493 m .24997 .46771 L .28488 .49939 L p F P
0 g
s
.784 .769 .84 r
.29389 .49131 m .28488 .49939 L .24997 .46771 L p F P
0 g
s
0 .499 .709 r
.54855 .57723 m .54736 .57519 L .59039 .58296 L p F P
0 g
s
.784 .769 .84 r
.24997 .46771 m .26048 .46071 L .29389 .49131 L p F P
0 g
s
.783 .769 .841 r
.30291 .48328 m .29389 .49131 L .26048 .46071 L p F P
0 g
s
.666 .658 .833 r
.36665 .42192 m .37566 .41635 L .4019 .44469 L p F P
0 g
s
.605 .637 .856 r
.40919 .44035 m .4019 .44469 L .37566 .41635 L p F P
0 g
s
.543 .564 .826 r
.4019 .44469 m .40919 .44035 L .43843 .47309 L p F P
0 g
s
.738 .856 .936 r
.70997 .55039 m .7029 .55011 L .74117 .51761 L p F P
0 g
s
.738 .856 .936 r
.74117 .51761 m .74998 .5184 L .70997 .55039 L p F P
0 g
s
.783 .769 .841 r
.26048 .46071 m .27098 .45376 L .30291 .48328 L p F P
0 g
s
.786 .77 .838 r
.31195 .47506 m .30291 .48328 L .27098 .45376 L p F P
0 g
s
.4 .498 .843 r
.4681 .5133 m .47138 .50737 L .50692 .53833 L p F P
0 g
s
.4 .498 .843 r
.50692 .53833 m .50587 .54469 L .4681 .5133 L p F P
0 g
s
.157 .694 .712 r
.59705 .58331 m .59374 .58347 L .63631 .57529 L p F P
0 g
s
.157 .694 .712 r
.63631 .57529 m .64165 .57433 L .59705 .58331 L p F P
0 g
s
.786 .77 .838 r
.27098 .45376 m .2815 .44663 L .31195 .47506 L p F P
0 g
s
.793 .77 .832 r
.32103 .46641 m .31195 .47506 L .2815 .44663 L p F P
0 g
s
.683 .78 .924 r
.78471 .52146 m .77612 .52087 L .81147 .48373 L p F P
0 g
s
.683 .78 .924 r
.81147 .48373 m .82165 .48525 L .78471 .52146 L p F P
0 g
s
.492 .541 .835 r
.44383 .46895 m .43843 .47309 L .40919 .44035 L p F P
0 g
s
.455 .503 .819 r
.43843 .47309 m .44383 .46895 L .4747 .50153 L p F P
0 g
s
.455 .503 .819 r
.4747 .50153 m .47138 .50737 L .43843 .47309 L p F P
0 g
s
.793 .77 .832 r
.2815 .44663 m .29205 .43908 L .32103 .46641 L p F P
0 g
s
.801 .77 .825 r
.33015 .45725 m .32103 .46641 L .29205 .43908 L p F P
0 g
s
.263 .533 .917 r
.50483 .5501 m .50587 .54469 L .54491 .56743 L p F P
0 g
s
.263 .533 .917 r
.54491 .56743 m .54614 .57209 L .50483 .5501 L p F P
0 g
s
.801 .77 .825 r
.29205 .43908 m .30263 .43104 L .33015 .45725 L p F P
0 g
s
.806 .77 .819 r
.3393 .44773 m .33015 .45725 L .30263 .43104 L p F P
0 g
s
.806 .77 .819 r
.30263 .43104 m .31323 .42264 L .3393 .44773 L p F P
0 g
s
.805 .77 .82 r
.34845 .43825 m .3393 .44773 L .31323 .42264 L p F P
0 g
s
.605 .637 .856 r
.37566 .41635 m .38459 .41308 L .40919 .44035 L p F P
0 g
s
.52 .604 .878 r
.41645 .43791 m .40919 .44035 L .38459 .41308 L p F P
0 g
s
.492 .541 .835 r
.40919 .44035 m .41645 .43791 L .44383 .46895 L p F P
0 g
s
.805 .77 .82 r
.31323 .42264 m .32382 .41429 L .34845 .43825 L p F P
0 g
s
.795 .77 .83 r
.35758 .42942 m .34845 .43825 L .32382 .41429 L p F P
0 g
s
.636 .953 .938 r
.64694 .57332 m .64165 .57433 L .68145 .5516 L p F P
0 g
s
.636 .953 .938 r
.68145 .5516 m .68864 .55073 L .64694 .57332 L p F P
0 g
s
.795 .77 .83 r
.32382 .41429 m .33436 .40661 L .35758 .42942 L p F P
0 g
s
.77 .768 .85 r
.36665 .42192 m .35758 .42942 L .33436 .40661 L p F P
0 g
s
.752 .861 .929 r
.7029 .55011 m .69579 .55019 L .73233 .51706 L p F P
0 g
s
.752 .861 .929 r
.73233 .51706 m .74117 .51761 L .7029 .55011 L p F P
0 g
s
.09 .606 .885 r
.54736 .57519 m .54614 .57209 L .58697 .58106 L p F P
0 g
s
.09 .606 .885 r
.58697 .58106 m .59039 .58296 L .54736 .57519 L p F P
0 g
s
.431 .495 .824 r
.47138 .50737 m .4747 .50153 L .50798 .53099 L p F P
0 g
s
.431 .495 .824 r
.50798 .53099 m .50692 .53833 L .47138 .50737 L p F P
0 g
s
.692 .773 .913 r
.77612 .52087 m .76746 .52014 L .80126 .48218 L p F P
0 g
s
.692 .773 .913 r
.80126 .48218 m .81147 .48373 L .77612 .52087 L p F P
0 g
s
.77 .768 .85 r
.33436 .40661 m .34483 .40028 L .36665 .42192 L p F P
0 g
s
.723 .761 .883 r
.37566 .41635 m .36665 .42192 L .34483 .40028 L p F P
0 g
s
.441 .52 .843 r
.44924 .46579 m .44383 .46895 L .41645 .43791 L p F P
0 g
s
.447 .497 .818 r
.44383 .46895 m .44924 .46579 L .47803 .49576 L p F P
0 g
s
.447 .497 .818 r
.47803 .49576 m .4747 .50153 L .44383 .46895 L p F P
0 g
s
.375 .532 .884 r
.50587 .54469 m .50692 .53833 L .54365 .56092 L p F P
0 g
s
.375 .532 .884 r
.54365 .56092 m .54491 .56743 L .50587 .54469 L p F P
0 g
s
.25 .763 .819 r
.59374 .58347 m .59039 .58296 L .63089 .57556 L p F P
0 g
s
.25 .763 .819 r
.63089 .57556 m .63631 .57529 L .59374 .58347 L p F P
0 g
s
.52 .604 .878 r
.38459 .41308 m .39348 .41217 L .41645 .43791 L p F P
0 g
s
.419 .563 .891 r
.42372 .43714 m .41645 .43791 L .39348 .41217 L p F P
0 g
s
.441 .52 .843 r
.41645 .43791 m .42372 .43714 L .44924 .46579 L p F P
0 g
s
.723 .761 .883 r
.34483 .40028 m .35521 .3959 L .37566 .41635 L p F P
0 g
s
.638 .739 .921 r
.38459 .41308 m .37566 .41635 L .35521 .3959 L p F P
0 g
s
.701 .765 .902 r
.76746 .52014 m .75875 .51929 L .79101 .48057 L p F P
0 g
s
.701 .765 .902 r
.79101 .48057 m .80126 .48218 L .76746 .52014 L p F P
0 g
s
.459 .497 .81 r
.4747 .50153 m .47803 .49576 L .50906 .52279 L p F P
0 g
s
.459 .497 .81 r
.50906 .52279 m .50798 .53099 L .4747 .50153 L p F P
0 g
s
.768 .867 .922 r
.69579 .55019 m .68864 .55073 L .72345 .5168 L p F P
0 g
s
.768 .867 .922 r
.72345 .5168 m .73233 .51706 L .69579 .55019 L p F P
0 g
s
.662 .958 .941 r
.64165 .57433 m .63631 .57529 L .67419 .55244 L p F P
0 g
s
.662 .958 .941 r
.67419 .55244 m .68145 .5516 L .64165 .57433 L p F P
0 g
s
.314 .659 .972 r
.54614 .57209 m .54491 .56743 L .58349 .57714 L p F P
0 g
s
.314 .659 .972 r
.58349 .57714 m .58697 .58106 L .54614 .57209 L p F P
0 g
s
.638 .739 .921 r
.35521 .3959 m .36549 .39385 L .38459 .41308 L p F P
0 g
s
.505 .689 .951 r
.39348 .41217 m .38459 .41308 L .36549 .39385 L p F P
0 g
s
.401 .508 .852 r
.45468 .46331 m .44924 .46579 L .42372 .43714 L p F P
0 g
s
.446 .5 .821 r
.44924 .46579 m .45468 .46331 L .48139 .49004 L p F P
0 g
s
.446 .5 .821 r
.48139 .49004 m .47803 .49576 L .44924 .46579 L p F P
0 g
s
.448 .525 .844 r
.50692 .53833 m .50798 .53099 L .54238 .55251 L p F P
0 g
s
.448 .525 .844 r
.54238 .55251 m .54365 .56092 L .50692 .53833 L p F P
0 g
s
.709 .758 .891 r
.75875 .51929 m .74998 .5184 L .78072 .47896 L p F P
0 g
s
.709 .758 .891 r
.78072 .47896 m .79101 .48057 L .75875 .51929 L p F P
0 g
s
.419 .563 .891 r
.39348 .41217 m .40234 .41331 L .42372 .43714 L p F P
0 g
s
.326 .522 .894 r
.43101 .43758 m .42372 .43714 L .40234 .41331 L p F P
0 g
s
.401 .508 .852 r
.42372 .43714 m .43101 .43758 L .45468 .46331 L p F P
0 g
s
.426 .843 .964 r
.59039 .58296 m .58697 .58106 L .62537 .57438 L p F P
0 g
s
.426 .843 .964 r
.62537 .57438 m .63089 .57556 L .59039 .58296 L p F P
0 g
s
.483 .504 .803 r
.47803 .49576 m .48139 .49004 L .51014 .51396 L p F P
0 g
s
.483 .504 .803 r
.51014 .51396 m .50906 .52279 L .47803 .49576 L p F P
0 g
s
.505 .689 .951 r
.36549 .39385 m .37569 .39416 L .39348 .41217 L p F P
0 g
s
.335 .607 .948 r
.40234 .41331 m .39348 .41217 L .37569 .39416 L p F P
0 g
s
.783 .868 .911 r
.68864 .55073 m .68145 .5516 L .71453 .51675 L p F P
0 g
s
.783 .868 .911 r
.71453 .51675 m .72345 .5168 L .68864 .55073 L p F P
0 g
s
.456 .63 .929 r
.54491 .56743 m .54365 .56092 L .57994 .57079 L p F P
0 g
s
.456 .63 .929 r
.57994 .57079 m .58349 .57714 L .54491 .56743 L p F P
0 g
s
.717 .753 .88 r
.74998 .5184 m .74117 .51761 L .77041 .47737 L p F P
0 g
s
.717 .753 .88 r
.77041 .47737 m .78072 .47896 L .74998 .5184 L p F P
0 g
s
.494 .521 .813 r
.50798 .53099 m .50906 .52279 L .54109 .54245 L p F P
0 g
s
.494 .521 .813 r
.54109 .54245 m .54238 .55251 L .50798 .53099 L p F P
0 g
s
.708 .949 .955 r
.63631 .57529 m .63089 .57556 L .66685 .55267 L p F P
0 g
s
.708 .949 .955 r
.66685 .55267 m .67419 .55244 L .63631 .57529 L p F P
0 g
s
.381 .507 .861 r
.46016 .46118 m .45468 .46331 L .43101 .43758 L p F P
0 g
s
.452 .509 .827 r
.45468 .46331 m .46016 .46118 L .48477 .48431 L p F P
0 g
s
.452 .509 .827 r
.48477 .48431 m .48139 .49004 L .45468 .46331 L p F P
0 g
s
.326 .522 .894 r
.40234 .41331 m .41121 .41595 L .43101 .43758 L p F P
0 g
s
.268 .499 .893 r
.43835 .43862 m .43101 .43758 L .41121 .41595 L p F P
0 g
s
.381 .507 .861 r
.43101 .43758 m .43835 .43862 L .46016 .46118 L p F P
0 g
s
.502 .515 .803 r
.48139 .49004 m .48477 .48431 L .51123 .50479 L p F P
0 g
s
.502 .515 .803 r
.51123 .50479 m .51014 .51396 L .48139 .49004 L p F P
0 g
s
.335 .607 .948 r
.37569 .39416 m .38586 .39656 L .40234 .41331 L p F P
0 g
s
.18 .519 .917 r
.41121 .41595 m .40234 .41331 L .38586 .39656 L p F P
0 g
s
.566 .816 .992 r
.58697 .58106 m .58349 .57714 L .61975 .57107 L p F P
0 g
s
.566 .816 .992 r
.61975 .57107 m .62537 .57438 L .58697 .58106 L p F P
0 g
s
.727 .748 .869 r
.74117 .51761 m .73233 .51706 L .76006 .47584 L p F P
0 g
s
.727 .748 .869 r
.76006 .47584 m .77041 .47737 L .74117 .51761 L p F P
0 g
s
.524 .521 .795 r
.50906 .52279 m .51014 .51396 L .53978 .53118 L p F P
0 g
s
.524 .521 .795 r
.53978 .53118 m .54109 .54245 L .50906 .52279 L p F P
0 g
s
.522 .59 .863 r
.54365 .56092 m .54238 .55251 L .57633 .56196 L p F P
0 g
s
.522 .59 .863 r
.57633 .56196 m .57994 .57079 L .54365 .56092 L p F P
0 g
s
.795 .856 .896 r
.68145 .5516 m .67419 .55244 L .70555 .51667 L p F P
0 g
s
.795 .856 .896 r
.70555 .51667 m .71453 .51675 L .68145 .5516 L p F P
0 g
s
.822 .883 .888 r
.3071 .39669 m .31863 .39127 L .33436 .40661 L p F P
0 g
s
.822 .883 .888 r
.33436 .40661 m .32382 .41429 L .3071 .39669 L p F P
0 g
s
.787 .891 .919 r
.34483 .40028 m .33436 .40661 L .31863 .39127 L p F P
0 g
s
.835 .871 .871 r
.29552 .40266 m .3071 .39669 L .32382 .41429 L p F P
0 g
s
.835 .871 .871 r
.32382 .41429 m .31323 .42264 L .29552 .40266 L p F P
0 g
s
.787 .891 .919 r
.31863 .39127 m .33008 .38698 L .34483 .40028 L p F P
0 g
s
.711 .886 .962 r
.35521 .3959 m .34483 .40028 L .33008 .38698 L p F P
0 g
s
.833 .86 .865 r
.28391 .40868 m .29552 .40266 L .31323 .42264 L p F P
0 g
s
.833 .86 .865 r
.31323 .42264 m .30263 .43104 L .28391 .40868 L p F P
0 g
s
.824 .849 .866 r
.27231 .41441 m .28391 .40868 L .30263 .43104 L p F P
0 g
s
.824 .849 .866 r
.30263 .43104 m .29205 .43908 L .27231 .41441 L p F P
0 g
s
.802 .807 .855 r
.20277 .44481 m .21441 .43955 L .23945 .47493 L p F P
0 g
s
.802 .807 .855 r
.23945 .47493 m .22891 .48237 L .20277 .44481 L p F P
0 g
s
.799 .811 .861 r
.24997 .46771 m .23945 .47493 L .21441 .43955 L p F P
0 g
s
.799 .811 .861 r
.21441 .43955 m .22601 .43447 L .24997 .46771 L p F P
0 g
s
.796 .816 .867 r
.26048 .46071 m .24997 .46771 L .22601 .43447 L p F P
0 g
s
.802 .802 .852 r
.19111 .45012 m .20277 .44481 L .22891 .48237 L p F P
0 g
s
.802 .802 .852 r
.22891 .48237 m .21836 .48987 L .19111 .45012 L p F P
0 g
s
.796 .816 .867 r
.22601 .43447 m .2376 .42957 L .26048 .46071 L p F P
0 g
s
.796 .822 .872 r
.27098 .45376 m .26048 .46071 L .2376 .42957 L p F P
0 g
s
.384 .52 .871 r
.46568 .45903 m .46016 .46118 L .43835 .43862 L p F P
0 g
s
.465 .526 .836 r
.46016 .46118 m .46568 .45903 L .48817 .47855 L p F P
0 g
s
.465 .526 .836 r
.48817 .47855 m .48477 .48431 L .46016 .46118 L p F P
0 g
s
.812 .838 .87 r
.26073 .41974 m .27231 .41441 L .29205 .43908 L p F P
0 g
s
.812 .838 .87 r
.29205 .43908 m .2815 .44663 L .26073 .41974 L p F P
0 g
s
.796 .822 .872 r
.2376 .42957 m .24916 .42473 L .27098 .45376 L p F P
0 g
s
.802 .829 .872 r
.2815 .44663 m .27098 .45376 L .24916 .42473 L p F P
0 g
s
.802 .829 .872 r
.24916 .42473 m .26073 .41974 L .2815 .44663 L p F P
0 g
s
.711 .886 .962 r
.33008 .38698 m .34143 .3843 L .35521 .3959 L p F P
0 g
s
.567 .844 .997 r
.36549 .39385 m .35521 .3959 L .34143 .3843 L p F P
0 g
s
.742 .902 .949 r
.63089 .57556 m .62537 .57438 L .6594 .55165 L p F P
0 g
s
.742 .902 .949 r
.6594 .55165 m .66685 .55267 L .63089 .57556 L p F P
0 g
s
.736 .742 .857 r
.73233 .51706 m .72345 .5168 L .74969 .4744 L p F P
0 g
s
.736 .742 .857 r
.74969 .4744 m .76006 .47584 L .73233 .51706 L p F P
0 g
s
.518 .53 .808 r
.48477 .48431 m .48817 .47855 L .51233 .49555 L p F P
0 g
s
.518 .53 .808 r
.51233 .49555 m .51123 .50479 L .48477 .48431 L p F P
0 g
s
.268 .499 .893 r
.41121 .41595 m .42014 .41934 L .43835 .43862 L p F P
0 g
s
.26 .503 .898 r
.44575 .43969 m .43835 .43862 L .42014 .41934 L p F P
0 g
s
.384 .52 .871 r
.43835 .43862 m .44575 .43969 L .46568 .45903 L p F P
0 g
s
.544 .527 .787 r
.51014 .51396 m .51123 .50479 L .53847 .5193 L p F P
0 g
s
.544 .527 .787 r
.53847 .5193 m .53978 .53118 L .51014 .51396 L p F P
0 g
s
.18 .519 .917 r
.38586 .39656 m .39603 .40045 L .41121 .41595 L p F P
0 g
s
.095 .465 .89 r
.42014 .41934 m .41121 .41595 L .39603 .40045 L p F P
0 g
s
.567 .844 .997 r
.34143 .3843 m .35269 .38354 L .36549 .39385 L p F P
0 g
s
.348 .735 .986 r
.37569 .39416 m .36549 .39385 L .35269 .38354 L p F P
0 g
s
.554 .562 .817 r
.54238 .55251 m .54109 .54245 L .57268 .55097 L p F P
0 g
s
.554 .562 .817 r
.57268 .55097 m .57633 .56196 L .54238 .55251 L p F P
0 g
s
.62 .702 .903 r
.8318 .48676 m .82165 .48525 L .84643 .44423 L p F P
0 g
s
.62 .702 .903 r
.84643 .44423 m .8579 .44667 L .8318 .48676 L p F P
0 g
s
.616 .726 .924 r
.58349 .57714 m .57994 .57079 L .61402 .56521 L p F P
0 g
s
.616 .726 .924 r
.61402 .56521 m .61975 .57107 L .58349 .57714 L p F P
0 g
s
.799 .83 .876 r
.67419 .55244 m .66685 .55267 L .69649 .5162 L p F P
0 g
s
.799 .83 .876 r
.69649 .5162 m .70555 .51667 L .67419 .55244 L p F P
0 g
s
.63 .697 .893 r
.82165 .48525 m .81147 .48373 L .83496 .44181 L p F P
0 g
s
.63 .697 .893 r
.83496 .44181 m .84643 .44423 L .82165 .48525 L p F P
0 g
s
.348 .735 .986 r
.35269 .38354 m .36387 .38475 L .37569 .39416 L p F P
0 g
s
.115 .581 .916 r
.38586 .39656 m .37569 .39416 L .36387 .38475 L p F P
0 g
s
.745 .734 .842 r
.72345 .5168 m .71453 .51675 L .73929 .47301 L p F P
0 g
s
.745 .734 .842 r
.73929 .47301 m .74969 .4744 L .72345 .5168 L p F P
0 g
s
.407 .544 .881 r
.47126 .45659 m .46568 .45903 L .44575 .43969 L p F P
0 g
s
.482 .547 .846 r
.46568 .45903 m .47126 .45659 L .4916 .47271 L p F P
0 g
s
.482 .547 .846 r
.4916 .47271 m .48817 .47855 L .46568 .45903 L p F P
0 g
s
.572 .549 .79 r
.54109 .54245 m .53978 .53118 L .56898 .53842 L p F P
0 g
s
.572 .549 .79 r
.56898 .53842 m .57268 .55097 L .54109 .54245 L p F P
0 g
s
.558 .537 .788 r
.51123 .50479 m .51233 .49555 L .53716 .50735 L p F P
0 g
s
.558 .537 .788 r
.53716 .50735 m .53847 .5193 L .51123 .50479 L p F P
0 g
s
.745 .822 .912 r
.62537 .57438 m .61975 .57107 L .65183 .5488 L p F P
0 g
s
.745 .822 .912 r
.65183 .5488 m .6594 .55165 L .62537 .57438 L p F P
0 g
s
.532 .548 .817 r
.48817 .47855 m .4916 .47271 L .51344 .48649 L p F P
0 g
s
.532 .548 .817 r
.51344 .48649 m .51233 .49555 L .48817 .47855 L p F P
0 g
s
.64 .693 .883 r
.81147 .48373 m .80126 .48218 L .82349 .43944 L p F P
0 g
s
.64 .693 .883 r
.82349 .43944 m .83496 .44181 L .81147 .48373 L p F P
0 g
s
.626 .652 .856 r
.57994 .57079 m .57633 .56196 L .6082 .55675 L p F P
0 g
s
.626 .652 .856 r
.6082 .55675 m .61402 .56521 L .57994 .57079 L p F P
0 g
s
.26 .503 .898 r
.42014 .41934 m .42914 .42278 L .44575 .43969 L p F P
0 g
s
.297 .532 .909 r
.45323 .4403 m .44575 .43969 L .42914 .42278 L p F P
0 g
s
.407 .544 .881 r
.44575 .43969 m .45323 .4403 L .47126 .45659 L p F P
0 g
s
.095 .465 .89 r
.39603 .40045 m .40624 .40511 L .42014 .41934 L p F P
0 g
s
.094 .464 .889 r
.42914 .42278 m .42014 .41934 L .40624 .40511 L p F P
0 g
s
.649 .689 .874 r
.80126 .48218 m .79101 .48057 L .81202 .43714 L p F P
0 g
s
.649 .689 .874 r
.81202 .43714 m .82349 .43944 L .80126 .48218 L p F P
0 g
s
.584 .545 .778 r
.53978 .53118 m .53847 .5193 L .56527 .52509 L p F P
0 g
s
.584 .545 .778 r
.56527 .52509 m .56898 .53842 L .53978 .53118 L p F P
0 g
s
.115 .581 .916 r
.36387 .38475 m .375 .38766 L .38586 .39656 L p F P
0 g
s
0 .453 .841 r
.39603 .40045 m .38586 .39656 L .375 .38766 L p F P
0 g
s
.793 .792 .852 r
.66685 .55267 m .6594 .55165 L .68734 .51491 L p F P
0 g
s
.793 .792 .852 r
.68734 .51491 m .69649 .5162 L .66685 .55267 L p F P
0 g
s
.752 .724 .826 r
.71453 .51675 m .70555 .51667 L .72885 .47161 L p F P
0 g
s
.752 .724 .826 r
.72885 .47161 m .73929 .47301 L .71453 .51675 L p F P
0 g
s
.568 .552 .797 r
.51233 .49555 m .51344 .48649 L .53584 .49578 L p F P
0 g
s
.568 .552 .797 r
.53584 .49578 m .53716 .50735 L .51233 .49555 L p F P
0 g
s
.657 .683 .863 r
.79101 .48057 m .78072 .47896 L .80055 .43485 L p F P
0 g
s
.657 .683 .863 r
.80055 .43485 m .81202 .43714 L .79101 .48057 L p F P
0 g
s
.625 .605 .81 r
.57633 .56196 m .57268 .55097 L .60229 .54601 L p F P
0 g
s
.625 .605 .81 r
.60229 .54601 m .6082 .55675 L .57633 .56196 L p F P
0 g
s
.442 .573 .89 r
.47689 .45369 m .47126 .45659 L .45323 .4403 L p F P
0 g
s
.502 .57 .856 r
.47126 .45659 m .47689 .45369 L .49506 .46677 L p F P
0 g
s
.502 .57 .856 r
.49506 .46677 m .4916 .47271 L .47126 .45659 L p F P
0 g
s
.726 .74 .863 r
.61975 .57107 m .61402 .56521 L .64413 .54375 L p F P
0 g
s
.726 .74 .863 r
.64413 .54375 m .65183 .5488 L .61975 .57107 L p F P
0 g
s
.544 .568 .829 r
.4916 .47271 m .49506 .46677 L .51455 .47771 L p F P
0 g
s
.544 .568 .829 r
.51455 .47771 m .51344 .48649 L .4916 .47271 L p F P
0 g
s
.592 .55 .777 r
.53847 .5193 m .53716 .50735 L .56155 .5117 L p F P
0 g
s
.592 .55 .777 r
.56155 .5117 m .56527 .52509 L .53847 .5193 L p F P
0 g
s
.662 .675 .852 r
.78072 .47896 m .77041 .47737 L .78907 .4325 L p F P
0 g
s
.662 .675 .852 r
.78907 .4325 m .80055 .43485 L .78072 .47896 L p F P
0 g
s
.756 .71 .809 r
.70555 .51667 m .69649 .5162 L .71837 .47009 L p F P
0 g
s
.756 .71 .809 r
.71837 .47009 m .72885 .47161 L .70555 .51667 L p F P
0 g
s
.624 .579 .783 r
.57268 .55097 m .56898 .53842 L .59634 .53366 L p F P
0 g
s
.624 .579 .783 r
.59634 .53366 m .60229 .54601 L .57268 .55097 L p F P
0 g
s
0 .453 .841 r
.375 .38766 m .38612 .39181 L .39603 .40045 L p F P
0 g
s
0 .396 .809 r
.40624 .40511 m .39603 .40045 L .38612 .39181 L p F P
0 g
s
.297 .532 .909 r
.42914 .42278 m .43824 .42569 L .45323 .4403 L p F P
0 g
s
.358 .572 .921 r
.46079 .44018 m .45323 .4403 L .43824 .42569 L p F P
0 g
s
.442 .573 .89 r
.45323 .4403 m .46079 .44018 L .47689 .45369 L p F P
0 g
s
.094 .464 .889 r
.40624 .40511 m .41652 .40982 L .42914 .42278 L p F P
0 g
s
.158 .505 .911 r
.43824 .42569 m .42914 .42278 L .41652 .40982 L p F P
0 g
s
.576 .57 .81 r
.51344 .48649 m .51455 .47771 L .53451 .48484 L p F P
0 g
s
.576 .57 .81 r
.53451 .48484 m .53584 .49578 L .51344 .48649 L p F P
0 g
s
.778 .748 .826 r
.6594 .55165 m .65183 .5488 L .67809 .51242 L p F P
0 g
s
.778 .748 .826 r
.67809 .51242 m .68734 .51491 L .6594 .55165 L p F P
0 g
s
.598 .562 .785 r
.53716 .50735 m .53584 .49578 L .55782 .49883 L p F P
0 g
s
.598 .562 .785 r
.55782 .49883 m .56155 .5117 L .53716 .50735 L p F P
0 g
s
.666 .665 .839 r
.77041 .47737 m .76006 .47584 L .77757 .43005 L p F P
0 g
s
.666 .665 .839 r
.77757 .43005 m .78907 .4325 L .77041 .47737 L p F P
0 g
s
.704 .676 .82 r
.61402 .56521 m .6082 .55675 L .63632 .53647 L p F P
0 g
s
.704 .676 .82 r
.63632 .53647 m .64413 .54375 L .61402 .56521 L p F P
0 g
s
.624 .569 .772 r
.56898 .53842 m .56527 .52509 L .59035 .52049 L p F P
0 g
s
.624 .569 .772 r
.59035 .52049 m .59634 .53366 L .56898 .53842 L p F P
0 g
s
.522 .592 .866 r
.49854 .46074 m .49506 .46677 L .47689 .45369 L p F P
0 g
s
.554 .588 .843 r
.49506 .46677 m .49854 .46074 L .51566 .46927 L p F P
0 g
s
.554 .588 .843 r
.51566 .46927 m .51455 .47771 L .49506 .46677 L p F P
0 g
s
.479 .601 .896 r
.48258 .45028 m .47689 .45369 L .46079 .44018 L p F P
0 g
s
.522 .592 .866 r
.47689 .45369 m .48258 .45028 L .49854 .46074 L p F P
0 g
s
.67 .655 .826 r
.76006 .47584 m .74969 .4744 L .76606 .42745 L p F P
0 g
s
.67 .655 .826 r
.76606 .42745 m .77757 .43005 L .76006 .47584 L p F P
0 g
s
.604 .579 .799 r
.53584 .49578 m .53451 .48484 L .55408 .48682 L p F P
0 g
s
.604 .579 .799 r
.55408 .48682 m .55782 .49883 L .53584 .49578 L p F P
0 g
s
.757 .695 .793 r
.69649 .5162 m .68734 .51491 L .70785 .46833 L p F P
0 g
s
.757 .695 .793 r
.70785 .46833 m .71837 .47009 L .69649 .5162 L p F P
0 g
s
.625 .569 .771 r
.56527 .52509 m .56155 .5117 L .58435 .50727 L p F P
0 g
s
.625 .569 .771 r
.58435 .50727 m .59035 .52049 L .56527 .52509 L p F P
0 g
s
.582 .591 .826 r
.51455 .47771 m .51566 .46927 L .53318 .47461 L p F P
0 g
s
.582 .591 .826 r
.53318 .47461 m .53451 .48484 L .51455 .47771 L p F P
0 g
s
0 .396 .809 r
.38612 .39181 m .39727 .39659 L .40624 .40511 L p F P
0 g
s
0 .41 .828 r
.41652 .40982 m .40624 .40511 L .39727 .39659 L p F P
0 g
s
.685 .633 .791 r
.6082 .55675 m .60229 .54601 L .62843 .52725 L p F P
0 g
s
.685 .633 .791 r
.62843 .52725 m .63632 .53647 L .6082 .55675 L p F P
0 g
s
.759 .706 .802 r
.65183 .5488 m .64413 .54375 L .66873 .50851 L p F P
0 g
s
.759 .706 .802 r
.66873 .50851 m .67809 .51242 L .65183 .5488 L p F P
0 g
s
.158 .505 .911 r
.41652 .40982 m .4269 .414 L .43824 .42569 L p F P
0 g
s
.254 .563 .935 r
.44743 .4277 m .43824 .42569 L .4269 .414 L p F P
0 g
s
.358 .572 .921 r
.43824 .42569 m .44743 .4277 L .46079 .44018 L p F P
0 g
s
.421 .61 .927 r
.46843 .43923 m .46079 .44018 L .44743 .4277 L p F P
0 g
s
.479 .601 .896 r
.46079 .44018 m .46843 .43923 L .48258 .45028 L p F P
0 g
s
.675 .644 .812 r
.74969 .4744 m .73929 .47301 L .75454 .42474 L p F P
0 g
s
.675 .644 .812 r
.75454 .42474 m .76606 .42745 L .74969 .4744 L p F P
0 g
s
.628 .578 .779 r
.56155 .5117 m .55782 .49883 L .57835 .49462 L p F P
0 g
s
.628 .578 .779 r
.57835 .49462 m .58435 .50727 L .56155 .5117 L p F P
0 g
s
.672 .607 .774 r
.60229 .54601 m .59634 .53366 L .62047 .51663 L p F P
0 g
s
.672 .607 .774 r
.62047 .51663 m .62843 .52725 L .60229 .54601 L p F P
0 g
s
.609 .599 .816 r
.53451 .48484 m .53318 .47461 L .55034 .47576 L p F P
0 g
s
.609 .599 .816 r
.55034 .47576 m .55408 .48682 L .53451 .48484 L p F P
0 g
s
.618 .944 .946 r
.31142 .38291 m .32336 .38136 L .33008 .38698 L p F P
0 g
s
.618 .944 .946 r
.33008 .38698 m .31863 .39127 L .31142 .38291 L p F P
0 g
s
.451 .875 .929 r
.34143 .3843 m .33008 .38698 L .32336 .38136 L p F P
0 g
s
.54 .614 .875 r
.50205 .4546 m .49854 .46074 L .48258 .45028 L p F P
0 g
s
.564 .609 .856 r
.49854 .46074 m .50205 .4546 L .51678 .46113 L p F P
0 g
s
.564 .609 .856 r
.51678 .46113 m .51566 .46927 L .49854 .46074 L p F P
0 g
s
.755 .68 .779 r
.68734 .51491 m .67809 .51242 L .69727 .46623 L p F P
0 g
s
.755 .68 .779 r
.69727 .46623 m .70785 .46833 L .68734 .51491 L p F P
0 g
s
.451 .875 .929 r
.32336 .38136 m .33523 .38079 L .34143 .3843 L p F P
0 g
s
.224 .739 .869 r
.35269 .38354 m .34143 .3843 L .33523 .38079 L p F P
0 g
s
.715 .962 .943 r
.29941 .38512 m .31142 .38291 L .31863 .39127 L p F P
0 g
s
.715 .962 .943 r
.31863 .39127 m .3071 .39669 L .29941 .38512 L p F P
0 g
s
.682 .636 .797 r
.73929 .47301 m .72885 .47161 L .74302 .42206 L p F P
0 g
s
.682 .636 .797 r
.74302 .42206 m .75454 .42474 L .73929 .47301 L p F P
0 g
s
.511 .625 .9 r
.48831 .4464 m .48258 .45028 L .46843 .43923 L p F P
0 g
s
.54 .614 .875 r
.48258 .45028 m .48831 .4464 L .50205 .4546 L p F P
0 g
s
.632 .594 .793 r
.55782 .49883 m .55408 .48682 L .57235 .48289 L p F P
0 g
s
.632 .594 .793 r
.57235 .48289 m .57835 .49462 L .55782 .49883 L p F P
0 g
s
.739 .671 .783 r
.64413 .54375 m .63632 .53647 L .65928 .50314 L p F P
0 g
s
.739 .671 .783 r
.65928 .50314 m .66873 .50851 L .64413 .54375 L p F P
0 g
s
.588 .611 .842 r
.51566 .46927 m .51678 .46113 L .53185 .46503 L p F P
0 g
s
.588 .611 .842 r
.53185 .46503 m .53318 .47461 L .51566 .46927 L p F P
0 g
s
.764 .955 .935 r
.28736 .38767 m .29941 .38512 L .3071 .39669 L p F P
0 g
s
.764 .955 .935 r
.3071 .39669 m .29552 .40266 L .28736 .38767 L p F P
0 g
s
.224 .739 .869 r
.33523 .38079 m .34702 .38137 L .35269 .38354 L p F P
0 g
s
0 .567 .777 r
.36387 .38475 m .35269 .38354 L .34702 .38137 L p F P
0 g
s
.664 .594 .767 r
.59634 .53366 m .59035 .52049 L .61248 .50531 L p F P
0 g
s
.664 .594 .767 r
.61248 .50531 m .62047 .51663 L .59634 .53366 L p F P
0 g
s
0 .41 .828 r
.39727 .39659 m .40848 .40141 L .41652 .40982 L p F P
0 g
s
.025 .471 .877 r
.4269 .414 m .41652 .40982 L .40848 .40141 L p F P
0 g
s
.782 .938 .931 r
.27529 .39025 m .28736 .38767 L .29552 .40266 L p F P
0 g
s
.782 .938 .931 r
.29552 .40266 m .28391 .40868 L .27529 .39025 L p F P
0 g
s
.66 .593 .769 r
.59035 .52049 m .58435 .50727 L .60447 .49396 L p F P
0 g
s
.66 .593 .769 r
.60447 .49396 m .61248 .50531 L .59035 .52049 L p F P
0 g
s
.691 .631 .784 r
.72885 .47161 m .71837 .47009 L .73151 .41955 L p F P
0 g
s
.691 .631 .784 r
.73151 .41955 m .74302 .42206 L .72885 .47161 L p F P
0 g
s
0 .567 .777 r
.34702 .38137 m .35876 .38312 L .36387 .38475 L p F P
0 g
s
0 .423 .698 r
.375 .38766 m .36387 .38475 L .35876 .38312 L p F P
0 g
s
.613 .62 .834 r
.53318 .47461 m .53185 .46503 L .54659 .46557 L p F P
0 g
s
.613 .62 .834 r
.54659 .46557 m .55034 .47576 L .53318 .47461 L p F P
0 g
s
.783 .917 .929 r
.2632 .39265 m .27529 .39025 L .28391 .40868 L p F P
0 g
s
.783 .917 .929 r
.28391 .40868 m .27231 .41441 L .2632 .39265 L p F P
0 g
s
.254 .563 .935 r
.4269 .414 m .43737 .41729 L .44743 .4277 L p F P
0 g
s
.35 .617 .951 r
.45672 .42872 m .44743 .4277 L .43737 .41729 L p F P
0 g
s
.421 .61 .927 r
.44743 .4277 m .45672 .42872 L .46843 .43923 L p F P
0 g
s
.636 .613 .81 r
.55408 .48682 m .55034 .47576 L .56634 .47217 L p F P
0 g
s
.636 .613 .81 r
.56634 .47217 m .57235 .48289 L .55408 .48682 L p F P
0 g
s
.751 .666 .767 r
.67809 .51242 m .66873 .50851 L .68664 .46372 L p F P
0 g
s
.751 .666 .767 r
.68664 .46372 m .69727 .46623 L .67809 .51242 L p F P
0 g
s
.474 .64 .929 r
.47615 .4375 m .46843 .43923 L .45672 .42872 L p F P
0 g
s
.511 .625 .9 r
.46843 .43923 m .47615 .4375 L .48831 .4464 L p F P
0 g
s
.723 .644 .77 r
.63632 .53647 m .62843 .52725 L .64975 .49651 L p F P
0 g
s
.723 .644 .77 r
.64975 .49651 m .65928 .50314 L .63632 .53647 L p F P
0 g
s
.66 .601 .777 r
.58435 .50727 m .57835 .49462 L .59646 .48311 L p F P
0 g
s
.66 .601 .777 r
.59646 .48311 m .60447 .49396 L .58435 .50727 L p F P
0 g
s
.777 .895 .927 r
.2511 .39481 m .2632 .39265 L .27231 .41441 L p F P
0 g
s
.777 .895 .927 r
.27231 .41441 m .26073 .41974 L .2511 .39481 L p F P
0 g
s
.703 .63 .772 r
.71837 .47009 m .70785 .46833 L .72002 .41743 L p F P
0 g
s
.703 .63 .772 r
.72002 .41743 m .73151 .41955 L .71837 .47009 L p F P
0 g
s
.557 .633 .882 r
.50559 .44838 m .50205 .4546 L .48831 .4464 L p F P
0 g
s
.575 .628 .867 r
.50205 .4546 m .50559 .44838 L .51791 .45322 L p F P
0 g
s
.575 .628 .867 r
.51791 .45322 m .51678 .46113 L .50205 .4546 L p F P
0 g
s
.77 .877 .924 r
.239 .39678 m .2511 .39481 L .26073 .41974 L p F P
0 g
s
.77 .877 .924 r
.26073 .41974 m .24916 .42473 L .239 .39678 L p F P
0 g
s
.71 .628 .764 r
.62843 .52725 m .62047 .51663 L .64017 .48897 L p F P
0 g
s
.71 .628 .764 r
.64017 .48897 m .64975 .49651 L .62843 .52725 L p F P
0 g
s
.595 .63 .856 r
.51678 .46113 m .51791 .45322 L .53051 .45596 L p F P
0 g
s
.595 .63 .856 r
.53051 .45596 m .53185 .46503 L .51678 .46113 L p F P
0 g
s
.662 .614 .791 r
.57835 .49462 m .57235 .48289 L .58846 .47304 L p F P
0 g
s
.662 .614 .791 r
.58846 .47304 m .59646 .48311 L .57835 .49462 L p F P
0 g
s
0 .423 .698 r
.35876 .38312 m .37045 .3859 L .375 .38766 L p F P
0 g
s
0 .342 .666 r
.38612 .39181 m .375 .38766 L .37045 .3859 L p F P
0 g
s
.769 .862 .918 r
.22689 .39865 m .239 .39678 L .24916 .42473 L p F P
0 g
s
.769 .862 .918 r
.24916 .42473 m .2376 .42957 L .22689 .39865 L p F P
0 g
s
.538 .645 .903 r
.49409 .44212 m .48831 .4464 L .47615 .4375 L p F P
0 g
s
.557 .633 .882 r
.48831 .4464 m .49409 .44212 L .50559 .44838 L p F P
0 g
s
.746 .655 .759 r
.66873 .50851 m .65928 .50314 L .67597 .46079 L p F P
0 g
s
.746 .655 .759 r
.67597 .46079 m .68664 .46372 L .66873 .50851 L p F P
0 g
s
.772 .851 .91 r
.21476 .40056 m .22689 .39865 L .2376 .42957 L p F P
0 g
s
.772 .851 .91 r
.2376 .42957 m .22601 .43447 L .21476 .40056 L p F P
0 g
s
.64 .633 .828 r
.55034 .47576 m .54659 .46557 L .56032 .46237 L p F P
0 g
s
.64 .633 .828 r
.56032 .46237 m .56634 .47217 L .55034 .47576 L p F P
0 g
s
.701 .62 .763 r
.62047 .51663 m .61248 .50531 L .63056 .48097 L p F P
0 g
s
.701 .62 .763 r
.63056 .48097 m .64017 .48897 L .62047 .51663 L p F P
0 g
s
.025 .471 .877 r
.40848 .40141 m .41976 .40578 L .4269 .414 L p F P
0 g
s
.153 .551 .927 r
.43737 .41729 m .4269 .414 L .41976 .40578 L p F P
0 g
s
.778 .843 .901 r
.20259 .40258 m .21476 .40056 L .22601 .43447 L p F P
0 g
s
.778 .843 .901 r
.22601 .43447 m .21441 .43955 L .20259 .40258 L p F P
0 g
s
.716 .632 .763 r
.70785 .46833 m .69727 .46623 L .70855 .41586 L p F P
0 g
s
.716 .632 .763 r
.70855 .41586 m .72002 .41743 L .70785 .46833 L p F P
0 g
s
.618 .639 .849 r
.53185 .46503 m .53051 .45596 L .54282 .45608 L p F P
0 g
s
.618 .639 .849 r
.54282 .45608 m .54659 .46557 L .53185 .46503 L p F P
0 g
s
.665 .632 .807 r
.57235 .48289 m .56634 .47217 L .58044 .46386 L p F P
0 g
s
.665 .632 .807 r
.58044 .46386 m .58846 .47304 L .57235 .48289 L p F P
0 g
s
.783 .835 .892 r
.1904 .4047 m .20259 .40258 L .21441 .43955 L p F P
0 g
s
.783 .835 .892 r
.21441 .43955 m .20277 .44481 L .1904 .4047 L p F P
0 g
s
.696 .62 .768 r
.61248 .50531 m .60447 .49396 L .62092 .47295 L p F P
0 g
s
.696 .62 .768 r
.62092 .47295 m .63056 .48097 L .61248 .50531 L p F P
0 g
s
.35 .617 .951 r
.43737 .41729 m .44794 .41959 L .45672 .42872 L p F P
0 g
s
.428 .657 .955 r
.46609 .42881 m .45672 .42872 L .44794 .41959 L p F P
0 g
s
.474 .64 .929 r
.45672 .42872 m .46609 .42881 L .47615 .4375 L p F P
0 g
s
.742 .648 .756 r
.65928 .50314 m .64975 .49651 L .66525 .45749 L p F P
0 g
s
.742 .648 .756 r
.66525 .45749 m .67597 .46079 L .65928 .50314 L p F P
0 g
s
.784 .826 .885 r
.17817 .40686 m .1904 .4047 L .20277 .44481 L p F P
0 g
s
.784 .826 .885 r
.20277 .44481 m .19111 .45012 L .17817 .40686 L p F P
0 g
s
.514 .663 .929 r
.48392 .43515 m .47615 .4375 L .46609 .42881 L p F P
0 g
s
.538 .645 .903 r
.47615 .4375 m .48392 .43515 L .49409 .44212 L p F P
0 g
s
0 .342 .666 r
.37045 .3859 m .38213 .38941 L .38612 .39181 L p F P
0 g
s
0 .329 .687 r
.39727 .39659 m .38612 .39181 L .38213 .38941 L p F P
0 g
s
.693 .627 .777 r
.60447 .49396 m .59646 .48311 L .61128 .46525 L p F P
0 g
s
.693 .627 .777 r
.61128 .46525 m .62092 .47295 L .60447 .49396 L p F P
0 g
s
.729 .637 .756 r
.69727 .46623 m .68664 .46372 L .6971 .41495 L p F P
0 g
s
.729 .637 .756 r
.6971 .41495 m .70855 .41586 L .69727 .46623 L p F P
0 g
s
.643 .652 .843 r
.54659 .46557 m .54282 .45608 L .55428 .45332 L p F P
0 g
s
.643 .652 .843 r
.55428 .45332 m .56032 .46237 L .54659 .46557 L p F P
0 g
s
.667 .65 .823 r
.56634 .47217 m .56032 .46237 L .57242 .45548 L p F P
0 g
s
.667 .65 .823 r
.57242 .45548 m .58044 .46386 L .56634 .47217 L p F P
0 g
s
.737 .644 .756 r
.64975 .49651 m .64017 .48897 L .6545 .45394 L p F P
0 g
s
.737 .644 .756 r
.6545 .45394 m .66525 .45749 L .64975 .49651 L p F P
0 g
s
.572 .651 .889 r
.50915 .44208 m .50559 .44838 L .49409 .44212 L p F P
0 g
s
.585 .646 .877 r
.50559 .44838 m .50915 .44208 L .51905 .44549 L p F P
0 g
s
.585 .646 .877 r
.51905 .44549 m .51791 .45322 L .50559 .44838 L p F P
0 g
s
.602 .648 .868 r
.51791 .45322 m .51905 .44549 L .52916 .44728 L p F P
0 g
s
.602 .648 .868 r
.52916 .44728 m .53051 .45596 L .51791 .45322 L p F P
0 g
s
.693 .638 .79 r
.59646 .48311 m .58846 .47304 L .60164 .45807 L p F P
0 g
s
.693 .638 .79 r
.60164 .45807 m .61128 .46525 L .59646 .48311 L p F P
0 g
s
.74 .644 .752 r
.68664 .46372 m .67597 .46079 L .68568 .41472 L p F P
0 g
s
.74 .644 .752 r
.68568 .41472 m .6971 .41495 L .68664 .46372 L p F P
0 g
s
.559 .663 .906 r
.49992 .43751 m .49409 .44212 L .48392 .43515 L p F P
0 g
s
.572 .651 .889 r
.49409 .44212 m .49992 .43751 L .50915 .44208 L p F P
0 g
s
.153 .551 .927 r
.41976 .40578 m .43111 .40943 L .43737 .41729 L p F P
0 g
s
.278 .621 .96 r
.44794 .41959 m .43737 .41729 L .43111 .40943 L p F P
0 g
s
.733 .644 .76 r
.64017 .48897 m .63056 .48097 L .64372 .45025 L p F P
0 g
s
.733 .644 .76 r
.64372 .45025 m .6545 .45394 L .64017 .48897 L p F P
0 g
s
.622 .656 .862 r
.53051 .45596 m .52916 .44728 L .53904 .44712 L p F P
0 g
s
.622 .656 .862 r
.53904 .44712 m .54282 .45608 L .53051 .45596 L p F P
0 g
s
.551 .643 .894 r
.8579 .44667 m .84643 .44423 L .85718 .40021 L p F P
0 g
s
.551 .643 .894 r
.85718 .40021 m .86953 .40319 L .8579 .44667 L p F P
0 g
s
.694 .653 .805 r
.58846 .47304 m .58044 .46386 L .59198 .45147 L p F P
0 g
s
.694 .653 .805 r
.59198 .45147 m .60164 .45807 L .58846 .47304 L p F P
0 g
s
0 .329 .687 r
.38213 .38941 m .3938 .39328 L .39727 .39659 L p F P
0 g
s
0 .375 .749 r
.40848 .40141 m .39727 .39659 L .3938 .39328 L p F P
0 g
s
.56 .64 .886 r
.84643 .44423 m .83496 .44181 L .84486 .39728 L p F P
0 g
s
.56 .64 .886 r
.84486 .39728 m .85718 .40021 L .84643 .44423 L p F P
0 g
s
.572 .639 .879 r
.83496 .44181 m .82349 .43944 L .83259 .3945 L p F P
0 g
s
.572 .639 .879 r
.83259 .3945 m .84486 .39728 L .83496 .44181 L p F P
0 g
s
.73 .648 .768 r
.63056 .48097 m .62092 .47295 L .63292 .44655 L p F P
0 g
s
.73 .648 .768 r
.63292 .44655 m .64372 .45025 L .63056 .48097 L p F P
0 g
s
.75 .651 .752 r
.67597 .46079 m .66525 .45749 L .67426 .41506 L p F P
0 g
s
.75 .651 .752 r
.67426 .41506 m .68568 .41472 L .67597 .46079 L p F P
0 g
s
.584 .638 .871 r
.82349 .43944 m .81202 .43714 L .82036 .39187 L p F P
0 g
s
.584 .638 .871 r
.82036 .39187 m .83259 .3945 L .82349 .43944 L p F P
0 g
s
.669 .666 .838 r
.56032 .46237 m .55428 .45332 L .56437 .44774 L p F P
0 g
s
.669 .666 .838 r
.56437 .44774 m .57242 .45548 L .56032 .46237 L p F P
0 g
s
.428 .657 .955 r
.44794 .41959 m .45859 .42096 L .46609 .42881 L p F P
0 g
s
.484 .683 .954 r
.47553 .42813 m .46609 .42881 L .45859 .42096 L p F P
0 g
s
.514 .663 .929 r
.46609 .42881 m .47553 .42813 L .48392 .43515 L p F P
0 g
s
.591 .634 .862 r
.81202 .43714 m .80055 .43485 L .80816 .38929 L p F P
0 g
s
.591 .634 .862 r
.80816 .38929 m .82036 .39187 L .81202 .43714 L p F P
0 g
s
.594 .625 .852 r
.80055 .43485 m .78907 .4325 L .79598 .38659 L p F P
0 g
s
.594 .625 .852 r
.79598 .38659 m .80816 .38929 L .80055 .43485 L p F P
0 g
s
.646 .667 .857 r
.54282 .45608 m .53904 .44712 L .54822 .44484 L p F P
0 g
s
.646 .667 .857 r
.54822 .44484 m .55428 .45332 L .54282 .45608 L p F P
0 g
s
.543 .68 .928 r
.49176 .43228 m .48392 .43515 L .47553 .42813 L p F P
0 g
s
.559 .663 .906 r
.48392 .43515 m .49176 .43228 L .49992 .43751 L p F P
0 g
s
.594 .612 .84 r
.78907 .4325 m .77757 .43005 L .78381 .38362 L p F P
0 g
s
.594 .612 .84 r
.78381 .38362 m .79598 .38659 L .78907 .4325 L p F P
0 g
s
.726 .655 .778 r
.62092 .47295 m .61128 .46525 L .6221 .44293 L p F P
0 g
s
.726 .655 .778 r
.6221 .44293 m .63292 .44655 L .62092 .47295 L p F P
0 g
s
.592 .598 .827 r
.77757 .43005 m .76606 .42745 L .77164 .38031 L p F P
0 g
s
.592 .598 .827 r
.77164 .38031 m .78381 .38362 L .77757 .43005 L p F P
0 g
s
.594 .586 .814 r
.76606 .42745 m .75454 .42474 L .75949 .37677 L p F P
0 g
s
.594 .586 .814 r
.75949 .37677 m .77164 .38031 L .76606 .42745 L p F P
0 g
s
.694 .667 .82 r
.58044 .46386 m .57242 .45548 L .58231 .44539 L p F P
0 g
s
.694 .667 .82 r
.58231 .44539 m .59198 .45147 L .58044 .46386 L p F P
0 g
s
.602 .58 .801 r
.75454 .42474 m .74302 .42206 L .74738 .37328 L p F P
0 g
s
.602 .58 .801 r
.74738 .37328 m .75949 .37677 L .75454 .42474 L p F P
0 g
s
.757 .66 .754 r
.66525 .45749 m .6545 .45394 L .66283 .41583 L p F P
0 g
s
.757 .66 .754 r
.66283 .41583 m .67426 .41506 L .66525 .45749 L p F P
0 g
s
.619 .582 .79 r
.74302 .42206 m .73151 .41955 L .73533 .37024 L p F P
0 g
s
.619 .582 .79 r
.73533 .37024 m .74738 .37328 L .74302 .42206 L p F P
0 g
s
.643 .591 .781 r
.73151 .41955 m .72002 .41743 L .72337 .36813 L p F P
0 g
s
.643 .591 .781 r
.72337 .36813 m .73533 .37024 L .73151 .41955 L p F P
0 g
s
.672 .606 .773 r
.72002 .41743 m .70855 .41586 L .71151 .36735 L p F P
0 g
s
.672 .606 .773 r
.71151 .36735 m .72337 .36813 L .72002 .41743 L p F P
0 g
s
.723 .664 .791 r
.61128 .46525 m .60164 .45807 L .61126 .43947 L p F P
0 g
s
.723 .664 .791 r
.61126 .43947 m .6221 .44293 L .61128 .46525 L p F P
0 g
s
.597 .663 .885 r
.52019 .4379 m .51905 .44549 L .50915 .44208 L p F P
0 g
s
.61 .665 .878 r
.51905 .44549 m .52019 .4379 L .5278 .43894 L p F P
0 g
s
.61 .665 .878 r
.5278 .43894 m .52916 .44728 L .51905 .44549 L p F P
0 g
s
.587 .668 .895 r
.51274 .43571 m .50915 .44208 L .49992 .43751 L p F P
0 g
s
.597 .663 .885 r
.50915 .44208 m .51274 .43571 L .52019 .4379 L p F P
0 g
s
.278 .621 .96 r
.43111 .40943 m .44253 .41225 L .44794 .41959 L p F P
0 g
s
.378 .671 .973 r
.45859 .42096 m .44794 .41959 L .44253 .41225 L p F P
0 g
s
.703 .625 .767 r
.70855 .41586 m .6971 .41495 L .69974 .36815 L p F P
0 g
s
.703 .625 .767 r
.69974 .36815 m .71151 .36735 L .70855 .41586 L p F P
0 g
s
0 .375 .749 r
.3938 .39328 m .4055 .39718 L .40848 .40141 L p F P
0 g
s
0 .458 .832 r
.41976 .40578 m .40848 .40141 L .4055 .39718 L p F P
0 g
s
.76 .668 .76 r
.6545 .45394 m .64372 .45025 L .65139 .4168 L p F P
0 g
s
.76 .668 .76 r
.65139 .4168 m .66283 .41583 L .6545 .45394 L p F P
0 g
s
.628 .672 .873 r
.52916 .44728 m .5278 .43894 L .53523 .43861 L p F P
0 g
s
.628 .672 .873 r
.53523 .43861 m .53904 .44712 L .52916 .44728 L p F P
0 g
s
.669 .68 .851 r
.55428 .45332 m .54822 .44484 L .5563 .44051 L p F P
0 g
s
.669 .68 .851 r
.5563 .44051 m .56437 .44774 L .55428 .45332 L p F P
0 g
s
.578 .679 .909 r
.5058 .43262 m .49992 .43751 L .49176 .43228 L p F P
0 g
s
.587 .668 .895 r
.49992 .43751 m .5058 .43262 L .51274 .43571 L p F P
0 g
s
.731 .645 .762 r
.6971 .41495 m .68568 .41472 L .68806 .37057 L p F P
0 g
s
.731 .645 .762 r
.68806 .37057 m .69974 .36815 L .6971 .41495 L p F P
0 g
s
.693 .68 .833 r
.57242 .45548 m .56437 .44774 L .57261 .43973 L p F P
0 g
s
.693 .68 .833 r
.57261 .43973 m .58231 .44539 L .57242 .45548 L p F P
0 g
s
.72 .674 .804 r
.60164 .45807 m .59198 .45147 L .6004 .43616 L p F P
0 g
s
.72 .674 .804 r
.6004 .43616 m .61126 .43947 L .60164 .45807 L p F P
0 g
s
.76 .676 .769 r
.64372 .45025 m .63292 .44655 L .63992 .41778 L p F P
0 g
s
.76 .676 .769 r
.63992 .41778 m .65139 .4168 L .64372 .45025 L p F P
0 g
s
.484 .683 .954 r
.45859 .42096 m .4693 .42157 L .47553 .42813 L p F P
0 g
s
.523 .701 .951 r
.48505 .42684 m .47553 .42813 L .4693 .42157 L p F P
0 g
s
.543 .68 .928 r
.47553 .42813 m .48505 .42684 L .49176 .43228 L p F P
0 g
s
.648 .682 .868 r
.53904 .44712 m .53523 .43861 L .54214 .43685 L p F P
0 g
s
.648 .682 .868 r
.54214 .43685 m .54822 .44484 L .53904 .44712 L p F P
0 g
s
.755 .664 .76 r
.68568 .41472 m .67426 .41506 L .67644 .37439 L p F P
0 g
s
.755 .664 .76 r
.67644 .37439 m .68806 .37057 L .68568 .41472 L p F P
0 g
s
.567 .695 .927 r
.49966 .42897 m .49176 .43228 L .48505 .42684 L p F P
0 g
s
.578 .679 .909 r
.49176 .43228 m .49966 .42897 L .5058 .43262 L p F P
0 g
s
.717 .684 .817 r
.59198 .45147 m .58231 .44539 L .58952 .43301 L p F P
0 g
s
.717 .684 .817 r
.58952 .43301 m .6004 .43616 L .59198 .45147 L p F P
0 g
s
.757 .683 .78 r
.63292 .44655 m .6221 .44293 L .62842 .4186 L p F P
0 g
s
.757 .683 .78 r
.62842 .4186 m .63992 .41778 L .63292 .44655 L p F P
0 g
s
0 .458 .832 r
.4055 .39718 m .41723 .4008 L .41976 .40578 L p F P
0 g
s
.09 .552 .907 r
.43111 .40943 m .41976 .40578 L .41723 .4008 L p F P
0 g
s
.773 .68 .761 r
.67426 .41506 m .66283 .41583 L .66484 .37923 L p F P
0 g
s
.773 .68 .761 r
.66484 .37923 m .67644 .37439 L .67426 .41506 L p F P
0 g
s
.378 .671 .973 r
.44253 .41225 m .454 .41432 L .45859 .42096 L p F P
0 g
s
.449 .702 .975 r
.4693 .42157 m .45859 .42096 L .454 .41432 L p F P
0 g
s
.69 .691 .846 r
.56437 .44774 m .5563 .44051 L .56289 .43441 L p F P
0 g
s
.69 .691 .846 r
.56289 .43441 m .57261 .43973 L .56437 .44774 L p F P
0 g
s
.669 .692 .863 r
.54822 .44484 m .54214 .43685 L .5482 .4337 L p F P
0 g
s
.669 .692 .863 r
.5482 .4337 m .5563 .44051 L .54822 .44484 L p F P
0 g
s
.751 .689 .792 r
.6221 .44293 m .61126 .43947 L .61688 .41918 L p F P
0 g
s
.751 .689 .792 r
.61688 .41918 m .62842 .4186 L .6221 .44293 L p F P
0 g
s
.609 .683 .894 r
.52134 .43046 m .52019 .4379 L .51274 .43571 L p F P
0 g
s
.619 .684 .889 r
.52019 .4379 m .52134 .43046 L .52644 .43092 L p F P
0 g
s
.619 .684 .889 r
.52644 .43092 m .5278 .43894 L .52019 .4379 L p F P
0 g
s
.602 .686 .902 r
.51636 .42925 m .51274 .43571 L .5058 .43262 L p F P
0 g
s
.609 .683 .894 r
.51274 .43571 m .51636 .42925 L .52134 .43046 L p F P
0 g
s
.783 .693 .765 r
.66283 .41583 m .65139 .4168 L .65324 .38457 L p F P
0 g
s
.783 .693 .765 r
.65324 .38457 m .66484 .37923 L .66283 .41583 L p F P
0 g
s
.712 .693 .83 r
.58231 .44539 m .57261 .43973 L .57862 .42997 L p F P
0 g
s
.712 .693 .83 r
.57862 .42997 m .58952 .43301 L .58231 .44539 L p F P
0 g
s
.634 .69 .885 r
.5278 .43894 m .52644 .43092 L .5314 .43056 L p F P
0 g
s
.634 .69 .885 r
.5314 .43056 m .53523 .43861 L .5278 .43894 L p F P
0 g
s
.596 .696 .912 r
.51171 .42745 m .5058 .43262 L .49966 .42897 L p F P
0 g
s
.602 .686 .902 r
.5058 .43262 m .51171 .42745 L .51636 .42925 L p F P
0 g
s
.523 .701 .951 r
.4693 .42157 m .48008 .42158 L .48505 .42684 L p F P
0 g
s
.554 .714 .946 r
.49462 .42503 m .48505 .42684 L .48008 .42158 L p F P
0 g
s
.567 .695 .927 r
.48505 .42684 m .49462 .42503 L .49966 .42897 L p F P
0 g
s
.743 .695 .805 r
.61126 .43947 m .6004 .43616 L .60531 .41947 L p F P
0 g
s
.743 .695 .805 r
.60531 .41947 m .61688 .41918 L .61126 .43947 L p F P
0 g
s
.65 .698 .881 r
.53523 .43861 m .5314 .43056 L .53602 .42935 L p F P
0 g
s
.65 .698 .881 r
.53602 .42935 m .54214 .43685 L .53523 .43861 L p F P
0 g
s
.09 .552 .907 r
.41723 .4008 m .42899 .40399 L .43111 .40943 L p F P
0 g
s
.229 .632 .957 r
.44253 .41225 m .43111 .40943 L .42899 .40399 L p F P
0 g
s
.687 .702 .858 r
.5563 .44051 m .5482 .4337 L .55314 .42937 L p F P
0 g
s
.687 .702 .858 r
.55314 .42937 m .56289 .43441 L .5563 .44051 L p F P
0 g
s
.786 .703 .773 r
.65139 .4168 m .63992 .41778 L .64161 .38994 L p F P
0 g
s
.786 .703 .773 r
.64161 .38994 m .65324 .38457 L .65139 .4168 L p F P
0 g
s
.449 .702 .975 r
.454 .41432 m .46553 .41577 L .4693 .42157 L p F P
0 g
s
.5 .72 .97 r
.48008 .42158 m .4693 .42157 L .46553 .41577 L p F P
0 g
s
.708 .702 .842 r
.57261 .43973 m .56289 .43441 L .56768 .42703 L p F P
0 g
s
.708 .702 .842 r
.56768 .42703 m .57862 .42997 L .57261 .43973 L p F P
0 g
s
.59 .709 .926 r
.50761 .4252 m .49966 .42897 L .49462 .42503 L p F P
0 g
s
.596 .696 .912 r
.49966 .42897 m .50761 .4252 L .51171 .42745 L p F P
0 g
s
.735 .701 .818 r
.6004 .43616 m .58952 .43301 L .59371 .41951 L p F P
0 g
s
.735 .701 .818 r
.59371 .41951 m .60531 .41947 L .6004 .43616 L p F P
0 g
s
.667 .706 .876 r
.54214 .43685 m .53602 .42935 L .54006 .42733 L p F P
0 g
s
.667 .706 .876 r
.54006 .42733 m .5482 .4337 L .54214 .43685 L p F P
0 g
s
.681 .64 .802 r
.71151 .36735 m .69974 .36815 L .6945 .32867 L p F P
0 g
s
.728 .669 .792 r
.69974 .36815 m .68806 .37057 L .68307 .33344 L p F P
0 g
s
.728 .669 .792 r
.68307 .33344 m .6945 .32867 L .69974 .36815 L p F P
0 g
s
.782 .71 .784 r
.63992 .41778 m .62842 .4186 L .62993 .39494 L p F P
0 g
s
.782 .71 .784 r
.62993 .39494 m .64161 .38994 L .63992 .41778 L p F P
0 g
s
.628 .609 .812 r
.72337 .36813 m .71151 .36735 L .70606 .32614 L p F P
0 g
s
.681 .64 .802 r
.6945 .32867 m .70606 .32614 L .71151 .36735 L p F P
0 g
s
.765 .693 .783 r
.68806 .37057 m .67644 .37439 L .67174 .34016 L p F P
0 g
s
.765 .693 .783 r
.67174 .34016 m .68307 .33344 L .68806 .37057 L p F P
0 g
s
.229 .632 .957 r
.42899 .40399 m .44078 .40668 L .44253 .41225 L p F P
0 g
s
.34 .686 .98 r
.454 .41432 m .44253 .41225 L .44078 .40668 L p F P
0 g
s
.577 .581 .82 r
.73533 .37024 m .72337 .36813 L .71777 .32582 L p F P
0 g
s
.628 .609 .812 r
.70606 .32614 m .71777 .32582 L .72337 .36813 L p F P
0 g
s
.728 .706 .83 r
.58952 .43301 m .57862 .42997 L .58209 .41933 L p F P
0 g
s
.728 .706 .83 r
.58209 .41933 m .59371 .41951 L .58952 .43301 L p F P
0 g
s
.702 .71 .854 r
.56289 .43441 m .55314 .42937 L .55672 .42417 L p F P
0 g
s
.702 .71 .854 r
.55672 .42417 m .56768 .42703 L .56289 .43441 L p F P
0 g
s
.683 .713 .871 r
.5482 .4337 m .54006 .42733 L .54336 .42461 L p F P
0 g
s
.683 .713 .871 r
.54336 .42461 m .55314 .42937 L .5482 .4337 L p F P
0 g
s
.79 .712 .777 r
.67644 .37439 m .66484 .37923 L .66046 .3483 L p F P
0 g
s
.79 .712 .777 r
.66046 .3483 m .67174 .34016 L .67644 .37439 L p F P
0 g
s
.622 .704 .904 r
.5225 .42318 m .52134 .43046 L .51636 .42925 L p F P
0 g
s
.629 .706 .901 r
.52134 .43046 m .5225 .42318 L .52506 .42329 L p F P
0 g
s
.629 .706 .901 r
.52506 .42329 m .52644 .43092 L .52134 .43046 L p F P
0 g
s
.554 .714 .946 r
.48008 .42158 m .49091 .42107 L .49462 .42503 L p F P
0 g
s
.583 .725 .941 r
.50425 .42268 m .49462 .42503 L .49091 .42107 L p F P
0 g
s
.59 .709 .926 r
.49462 .42503 m .50425 .42268 L .50761 .4252 L p F P
0 g
s
.774 .714 .797 r
.62842 .4186 m .61688 .41918 L .61821 .39933 L p F P
0 g
s
.774 .714 .797 r
.61821 .39933 m .62993 .39494 L .62842 .4186 L p F P
0 g
s
.64 .71 .898 r
.52644 .43092 m .52506 .42329 L .52755 .42304 L p F P
0 g
s
.64 .71 .898 r
.52755 .42304 m .5314 .43056 L .52644 .43092 L p F P
0 g
s
.619 .707 .908 r
.52 .42272 m .51636 .42925 L .51171 .42745 L p F P
0 g
s
.622 .704 .904 r
.51636 .42925 m .52 .42272 L .5225 .42318 L p F P
0 g
s
.5 .72 .97 r
.46553 .41577 m .4771 .41673 L .48008 .42158 L p F P
0 g
s
.539 .732 .964 r
.49091 .42107 m .48008 .42158 L .4771 .41673 L p F P
0 g
s
.535 .56 .827 r
.74738 .37328 m .73533 .37024 L .72963 .32737 L p F P
0 g
s
.577 .581 .82 r
.71777 .32582 m .72963 .32737 L .73533 .37024 L p F P
0 g
s
.652 .716 .895 r
.5314 .43056 m .52755 .42304 L .52986 .42241 L p F P
0 g
s
.652 .716 .895 r
.52986 .42241 m .53602 .42935 L .5314 .43056 L p F P
0 g
s
.617 .714 .914 r
.51767 .42195 m .51171 .42745 L .50761 .4252 L p F P
0 g
s
.619 .707 .908 r
.51171 .42745 m .51767 .42195 L .52 .42272 L p F P
0 g
s
.72 .712 .842 r
.57862 .42997 m .56768 .42703 L .57044 .41899 L p F P
0 g
s
.72 .712 .842 r
.57044 .41899 m .58209 .41933 L .57862 .42997 L p F P
0 g
s
.34 .686 .98 r
.44078 .40668 m .4526 .40893 L .454 .41432 L p F P
0 g
s
.421 .719 .987 r
.46553 .41577 m .454 .41432 L .4526 .40893 L p F P
0 g
s
.804 .725 .777 r
.66484 .37923 m .65324 .38457 L .64919 .35715 L p F P
0 g
s
.804 .725 .777 r
.64919 .35715 m .66046 .3483 L .66484 .37923 L p F P
0 g
s
.762 .717 .81 r
.61688 .41918 m .60531 .41947 L .60646 .40306 L p F P
0 g
s
.762 .717 .81 r
.60646 .40306 m .61821 .39933 L .61688 .41918 L p F P
0 g
s
.13 0 0 r
.33747 .38304 m .34929 .38494 L .34702 .38137 L p F P
0 g
s
.13 0 0 r
.34702 .38137 m .33523 .38079 L .33747 .38304 L p F P
0 g
s
.248 0 0 r
.35876 .38312 m .34702 .38137 L .34929 .38494 L p F P
0 g
s
0 0 0 r
.32563 .38126 m .33747 .38304 L .33523 .38079 L p F P
0 g
s
0 0 0 r
.33523 .38079 m .32336 .38136 L .32563 .38126 L p F P
0 g
s
.666 .722 .891 r
.53602 .42935 m .52986 .42241 L .53189 .42144 L p F P
0 g
s
.666 .722 .891 r
.53189 .42144 m .54006 .42733 L .53602 .42935 L p F P
0 g
s
.248 0 0 r
.34929 .38494 m .36107 .38698 L .35876 .38312 L p F P
0 g
s
.313 0 0 r
.37045 .3859 m .35876 .38312 L .36107 .38698 L p F P
0 g
s
.615 .724 .923 r
.51562 .42094 m .50761 .4252 L .50425 .42268 L p F P
0 g
s
.617 .714 .914 r
.50761 .4252 m .51562 .42094 L .51767 .42195 L p F P
0 g
s
.695 .719 .868 r
.55314 .42937 m .54336 .42461 L .54574 .42138 L p F P
0 g
s
.695 .719 .868 r
.54574 .42138 m .55672 .42417 L .55314 .42937 L p F P
0 g
s
.221 .743 .815 r
.31375 .3796 m .32563 .38126 L .32336 .38136 L p F P
0 g
s
.221 .743 .815 r
.32336 .38136 m .31142 .38291 L .31375 .3796 L p F P
0 g
s
.508 .552 .836 r
.75949 .37677 m .74738 .37328 L .74163 .33021 L p F P
0 g
s
.535 .56 .827 r
.72963 .32737 m .74163 .33021 L .74738 .37328 L p F P
0 g
s
.313 0 0 r
.36107 .38698 m .37283 .38914 L .37045 .3859 L p F P
0 g
s
.325 0 0 r
.38213 .38941 m .37045 .3859 L .37283 .38914 L p F P
0 g
s
.75 .719 .823 r
.60531 .41947 m .59371 .41951 L .59467 .40616 L p F P
0 g
s
.75 .719 .823 r
.59467 .40616 m .60646 .40306 L .60531 .41947 L p F P
0 g
s
.712 .718 .854 r
.56768 .42703 m .55672 .42417 L .55878 .4185 L p F P
0 g
s
.712 .718 .854 r
.55878 .4185 m .57044 .41899 L .56768 .42703 L p F P
0 g
s
.539 .732 .964 r
.4771 .41673 m .4887 .41727 L .49091 .42107 L p F P
0 g
s
.573 .74 .955 r
.50179 .42004 m .49091 .42107 L .4887 .41727 L p F P
0 g
s
.583 .725 .941 r
.49091 .42107 m .50179 .42004 L .50425 .42268 L p F P
0 g
s
.808 .734 .782 r
.65324 .38457 m .64161 .38994 L .63789 .36603 L p F P
0 g
s
.808 .734 .782 r
.63789 .36603 m .64919 .35715 L .65324 .38457 L p F P
0 g
s
.677 .726 .887 r
.54006 .42733 m .53189 .42144 L .53353 .42017 L p F P
0 g
s
.677 .726 .887 r
.53353 .42017 m .54336 .42461 L .54006 .42733 L p F P
0 g
s
.421 .719 .987 r
.4526 .40893 m .46443 .4108 L .46553 .41577 L p F P
0 g
s
.48 .737 .984 r
.4771 .41673 m .46553 .41577 L .46443 .4108 L p F P
0 g
s
.392 .846 .903 r
.30183 .37801 m .31375 .3796 L .31142 .38291 L p F P
0 g
s
.392 .846 .903 r
.31142 .38291 m .29941 .38512 L .30183 .37801 L p F P
0 g
s
.612 .736 .934 r
.51394 .41973 m .50425 .42268 L .50179 .42004 L p F P
0 g
s
.615 .724 .923 r
.50425 .42268 m .51394 .41973 L .51562 .42094 L p F P
0 g
s
.325 0 0 r
.37283 .38914 m .38456 .39138 L .38213 .38941 L p F P
0 g
s
.286 0 0 r
.3938 .39328 m .38213 .38941 L .38456 .39138 L p F P
0 g
s
.739 .722 .835 r
.59371 .41951 m .58209 .41933 L .58286 .40876 L p F P
0 g
s
.739 .722 .835 r
.58286 .40876 m .59467 .40616 L .59371 .41951 L p F P
0 g
s
.498 .556 .845 r
.77164 .38031 m .75949 .37677 L .75375 .33369 L p F P
0 g
s
.508 .552 .836 r
.74163 .33021 m .75375 .33369 L .75949 .37677 L p F P
0 g
s
.518 .899 .955 r
.28989 .37646 m .30183 .37801 L .29941 .38512 L p F P
0 g
s
.518 .899 .955 r
.29941 .38512 m .28736 .38767 L .28989 .37646 L p F P
0 g
s
.703 .725 .868 r
.55672 .42417 m .54574 .42138 L .54709 .41787 L p F P
0 g
s
.703 .725 .868 r
.54709 .41787 m .55878 .4185 L .55672 .42417 L p F P
0 g
s
.685 .729 .884 r
.54336 .42461 m .53353 .42017 L .53472 .41869 L p F P
0 g
s
.685 .729 .884 r
.53472 .41869 m .54574 .42138 L .54336 .42461 L p F P
0 g
s
.803 .739 .792 r
.64161 .38994 m .62993 .39494 L .62656 .37439 L p F P
0 g
s
.803 .739 .792 r
.62656 .37439 m .63789 .36603 L .64161 .38994 L p F P
0 g
s
.48 .737 .984 r
.46443 .4108 m .47627 .41239 L .4771 .41673 L p F P
0 g
s
.525 .747 .977 r
.4887 .41727 m .4771 .41673 L .47627 .41239 L p F P
0 g
s
.286 0 0 r
.38456 .39138 m .39627 .39365 L .3938 .39328 L p F P
0 g
s
0 .388 .699 r
.4055 .39718 m .3938 .39328 L .39627 .39365 L p F P
0 g
s
.637 .728 .914 r
.52367 .4161 m .5225 .42318 L .52 .42272 L closepath p F P
0 g
s
.64 .73 .914 r
.52367 .4161 m .52506 .42329 L .5225 .42318 L closepath p F P
0 g
s
.646 .735 .914 r
.52367 .4161 m .52755 .42304 L .52506 .42329 L closepath p F P
0 g
s
.637 .728 .914 r
.52367 .4161 m .52 .42272 L .51767 .42195 L closepath p F P
0 g
s
.729 .725 .847 r
.58209 .41933 m .57044 .41899 L .57104 .41096 L p F P
0 g
s
.729 .725 .847 r
.57104 .41096 m .58286 .40876 L .58209 .41933 L p F P
0 g
s
.654 .739 .912 r
.52367 .4161 m .52986 .42241 L .52755 .42304 L closepath p F P
0 g
s
.639 .732 .916 r
.52367 .4161 m .51767 .42195 L .51562 .42094 L closepath p F P
0 g
s
.573 .74 .955 r
.4887 .41727 m .50033 .41738 L .50179 .42004 L p F P
0 g
s
.607 .748 .944 r
.51271 .4184 m .50179 .42004 L .50033 .41738 L p F P
0 g
s
.612 .736 .934 r
.50179 .42004 m .51271 .4184 L .51394 .41973 L p F P
0 g
s
.662 .741 .909 r
.52367 .4161 m .53189 .42144 L .52986 .42241 L closepath p F P
0 g
s
.597 .913 .978 r
.27792 .37491 m .28989 .37646 L .28736 .38767 L p F P
0 g
s
.597 .913 .978 r
.28736 .38767 m .27529 .39025 L .27792 .37491 L p F P
0 g
s
0 .388 .699 r
.39627 .39365 m .40795 .39593 L .4055 .39718 L p F P
0 g
s
0 .486 .806 r
.41723 .4008 m .4055 .39718 L .40795 .39593 L p F P
0 g
s
.641 .739 .92 r
.52367 .4161 m .51562 .42094 L .51394 .41973 L closepath p F P
0 g
s
.792 .741 .805 r
.62993 .39494 m .61821 .39933 L .61518 .38191 L p F P
0 g
s
.792 .741 .805 r
.61518 .38191 m .62656 .37439 L .62993 .39494 L p F P
0 g
s
.719 .729 .858 r
.57044 .41899 m .55878 .4185 L .5592 .41281 L p F P
0 g
s
.719 .729 .858 r
.5592 .41281 m .57104 .41096 L .57044 .41899 L p F P
0 g
s
.502 .569 .856 r
.78381 .38362 m .77164 .38031 L .76593 .33724 L p F P
0 g
s
.498 .556 .845 r
.75375 .33369 m .76593 .33724 L .77164 .38031 L p F P
0 g
s
.69 .733 .883 r
.54574 .42138 m .53472 .41869 L .53539 .41708 L p F P
0 g
s
.69 .733 .883 r
.53539 .41708 m .54709 .41787 L .54574 .42138 L p F P
0 g
s
.525 .747 .977 r
.47627 .41239 m .48811 .41373 L .4887 .41727 L p F P
0 g
s
.565 .753 .966 r
.50033 .41738 m .4887 .41727 L .48811 .41373 L p F P
0 g
s
.669 .742 .905 r
.52367 .4161 m .53353 .42017 L .53189 .42144 L closepath p F P
0 g
s
.642 .747 .925 r
.52367 .4161 m .51394 .41973 L .51271 .4184 L closepath p F P
0 g
s
0 .486 .806 r
.40795 .39593 m .41962 .39817 L .41723 .4008 L p F P
0 g
s
.084 .583 .895 r
.42899 .40399 m .41723 .4008 L .41962 .39817 L p F P
0 g
s
.673 .741 .901 r
.52367 .4161 m .53472 .41869 L .53353 .42017 L closepath p F P
0 g
s
.64 .904 .983 r
.26593 .37333 m .27792 .37491 L .27529 .39025 L p F P
0 g
s
.64 .904 .983 r
.27529 .39025 m .2632 .39265 L .26593 .37333 L p F P
0 g
s
.708 .734 .871 r
.55878 .4185 m .54709 .41787 L .54736 .41432 L p F P
0 g
s
.708 .734 .871 r
.54736 .41432 m .5592 .41281 L .55878 .4185 L p F P
0 g
s
.778 .741 .819 r
.61821 .39933 m .60646 .40306 L .60377 .38849 L p F P
0 g
s
.778 .741 .819 r
.60377 .38849 m .61518 .38191 L .61821 .39933 L p F P
0 g
s
.565 .753 .966 r
.48811 .41373 m .49997 .41481 L .50033 .41738 L p F P
0 g
s
.602 .757 .953 r
.51199 .41701 m .50033 .41738 L .49997 .41481 L p F P
0 g
s
.607 .748 .944 r
.50033 .41738 m .51199 .41701 L .51271 .4184 L p F P
0 g
s
.64 .754 .931 r
.52367 .4161 m .51271 .4184 L .51199 .41701 L closepath p F P
0 g
s
.739 .729 .842 r
.6945 .32867 m .68307 .33344 L .67086 .30715 L p F P
0 g
s
.784 .748 .82 r
.68307 .33344 m .67174 .34016 L .66031 .31591 L p F P
0 g
s
.784 .748 .82 r
.66031 .31591 m .67086 .30715 L .68307 .33344 L p F P
0 g
s
.084 .583 .895 r
.41962 .39817 m .43127 .40035 L .42899 .40399 L p F P
0 g
s
.221 .659 .954 r
.44078 .40668 m .42899 .40399 L .43127 .40035 L p F P
0 g
s
.511 .587 .867 r
.79598 .38659 m .78381 .38362 L .77815 .34047 L p F P
0 g
s
.502 .569 .856 r
.76593 .33724 m .77815 .34047 L .78381 .38362 L p F P
0 g
s
.674 .74 .901 r
.52367 .4161 m .53539 .41708 L .53472 .41869 L closepath p F P
0 g
s
.674 .701 .867 r
.70606 .32614 m .6945 .32867 L .68152 .30054 L p F P
0 g
s
.739 .729 .842 r
.67086 .30715 m .68152 .30054 L .6945 .32867 L p F P
0 g
s
.693 .738 .886 r
.54709 .41787 m .53539 .41708 L .53552 .41543 L p F P
0 g
s
.693 .738 .886 r
.53552 .41543 m .54736 .41432 L .54709 .41787 L p F P
0 g
s
.762 .741 .833 r
.60646 .40306 m .59467 .40616 L .59233 .39419 L p F P
0 g
s
.762 .741 .833 r
.59233 .39419 m .60377 .38849 L .60646 .40306 L p F P
0 g
s
.811 .759 .804 r
.67174 .34016 m .66046 .3483 L .64982 .3262 L p F P
0 g
s
.811 .759 .804 r
.64982 .3262 m .66031 .31591 L .67174 .34016 L p F P
0 g
s
.663 .886 .979 r
.25391 .37172 m .26593 .37333 L .2632 .39265 L p F P
0 g
s
.663 .886 .979 r
.2632 .39265 m .2511 .39481 L .25391 .37172 L p F P
0 g
s
.221 .659 .954 r
.43127 .40035 m .44289 .40247 L .44078 .40668 L p F P
0 g
s
.331 .71 .983 r
.4526 .40893 m .44078 .40668 L .44289 .40247 L p F P
0 g
s
.602 .757 .953 r
.49997 .41481 m .51182 .41562 L .51199 .41701 L p F P
0 g
s
.636 .759 .937 r
.52367 .4161 m .51199 .41701 L .51182 .41562 L closepath p F P
0 g
s
.748 .741 .845 r
.59467 .40616 m .58286 .40876 L .58087 .39917 L p F P
0 g
s
.748 .741 .845 r
.58087 .39917 m .59233 .39419 L .59467 .40616 L p F P
0 g
s
.673 .742 .902 r
.52367 .4161 m .53552 .41543 L .53539 .41708 L closepath p F P
0 g
s
.331 .71 .983 r
.44289 .40247 m .4545 .40453 L .4526 .40893 L p F P
0 g
s
.413 .739 .992 r
.46443 .4108 m .4526 .40893 L .4545 .40453 L p F P
0 g
s
.825 .766 .797 r
.66046 .3483 m .64919 .35715 L .63936 .33728 L p F P
0 g
s
.825 .766 .797 r
.63936 .33728 m .64982 .3262 L .66046 .3483 L p F P
0 g
s
.592 .661 .886 r
.71777 .32582 m .70606 .32614 L .69233 .2964 L p F P
0 g
s
.674 .701 .867 r
.68152 .30054 m .69233 .2964 L .70606 .32614 L p F P
0 g
s
.735 .742 .857 r
.58286 .40876 m .57104 .41096 L .56942 .40359 L p F P
0 g
s
.735 .742 .857 r
.56942 .40359 m .58087 .39917 L .58286 .40876 L p F P
0 g
s
.413 .739 .992 r
.4545 .40453 m .46609 .40655 L .46443 .4108 L p F P
0 g
s
.474 .755 .991 r
.47627 .41239 m .46443 .4108 L .46609 .40655 L p F P
0 g
s
.678 .869 .971 r
.24186 .37008 m .25391 .37172 L .2511 .39481 L p F P
0 g
s
.678 .869 .971 r
.2511 .39481 m .239 .39678 L .24186 .37008 L p F P
0 g
s
.519 .602 .876 r
.80816 .38929 m .79598 .38659 L .7904 .34323 L p F P
0 g
s
.511 .587 .867 r
.77815 .34047 m .7904 .34323 L .79598 .38659 L p F P
0 g
s
.724 .743 .867 r
.57104 .41096 m .5592 .41281 L .55796 .40752 L p F P
0 g
s
.724 .743 .867 r
.55796 .40752 m .56942 .40359 L .57104 .41096 L p F P
0 g
s
.474 .755 .991 r
.46609 .40655 m .47765 .40853 L .47627 .41239 L p F P
0 g
s
.522 .762 .984 r
.48811 .41373 m .47627 .41239 L .47765 .40853 L p F P
0 g
s
.67 .76 .918 r
.52367 .4161 m .53267 .41118 L .53412 .4124 L closepath p F P
0 g
s
.671 .768 .923 r
.52367 .4161 m .53079 .41023 L .53267 .41118 L closepath p F P
0 g
s
.673 .773 .925 r
.52367 .4161 m .52857 .40959 L .53079 .41023 L closepath p F P
0 g
s
.675 .775 .926 r
.52367 .4161 m .52613 .40927 L .52857 .40959 L closepath p F P
0 g
s
.674 .774 .926 r
.52367 .4161 m .52356 .40926 L .52613 .40927 L closepath p F P
0 g
s
.669 .771 .926 r
.52367 .4161 m .52101 .40955 L .52356 .40926 L closepath p F P
0 g
s
.662 .766 .927 r
.52367 .4161 m .51857 .4101 L .52101 .40955 L closepath p F P
0 g
s
.653 .763 .93 r
.52367 .4161 m .51638 .41088 L .51857 .4101 L closepath p F P
0 g
s
.643 .761 .934 r
.52367 .4161 m .51454 .41186 L .51638 .41088 L closepath p F P
0 g
s
.636 .761 .938 r
.52367 .4161 m .51312 .413 L .51454 .41186 L closepath p F P
0 g
s
.633 .762 .94 r
.52367 .4161 m .5122 .41426 L .51312 .413 L closepath p F P
0 g
s
.633 .762 .94 r
.52367 .4161 m .51182 .41562 L .5122 .41426 L closepath p F P
0 g
s
.671 .745 .906 r
.52367 .4161 m .53509 .41384 L .53552 .41543 L closepath p F P
0 g
s
.669 .752 .912 r
.52367 .4161 m .53412 .4124 L .53509 .41384 L closepath p F P
0 g
s
.522 .762 .984 r
.47765 .40853 m .48919 .41047 L .48811 .41373 L p F P
0 g
s
.563 .765 .973 r
.49997 .41481 m .48811 .41373 L .48919 .41047 L p F P
0 g
s
.6 .764 .958 r
.50071 .41239 m .5122 .41426 L .51182 .41562 L p F P
0 g
s
.6 .764 .958 r
.51182 .41562 m .49997 .41481 L .50071 .41239 L p F P
0 g
s
.71 .745 .879 r
.5592 .41281 m .54736 .41432 L .54652 .41096 L p F P
0 g
s
.71 .745 .879 r
.54652 .41096 m .55796 .40752 L .5592 .41281 L p F P
0 g
s
.563 .765 .973 r
.48919 .41047 m .50071 .41239 L .49997 .41481 L p F P
0 g
s
.693 .746 .892 r
.54736 .41432 m .53552 .41543 L .53509 .41384 L p F P
0 g
s
.693 .746 .892 r
.53509 .41384 m .54652 .41096 L .54736 .41432 L p F P
0 g
s
.827 .769 .798 r
.64919 .35715 m .63789 .36603 L .62889 .34838 L p F P
0 g
s
.827 .769 .798 r
.62889 .34838 m .63936 .33728 L .64919 .35715 L p F P
0 g
s
.69 .854 .961 r
.22979 .36843 m .24186 .37008 L .239 .39678 L p F P
0 g
s
.69 .854 .961 r
.239 .39678 m .22689 .39865 L .22979 .36843 L p F P
0 g
s
.693 .757 .901 r
.54652 .41096 m .53509 .41384 L .53412 .4124 L p F P
0 g
s
.604 .77 .959 r
.50253 .41014 m .51312 .413 L .5122 .41426 L p F P
0 g
s
.604 .77 .959 r
.5122 .41426 m .50071 .41239 L .50253 .41014 L p F P
0 g
s
.52 .611 .884 r
.82036 .39187 m .80816 .38929 L .80268 .34562 L p F P
0 g
s
.519 .602 .876 r
.7904 .34323 m .80268 .34562 L .80816 .38929 L p F P
0 g
s
.507 .617 .896 r
.72963 .32737 m .71777 .32582 L .70331 .29469 L p F P
0 g
s
.592 .661 .886 r
.69233 .2964 m .70331 .29469 L .71777 .32582 L p F P
0 g
s
.703 .844 .95 r
.21769 .36678 m .22979 .36843 L .22689 .39865 L p F P
0 g
s
.703 .844 .95 r
.22689 .39865 m .21476 .40056 L .21769 .36678 L p F P
0 g
s
.82 .771 .807 r
.63789 .36603 m .62656 .37439 L .61839 .3589 L p F P
0 g
s
.82 .771 .807 r
.61839 .3589 m .62889 .34838 L .63789 .36603 L p F P
0 g
s
.693 .757 .901 r
.53412 .4124 m .54461 .408 L .54652 .41096 L p F P
0 g
s
.693 .769 .91 r
.54461 .408 m .53412 .4124 L .53267 .41118 L p F P
0 g
s
.712 .76 .89 r
.55796 .40752 m .54652 .41096 L .54461 .408 L p F P
0 g
s
.615 .775 .957 r
.50535 .40809 m .51454 .41186 L .51312 .413 L p F P
0 g
s
.615 .775 .957 r
.51312 .413 m .50253 .41014 L .50535 .40809 L p F P
0 g
s
.571 .775 .975 r
.49189 .40749 m .50253 .41014 L .50071 .41239 L p F P
0 g
s
.571 .775 .975 r
.50071 .41239 m .48919 .41047 L .49189 .40749 L p F P
0 g
s
.512 .614 .89 r
.83259 .3945 m .82036 .39187 L .81501 .34783 L p F P
0 g
s
.52 .611 .884 r
.80268 .34562 m .81501 .34783 L .82036 .39187 L p F P
0 g
s
.727 .762 .881 r
.56942 .40359 m .55796 .40752 L .55511 .40299 L p F P
0 g
s
.712 .76 .89 r
.54461 .408 m .55511 .40299 L .55796 .40752 L p F P
0 g
s
.715 .835 .938 r
.20557 .36514 m .21769 .36678 L .21476 .40056 L p F P
0 g
s
.715 .835 .938 r
.21476 .40056 m .20259 .40258 L .20557 .36514 L p F P
0 g
s
.693 .769 .91 r
.53267 .41118 m .5417 .40562 L .54461 .408 L p F P
0 g
s
.693 .782 .919 r
.5417 .40562 m .53267 .41118 L .53079 .41023 L p F P
0 g
s
.807 .771 .82 r
.62656 .37439 m .61518 .38191 L .60787 .36848 L p F P
0 g
s
.807 .771 .82 r
.60787 .36848 m .61839 .3589 L .62656 .37439 L p F P
0 g
s
.63 .78 .953 r
.50904 .40627 m .51638 .41088 L .51454 .41186 L p F P
0 g
s
.63 .78 .953 r
.51454 .41186 m .50535 .40809 L .50904 .40627 L p F P
0 g
s
.74 .763 .871 r
.58087 .39917 m .56942 .40359 L .56565 .39742 L p F P
0 g
s
.727 .762 .881 r
.55511 .40299 m .56565 .39742 L .56942 .40359 L p F P
0 g
s
.534 .777 .987 r
.48121 .40503 m .49189 .40749 L .48919 .41047 L p F P
0 g
s
.534 .777 .987 r
.48919 .41047 m .47765 .40853 L .48121 .40503 L p F P
0 g
s
.693 .782 .919 r
.53079 .41023 m .53795 .40389 L .5417 .40562 L p F P
0 g
s
.693 .793 .926 r
.53795 .40389 m .53079 .41023 L .52857 .40959 L p F P
0 g
s
.79 .77 .835 r
.61518 .38191 m .60377 .38849 L .59732 .37701 L p F P
0 g
s
.79 .77 .835 r
.59732 .37701 m .60787 .36848 L .61518 .38191 L p F P
0 g
s
.648 .786 .948 r
.51344 .40473 m .51857 .4101 L .51638 .41088 L p F P
0 g
s
.648 .786 .948 r
.51638 .41088 m .50904 .40627 L .51344 .40473 L p F P
0 g
s
.755 .765 .861 r
.59233 .39419 m .58087 .39917 L .5762 .39131 L p F P
0 g
s
.74 .763 .871 r
.56565 .39742 m .5762 .39131 L .58087 .39917 L p F P
0 g
s
.726 .826 .927 r
.19341 .3635 m .20557 .36514 L .20259 .40258 L p F P
0 g
s
.726 .826 .927 r
.20259 .40258 m .1904 .4047 L .19341 .3635 L p F P
0 g
s
.713 .777 .903 r
.55511 .40299 m .54461 .408 L .5417 .40562 L p F P
0 g
s
.771 .767 .849 r
.60377 .38849 m .59233 .39419 L .58676 .38456 L p F P
0 g
s
.771 .767 .849 r
.58676 .38456 m .59732 .37701 L .60377 .38849 L p F P
0 g
s
.436 .58 .899 r
.74163 .33021 m .72963 .32737 L .71447 .29503 L p F P
0 g
s
.507 .617 .896 r
.70331 .29469 m .71447 .29503 L .72963 .32737 L p F P
0 g
s
.499 .612 .895 r
.84486 .39728 m .83259 .3945 L .8274 .35012 L p F P
0 g
s
.512 .614 .89 r
.81501 .34783 m .8274 .35012 L .83259 .3945 L p F P
0 g
s
.755 .765 .861 r
.5762 .39131 m .58676 .38456 L .59233 .39419 L p F P
0 g
s
.693 .793 .926 r
.52857 .40959 m .53351 .40286 L .53795 .40389 L p F P
0 g
s
.691 .799 .932 r
.53351 .40286 m .52857 .40959 L .52613 .40927 L p F P
0 g
s
.664 .793 .943 r
.51832 .40353 m .52101 .40955 L .51857 .4101 L p F P
0 g
s
.664 .793 .943 r
.51857 .4101 m .51344 .40473 L .51832 .40353 L p F P
0 g
s
.59 .786 .974 r
.49611 .40474 m .50535 .40809 L .50253 .41014 L p F P
0 g
s
.59 .786 .974 r
.50253 .41014 m .49189 .40749 L .49611 .40474 L p F P
0 g
s
.691 .799 .932 r
.52613 .40927 m .5286 .4025 L .53351 .40286 L p F P
0 g
s
.687 .801 .935 r
.5286 .4025 m .52613 .40927 L .52356 .40926 L p F P
0 g
s
.678 .798 .939 r
.52345 .40275 m .52356 .40926 L .52101 .40955 L p F P
0 g
s
.678 .798 .939 r
.52101 .40955 m .51832 .40353 L .52345 .40275 L p F P
0 g
s
.489 .775 .995 r
.47048 .40276 m .48121 .40503 L .47765 .40853 L p F P
0 g
s
.489 .775 .995 r
.47765 .40853 m .46609 .40655 L .47048 .40276 L p F P
0 g
s
.687 .801 .935 r
.52356 .40926 m .52345 .40275 L .5286 .4025 L p F P
0 g
s
.732 .816 .917 r
.18123 .36187 m .19341 .3635 L .1904 .4047 L p F P
0 g
s
.732 .816 .917 r
.1904 .4047 m .17817 .40686 L .18123 .36187 L p F P
0 g
s
.485 .609 .9 r
.85718 .40021 m .84486 .39728 L .83987 .35262 L p F P
0 g
s
.499 .612 .895 r
.8274 .35012 m .83987 .35262 L .84486 .39728 L p F P
0 g
s
.729 .784 .896 r
.56565 .39742 m .55511 .40299 L .55078 .39948 L p F P
0 g
s
.713 .777 .903 r
.5417 .40562 m .55078 .39948 L .55511 .40299 L p F P
0 g
s
.713 .795 .916 r
.55078 .39948 m .5417 .40562 L .53795 .40389 L p F P
0 g
s
.434 .766 .997 r
.4597 .40071 m .47048 .40276 L .46609 .40655 L p F P
0 g
s
.434 .766 .997 r
.46609 .40655 m .4545 .40453 L .4597 .40071 L p F P
0 g
s
.614 .797 .969 r
.50165 .4022 m .50904 .40627 L .50535 .40809 L p F P
0 g
s
.614 .797 .969 r
.50535 .40809 m .49611 .40474 L .50165 .4022 L p F P
0 g
s
.56 .794 .987 r
.48681 .40176 m .49611 .40474 L .49189 .40749 L p F P
0 g
s
.56 .794 .987 r
.49189 .40749 m .48121 .40503 L .48681 .40176 L p F P
0 g
s
.477 .611 .905 r
.86953 .40319 m .85718 .40021 L .85243 .35535 L p F P
0 g
s
.485 .609 .9 r
.83987 .35262 m .85243 .35535 L .85718 .40021 L p F P
0 g
s
.744 .789 .89 r
.5762 .39131 m .56565 .39742 L .55988 .39282 L p F P
0 g
s
.729 .784 .896 r
.55078 .39948 m .55988 .39282 L .56565 .39742 L p F P
0 g
s
.359 .746 .987 r
.44887 .39895 m .4597 .40071 L .4545 .40453 L p F P
0 g
s
.359 .746 .987 r
.4545 .40453 m .44289 .40247 L .44887 .39895 L p F P
0 g
s
.396 .561 .9 r
.75375 .33369 m .74163 .33021 L .72579 .29679 L p F P
0 g
s
.436 .58 .899 r
.71447 .29503 m .72579 .29679 L .74163 .33021 L p F P
0 g
s
.713 .795 .916 r
.53795 .40389 m .54514 .39711 L .55078 .39948 L p F P
0 g
s
.711 .811 .927 r
.54514 .39711 m .53795 .40389 L .53351 .40286 L p F P
0 g
s
.641 .808 .963 r
.50825 .39992 m .51344 .40473 L .50904 .40627 L p F P
0 g
s
.641 .808 .963 r
.50904 .40627 m .50165 .4022 L .50825 .39992 L p F P
0 g
s
.259 .708 .958 r
.43797 .39755 m .44887 .39895 L .44289 .40247 L p F P
0 g
s
.259 .708 .958 r
.44289 .40247 m .43127 .40035 L .43797 .39755 L p F P
0 g
s
.729 .806 .912 r
.55988 .39282 m .55078 .39948 L .54514 .39711 L p F P
0 g
s
.76 .795 .881 r
.58676 .38456 m .5762 .39131 L .56902 .38565 L p F P
0 g
s
.744 .789 .89 r
.55988 .39282 m .56902 .38565 L .5762 .39131 L p F P
0 g
s
.711 .811 .927 r
.53351 .40286 m .53848 .39591 L .54514 .39711 L p F P
0 g
s
.707 .821 .936 r
.53848 .39591 m .53351 .40286 L .5286 .4025 L p F P
0 g
s
.477 .611 .905 r
.85243 .35535 m .86506 .35814 L .86953 .40319 L p F P
0 g
s
.813 .829 .862 r
.67086 .30715 m .66031 .31591 L .64246 .30359 L p F P
0 g
s
.836 .824 .837 r
.66031 .31591 m .64982 .3262 L .63325 .3147 L p F P
0 g
s
.836 .824 .837 r
.63325 .3147 m .64246 .30359 L .66031 .31591 L p F P
0 g
s
.665 .817 .956 r
.5156 .39798 m .51832 .40353 L .51344 .40473 L p F P
0 g
s
.665 .817 .956 r
.51344 .40473 m .50825 .39992 L .5156 .39798 L p F P
0 g
s
.844 .819 .824 r
.64982 .3262 m .63936 .33728 L .62407 .32651 L p F P
0 g
s
.844 .819 .824 r
.62407 .32651 m .63325 .3147 L .64982 .3262 L p F P
0 g
s
.768 .829 .9 r
.68152 .30054 m .67086 .30715 L .65175 .29386 L p F P
0 g
s
.813 .829 .862 r
.64246 .30359 m .65175 .29386 L .67086 .30715 L p F P
0 g
s
.707 .821 .936 r
.5286 .4025 m .53109 .39577 L .53848 .39591 L p F P
0 g
s
.698 .825 .943 r
.53109 .39577 m .5286 .4025 L .52345 .40275 L p F P
0 g
s
.132 .643 .897 r
.42702 .39653 m .43797 .39755 L .43127 .40035 L p F P
0 g
s
.132 .643 .897 r
.43127 .40035 m .41962 .39817 L .42702 .39653 L p F P
0 g
s
.525 .799 .996 r
.47745 .39916 m .48681 .40176 L .48121 .40503 L p F P
0 g
s
.525 .799 .996 r
.48121 .40503 m .47048 .40276 L .47745 .39916 L p F P
0 g
s
.778 .8 .87 r
.59732 .37701 m .58676 .38456 L .57818 .37789 L p F P
0 g
s
.76 .795 .881 r
.56902 .38565 m .57818 .37789 L .58676 .38456 L p F P
0 g
s
.685 .823 .95 r
.52334 .39653 m .52345 .40275 L .51832 .40353 L p F P
0 g
s
.685 .823 .95 r
.51832 .40353 m .5156 .39798 L .52334 .39653 L p F P
0 g
s
.698 .825 .943 r
.52345 .40275 m .52334 .39653 L .53109 .39577 L p F P
0 g
s
.842 .815 .823 r
.63936 .33728 m .62889 .34838 L .6149 .33833 L p F P
0 g
s
.842 .815 .823 r
.6149 .33833 m .62407 .32651 L .63936 .33728 L p F P
0 g
s
.595 .811 .982 r
.4942 .39862 m .50165 .4022 L .49611 .40474 L p F P
0 g
s
.595 .811 .982 r
.49611 .40474 m .48681 .40176 L .4942 .39862 L p F P
0 g
s
.798 .804 .857 r
.60787 .36848 m .59732 .37701 L .58735 .36939 L p F P
0 g
s
.778 .8 .87 r
.57818 .37789 m .58735 .36939 L .59732 .37701 L p F P
0 g
s
.833 .811 .83 r
.62889 .34838 m .61839 .3589 L .60572 .34959 L p F P
0 g
s
.833 .811 .83 r
.60572 .34959 m .6149 .33833 L .62889 .34838 L p F P
0 g
s
.692 .816 .942 r
.69233 .2964 m .68152 .30054 L .66114 .28608 L p F P
0 g
s
.768 .829 .9 r
.65175 .29386 m .66114 .28608 L .68152 .30054 L p F P
0 g
s
0 .552 .802 r
.41599 .39587 m .42702 .39653 L .41962 .39817 L p F P
0 g
s
0 .552 .802 r
.41962 .39817 m .40795 .39593 L .41599 .39587 L p F P
0 g
s
.389 .562 .903 r
.76593 .33724 m .75375 .33369 L .73724 .29927 L p F P
0 g
s
.396 .561 .9 r
.72579 .29679 m .73724 .29927 L .75375 .33369 L p F P
0 g
s
.817 .808 .842 r
.61839 .3589 m .60787 .36848 L .59654 .35998 L p F P
0 g
s
.798 .804 .857 r
.58735 .36939 m .59654 .35998 L .60787 .36848 L p F P
0 g
s
.817 .808 .842 r
.59654 .35998 m .60572 .34959 L .61839 .3589 L p F P
0 g
s
.729 .806 .912 r
.54514 .39711 m .55238 .38995 L .55988 .39282 L p F P
0 g
s
.727 .827 .927 r
.55238 .38995 m .54514 .39711 L .53848 .39591 L p F P
0 g
s
.745 .817 .909 r
.56902 .38565 m .55988 .39282 L .55238 .38995 L p F P
0 g
s
.141 0 0 r
.40795 .39593 m .39873 .39413 L p .4049 .39543 L F P
0 g
s
.141 0 0 r
.39873 .39413 m .39627 .39365 L .4049 .39543 L p F P
0 g
s
.12 0 0 r
.40965 .39711 m .41184 .39688 L p .4049 .39543 L F P
0 g
s
.141 0 0 r
.4049 .39543 m .41599 .39587 L .40795 .39593 L p F P
0 g
s
.088 .642 .809 r
.42702 .39653 m .42217 .39624 L p .42948 .39501 L F P
0 g
s
.088 .642 .809 r
.42217 .39624 m .41599 .39587 L .42948 .39501 L p F P
0 g
s
.032 0 0 r
.41961 .39606 m .42948 .39501 L .41599 .39587 L p F P
0 g
s
.208 .734 .816 r
.43925 .39441 m .42948 .39501 L .44792 .39166 L p F P
0 g
s
.111 .663 .729 r
.43988 .39337 m .44792 .39166 L .42948 .39501 L p F P
0 g
s
.111 .663 .729 r
.42948 .39501 m .41961 .39606 L .43697 .39376 L p F P
0 g
s
.111 .663 .729 r
.43697 .39376 m .43988 .39337 L p .42948 .39501 L F P
0 g
s
.12 0 0 r
.41184 .39688 m .41961 .39606 L .4049 .39543 L p F P
0 g
s
.48 .8 1 r
.46802 .397 m .47745 .39916 L .47048 .40276 L p F P
0 g
s
.48 .8 1 r
.47048 .40276 m .4597 .40071 L .46802 .397 L p F P
0 g
s
.632 .826 .975 r
.50302 .39561 m .50825 .39992 L .50165 .4022 L p F P
0 g
s
.632 .826 .975 r
.50165 .4022 m .4942 .39862 L .50302 .39561 L p F P
0 g
s
.583 .781 .974 r
.70331 .29469 m .69233 .2964 L .67066 .28054 L p F P
0 g
s
.692 .816 .942 r
.66114 .28608 m .67066 .28054 L .69233 .2964 L p F P
0 g
s
.727 .827 .927 r
.53848 .39591 m .54348 .38877 L .55238 .38995 L p F P
0 g
s
.721 .841 .939 r
.54348 .38877 m .53848 .39591 L .53109 .39577 L p F P
0 g
s
.24 0 0 r
.39375 .39498 m .4049 .39543 L .39627 .39365 L p F P
0 g
s
.24 0 0 r
.39627 .39365 m .38456 .39138 L .39375 .39498 L p F P
0 g
s
.761 .827 .903 r
.57818 .37789 m .56902 .38565 L .55965 .3824 L p F P
0 g
s
.745 .817 .909 r
.55238 .38995 m .55965 .3824 L .56902 .38565 L p F P
0 g
s
.572 .823 .992 r
.48668 .39553 m .4942 .39862 L .48681 .40176 L p F P
0 g
s
.572 .823 .992 r
.48681 .40176 m .47745 .39916 L .48668 .39553 L p F P
0 g
s
.298 0 0 r
.38255 .39422 m .39375 .39498 L .38456 .39138 L p F P
0 g
s
.298 0 0 r
.38456 .39138 m .37283 .38914 L .38255 .39422 L p F P
0 g
s
.665 .839 .967 r
.51286 .39285 m .5156 .39798 L .50825 .39992 L p F P
0 g
s
.665 .839 .967 r
.50825 .39992 m .50302 .39561 L .51286 .39285 L p F P
0 g
s
.404 .577 .909 r
.77815 .34047 m .76593 .33724 L .74878 .30181 L p F P
0 g
s
.389 .562 .903 r
.73724 .29927 m .74878 .30181 L .76593 .33724 L p F P
0 g
s
.742 .842 .926 r
.55965 .3824 m .55238 .38995 L .54348 .38877 L p F P
0 g
s
.721 .841 .939 r
.53109 .39577 m .5336 .38908 L .54348 .38877 L p F P
0 g
s
.709 .847 .948 r
.5336 .38908 m .53109 .39577 L .52334 .39653 L p F P
0 g
s
.419 .793 .993 r
.45852 .39541 m .46802 .397 L .4597 .40071 L p F P
0 g
s
.419 .793 .993 r
.4597 .40071 m .44887 .39895 L .45852 .39541 L p F P
0 g
s
.691 .846 .957 r
.52323 .39056 m .52334 .39653 L .5156 .39798 L p F P
0 g
s
.691 .846 .957 r
.5156 .39798 m .51286 .39285 L .52323 .39056 L p F P
0 g
s
.709 .847 .948 r
.52334 .39653 m .52323 .39056 L .5336 .38908 L p F P
0 g
s
.315 0 0 r
.37131 .39287 m .38255 .39422 L .37283 .38914 L p F P
0 g
s
.315 0 0 r
.37283 .38914 m .36107 .38698 L .37131 .39287 L p F P
0 g
s
.78 .836 .895 r
.58735 .36939 m .57818 .37789 L .56695 .3744 L p F P
0 g
s
.761 .827 .903 r
.55965 .3824 m .56695 .3744 L .57818 .37789 L p F P
0 g
s
.461 .725 .983 r
.71447 .29503 m .70331 .29469 L .68034 .27721 L p F P
0 g
s
.583 .781 .974 r
.67066 .28054 m .68034 .27721 L .70331 .29469 L p F P
0 g
s
.292 0 0 r
.36007 .39067 m .37131 .39287 L .36107 .38698 L p F P
0 g
s
.292 0 0 r
.36107 .38698 m .34929 .38494 L .36007 .39067 L p F P
0 g
s
.801 .845 .884 r
.59654 .35998 m .58735 .36939 L .57429 .36585 L p F P
0 g
s
.78 .836 .895 r
.56695 .3744 m .57429 .36585 L .58735 .36939 L p F P
0 g
s
.742 .842 .926 r
.54348 .38877 m .54851 .38144 L .55965 .3824 L p F P
0 g
s
.734 .86 .94 r
.54851 .38144 m .54348 .38877 L .5336 .38908 L p F P
0 g
s
.62 .844 .985 r
.49775 .39181 m .50302 .39561 L .4942 .39862 L p F P
0 g
s
.62 .844 .985 r
.4942 .39862 m .48668 .39553 L .49775 .39181 L p F P
0 g
s
.757 .857 .923 r
.56695 .3744 m .55965 .3824 L .54851 .38144 L p F P
0 g
s
.226 0 0 r
.34882 .38748 m .36007 .39067 L .34929 .38494 L p F P
0 g
s
.226 0 0 r
.34929 .38494 m .33747 .38304 L .34882 .38748 L p F P
0 g
s
.428 .597 .915 r
.7904 .34323 m .77815 .34047 L .76038 .304 L p F P
0 g
s
.404 .577 .909 r
.74878 .30181 m .76038 .304 L .77815 .34047 L p F P
0 g
s
.541 .834 .999 r
.4791 .39301 m .48668 .39553 L .47745 .39916 L p F P
0 g
s
.541 .834 .999 r
.47745 .39916 m .46802 .397 L .4791 .39301 L p F P
0 g
s
.333 .771 .966 r
.44893 .39452 m .45852 .39541 L .44887 .39895 L p F P
0 g
s
.333 .771 .966 r
.44887 .39895 m .43797 .39755 L .44893 .39452 L p F P
0 g
s
.821 .853 .872 r
.60572 .34959 m .59654 .35998 L .58165 .35663 L p F P
0 g
s
.801 .845 .884 r
.57429 .36585 m .58165 .35663 L .59654 .35998 L p F P
0 g
s
.117 0 0 r
.33759 .38333 m .34882 .38748 L .33747 .38304 L p F P
0 g
s
.117 0 0 r
.33747 .38304 m .32563 .38126 L .33759 .38333 L p F P
0 g
s
.734 .86 .94 r
.5336 .38908 m .53614 .38242 L .54851 .38144 L p F P
0 g
s
.719 .869 .952 r
.53614 .38242 m .5336 .38908 L .52323 .39056 L p F P
0 g
s
.663 .86 .975 r
.5101 .38813 m .51286 .39285 L .50302 .39561 L p F P
0 g
s
.663 .86 .975 r
.50302 .39561 m .49775 .39181 L .5101 .38813 L p F P
0 g
s
.839 .862 .861 r
.6149 .33833 m .60572 .34959 L .58902 .34668 L p F P
0 g
s
.821 .853 .872 r
.58165 .35663 m .58902 .34668 L .60572 .34959 L p F P
0 g
s
.363 .67 .974 r
.72579 .29679 m .71447 .29503 L .69018 .27574 L p F P
0 g
s
.461 .725 .983 r
.68034 .27721 m .69018 .27574 L .71447 .29503 L p F P
0 g
s
.03 .589 .81 r
.32636 .37837 m .33759 .38333 L .32563 .38126 L p F P
0 g
s
.03 .589 .81 r
.32563 .38126 m .31375 .3796 L .32636 .37837 L p F P
0 g
s
.852 .871 .854 r
.62407 .32651 m .6149 .33833 L .59641 .33607 L p F P
0 g
s
.839 .862 .861 r
.58902 .34668 m .59641 .33607 L .6149 .33833 L p F P
0 g
s
.719 .869 .952 r
.52323 .39056 m .52311 .38484 L .53614 .38242 L p F P
0 g
s
.695 .869 .964 r
.52311 .38484 m .52323 .39056 L .51286 .39285 L p F P
0 g
s
.695 .869 .964 r
.51286 .39285 m .5101 .38813 L .52311 .38484 L p F P
0 g
s
.775 .872 .919 r
.57429 .36585 m .56695 .3744 L .55358 .37389 L p F P
0 g
s
.757 .857 .923 r
.54851 .38144 m .55358 .37389 L .56695 .3744 L p F P
0 g
s
.218 .721 .904 r
.43925 .39441 m .44893 .39452 L .43797 .39755 L p F P
0 g
s
.218 .721 .904 r
.43797 .39755 m .42702 .39653 L .43925 .39441 L p F P
0 g
s
.448 .613 .919 r
.80268 .34562 m .7904 .34323 L .77203 .30567 L p F P
0 g
s
.428 .597 .915 r
.76038 .304 m .77203 .30567 L .7904 .34323 L p F P
0 g
s
.858 .883 .855 r
.63325 .3147 m .62407 .32651 L .60382 .32504 L p F P
0 g
s
.852 .871 .854 r
.59641 .33607 m .60382 .32504 L .62407 .32651 L p F P
0 g
s
.746 .879 .941 r
.55358 .37389 m .54851 .38144 L .53614 .38242 L p F P
0 g
s
.188 .688 .913 r
.31514 .37284 m .32636 .37837 L .31375 .3796 L p F P
0 g
s
.188 .688 .913 r
.31375 .3796 m .30183 .37801 L .31514 .37284 L p F P
0 g
s
.854 .898 .866 r
.64246 .30359 m .63325 .3147 L .61126 .31399 L p F P
0 g
s
.858 .883 .855 r
.60382 .32504 m .61126 .31399 L .63325 .3147 L p F P
0 g
s
.495 .841 .996 r
.47144 .39124 m .4791 .39301 L .46802 .397 L p F P
0 g
s
.495 .841 .996 r
.46802 .397 m .45852 .39541 L .47144 .39124 L p F P
0 g
s
.602 .863 .992 r
.49242 .3886 m .49775 .39181 L .48668 .39553 L p F P
0 g
s
.602 .863 .992 r
.48668 .39553 m .4791 .39301 L .49242 .3886 L p F P
0 g
s
.837 .915 .888 r
.65175 .29386 m .64246 .30359 L .61874 .3034 L p F P
0 g
s
.854 .898 .866 r
.61126 .31399 m .61874 .3034 L .64246 .30359 L p F P
0 g
s
.327 .753 .973 r
.30391 .36703 m .31514 .37284 L .30183 .37801 L p F P
0 g
s
.327 .753 .973 r
.30183 .37801 m .28989 .37646 L .30391 .36703 L p F P
0 g
s
.793 .887 .913 r
.58165 .35663 m .57429 .36585 L .55868 .36607 L p F P
0 g
s
.775 .872 .919 r
.55358 .37389 m .55868 .36607 L .57429 .36585 L p F P
0 g
s
.455 .621 .922 r
.81501 .34783 m .80268 .34562 L .78372 .30691 L p F P
0 g
s
.448 .613 .919 r
.77203 .30567 m .78372 .30691 L .80268 .34562 L p F P
0 g
s
.798 .929 .921 r
.66114 .28608 m .65175 .29386 L .62627 .29379 L p F P
0 g
s
.837 .915 .888 r
.61874 .3034 m .62627 .29379 L .65175 .29386 L p F P
0 g
s
.088 .642 .809 r
.42948 .39501 m .43925 .39441 L .42702 .39653 L p F P
0 g
s
.315 .637 .965 r
.73724 .29927 m .72579 .29679 L .70017 .27557 L p F P
0 g
s
.363 .67 .974 r
.69018 .27574 m .70017 .27557 L .72579 .29679 L p F P
0 g
s
.429 .784 .997 r
.29266 .36118 m .30391 .36703 L .28989 .37646 L p F P
0 g
s
.429 .784 .997 r
.28989 .37646 m .27792 .37491 L .29266 .36118 L p F P
0 g
s
.746 .879 .941 r
.53614 .38242 m .53869 .37581 L .55358 .37389 L p F P
0 g
s
.726 .892 .955 r
.53869 .37581 m .53614 .38242 L .52311 .38484 L p F P
0 g
s
.655 .883 .982 r
.5073 .38392 m .5101 .38813 L .49775 .39181 L p F P
0 g
s
.655 .883 .982 r
.49775 .39181 m .49242 .3886 L .5073 .38392 L p F P
0 g
s
.759 .9 .94 r
.55868 .36607 m .55358 .37389 L .53869 .37581 L p F P
0 g
s
.499 .794 .998 r
.28137 .35547 m .29266 .36118 L .27792 .37491 L p F P
0 g
s
.499 .794 .998 r
.27792 .37491 m .26593 .37333 L .28137 .35547 L p F P
0 g
s
.731 .931 .956 r
.67066 .28054 m .66114 .28608 L .63389 .28556 L p F P
0 g
s
.798 .929 .921 r
.62627 .29379 m .63389 .28556 L .66114 .28608 L p F P
0 g
s
.423 .835 .971 r
.4637 .39039 m .47144 .39124 L .45852 .39541 L p F P
0 g
s
.423 .835 .971 r
.45852 .39541 m .44893 .39452 L .4637 .39039 L p F P
0 g
s
.726 .892 .955 r
.52311 .38484 m .523 .37943 L .53869 .37581 L p F P
0 g
s
.696 .893 .969 r
.523 .37943 m .52311 .38484 L .5101 .38813 L p F P
0 g
s
.696 .893 .969 r
.5101 .38813 m .5073 .38392 L .523 .37943 L p F P
0 g
s
.813 .902 .904 r
.58902 .34668 m .58165 .35663 L .56381 .35794 L p F P
0 g
s
.793 .887 .913 r
.55868 .36607 m .56381 .35794 L .58165 .35663 L p F P
0 g
s
.45 .621 .925 r
.8274 .35012 m .81501 .34783 L .79548 .30796 L p F P
0 g
s
.455 .621 .922 r
.78372 .30691 m .79548 .30796 L .81501 .34783 L p F P
0 g
s
.546 .794 .99 r
.27003 .34994 m .28137 .35547 L .26593 .37333 L p F P
0 g
s
.546 .794 .99 r
.26593 .37333 m .25391 .37172 L .27003 .34994 L p F P
0 g
s
.571 .881 .992 r
.48703 .38617 m .49242 .3886 L .4791 .39301 L p F P
0 g
s
.571 .881 .992 r
.4791 .39301 m .47144 .39124 L .48703 .38617 L p F P
0 g
s
.032 0 0 r
.41599 .39587 m .4049 .39543 L .41961 .39606 L p F P
0 g
s
.578 .79 .979 r
.25866 .34457 m .27003 .34994 L .25391 .37172 L p F P
0 g
s
.578 .79 .979 r
.25391 .37172 m .24186 .37008 L .25866 .34457 L p F P
0 g
s
.83 .918 .895 r
.59641 .33607 m .58902 .34668 L .56898 .34947 L p F P
0 g
s
.813 .902 .904 r
.56381 .35794 m .56898 .34947 L .58902 .34668 L p F P
0 g
s
.317 .632 .962 r
.74878 .30181 m .73724 .29927 L .71028 .27603 L p F P
0 g
s
.315 .637 .965 r
.70017 .27557 m .71028 .27603 L .73724 .29927 L p F P
0 g
s
.635 .911 .982 r
.68034 .27721 m .67066 .28054 L .64161 .27893 L p F P
0 g
s
.731 .931 .956 r
.63389 .28556 m .64161 .27893 L .67066 .28054 L p F P
0 g
s
.759 .9 .94 r
.53869 .37581 m .54126 .36928 L .55868 .36607 L p F P
0 g
s
.731 .917 .957 r
.54126 .36928 m .53869 .37581 L .523 .37943 L p F P
0 g
s
.771 .923 .937 r
.56381 .35794 m .55868 .36607 L .54126 .36928 L p F P
0 g
s
.436 .616 .926 r
.83987 .35262 m .8274 .35012 L .80733 .30908 L p F P
0 g
s
.45 .621 .925 r
.79548 .30796 m .80733 .30908 L .8274 .35012 L p F P
0 g
s
.602 .784 .968 r
.24724 .33925 m .25866 .34457 L .24186 .37008 L p F P
0 g
s
.602 .784 .968 r
.24186 .37008 m .22979 .36843 L .24724 .33925 L p F P
0 g
s
.12 0 0 r
.4049 .39543 m .39375 .39498 L .40965 .39711 L p F P
0 g
s
.323 .8 .91 r
.45586 .39056 m .4637 .39039 L .44893 .39452 L p F P
0 g
s
.323 .8 .91 r
.44893 .39452 m .43925 .39441 L .45586 .39056 L p F P
0 g
s
.637 .907 .983 r
.50448 .38036 m .5073 .38392 L .49242 .3886 L p F P
0 g
s
.637 .907 .983 r
.49242 .3886 m .48703 .38617 L .50448 .38036 L p F P
0 g
s
.844 .932 .886 r
.60382 .32504 m .59641 .33607 L .57417 .34069 L p F P
0 g
s
.83 .918 .895 r
.56898 .34947 m .57417 .34069 L .59641 .33607 L p F P
0 g
s
.622 .779 .956 r
.2358 .3339 m .24724 .33925 L .22979 .36843 L p F P
0 g
s
.622 .779 .956 r
.22979 .36843 m .21769 .36678 L .2358 .3339 L p F P
0 g
s
.731 .917 .957 r
.523 .37943 m .52288 .37441 L .54126 .36928 L p F P
0 g
s
.69 .92 .97 r
.52288 .37441 m .523 .37943 L .5073 .38392 L p F P
0 g
s
.69 .92 .97 r
.5073 .38392 m .50448 .38036 L .52288 .37441 L p F P
0 g
s
.515 .888 .971 r
.48157 .3847 m .48703 .38617 L .47144 .39124 L p F P
0 g
s
.515 .888 .971 r
.47144 .39124 m .4637 .39039 L .48157 .3847 L p F P
0 g
s
.639 .773 .945 r
.22434 .32845 m .2358 .3339 L .21769 .36678 L p F P
0 g
s
.639 .773 .945 r
.21769 .36678 m .20557 .36514 L .22434 .32845 L p F P
0 g
s
.422 .61 .927 r
.85243 .35535 m .83987 .35262 L .81928 .31045 L p F P
0 g
s
.436 .616 .926 r
.80733 .30908 m .81928 .31045 L .83987 .35262 L p F P
0 g
s
.53 .869 .992 r
.69018 .27574 m .68034 .27721 L .64944 .27388 L p F P
0 g
s
.635 .911 .982 r
.64161 .27893 m .64944 .27388 L .68034 .27721 L p F P
0 g
s
.851 .946 .88 r
.61126 .31399 m .60382 .32504 L .57939 .3317 L p F P
0 g
s
.844 .932 .886 r
.57417 .34069 m .57939 .3317 L .60382 .32504 L p F P
0 g
s
.351 .644 .964 r
.76038 .304 m .74878 .30181 L .72048 .27654 L p F P
0 g
s
.317 .632 .962 r
.71028 .27603 m .72048 .27654 L .74878 .30181 L p F P
0 g
s
.782 .945 .929 r
.56898 .34947 m .56381 .35794 L .54386 .36285 L p F P
0 g
s
.771 .923 .937 r
.54126 .36928 m .54386 .36285 L .56381 .35794 L p F P
0 g
s
.169 0 0 r
.39963 .39758 m .40965 .39711 L .39375 .39498 L p F P
0 g
s
.169 0 0 r
.39375 .39498 m .38255 .39422 L .39963 .39758 L p F P
0 g
s
.652 .767 .933 r
.21285 .3229 m .22434 .32845 L .20557 .36514 L p F P
0 g
s
.652 .767 .933 r
.20557 .36514 m .19341 .3635 L .21285 .3229 L p F P
0 g
s
.73 .943 .953 r
.54386 .36285 m .54126 .36928 L .52288 .37441 L p F P
0 g
s
.851 .959 .878 r
.61874 .3034 m .61126 .31399 L .58464 .32265 L p F P
0 g
s
.851 .946 .88 r
.57939 .3317 m .58464 .32265 L .61126 .31399 L p F P
0 g
s
.663 .761 .922 r
.20134 .31731 m .21285 .3229 L .19341 .3635 L p F P
0 g
s
.663 .761 .922 r
.19341 .3635 m .18123 .36187 L .20134 .31731 L p F P
0 g
s
.208 .734 .816 r
.44792 .39166 m .45586 .39056 L .43925 .39441 L p F P
0 g
s
.416 .609 .928 r
.86506 .35814 m .85243 .35535 L .83133 .31205 L p F P
0 g
s
.422 .61 .927 r
.81928 .31045 m .83133 .31205 L .85243 .35535 L p F P
0 g
s
.599 .925 .967 r
.50162 .37761 m .50448 .38036 L .48703 .38617 L p F P
0 g
s
.599 .925 .967 r
.48703 .38617 m .48157 .3847 L .50162 .37761 L p F P
0 g
s
.175 0 0 r
.38957 .39685 m .39963 .39758 L .38255 .39422 L p F P
0 g
s
.175 0 0 r
.38255 .39422 m .37131 .39287 L .38957 .39685 L p F P
0 g
s
.84 .969 .883 r
.62627 .29379 m .61874 .3034 L .58993 .31376 L p F P
0 g
s
.851 .959 .878 r
.58464 .32265 m .58993 .31376 L .61874 .3034 L p F P
0 g
s
.792 .965 .917 r
.57417 .34069 m .56898 .34947 L .54648 .35654 L p F P
0 g
s
.782 .945 .929 r
.54386 .36285 m .54648 .35654 L .56898 .34947 L p F P
0 g
s
.73 .943 .953 r
.52288 .37441 m .52276 .36991 L .54386 .36285 L p F P
0 g
s
.671 .944 .961 r
.52276 .36991 m .52288 .37441 L .50448 .38036 L p F P
0 g
s
.448 .823 .992 r
.70017 .27557 m .69018 .27574 L .65738 .27016 L p F P
0 g
s
.53 .869 .992 r
.64944 .27388 m .65738 .27016 L .69018 .27574 L p F P
0 g
s
.392 .66 .966 r
.77203 .30567 m .76038 .304 L .73075 .27671 L p F P
0 g
s
.351 .644 .964 r
.72048 .27654 m .73075 .27671 L .76038 .304 L p F P
0 g
s
.43 .867 .913 r
.47604 .3843 m .48157 .3847 L .4637 .39039 L p F P
0 g
s
.43 .867 .913 r
.4637 .39039 m .45586 .39056 L .47604 .3843 L p F P
0 g
s
.671 .944 .961 r
.50448 .38036 m .50162 .37761 L .52276 .36991 L p F P
0 g
s
.416 .609 .928 r
.83133 .31205 m .84348 .31372 L .86506 .35814 L p F P
0 g
s
.722 .965 .938 r
.54648 .35654 m .54386 .36285 L .52276 .36991 L p F P
0 g
s
.82 .975 .893 r
.63389 .28556 m .62627 .29379 L .59526 .30524 L p F P
0 g
s
.84 .969 .883 r
.58993 .31376 m .59526 .30524 L .62627 .29379 L p F P
0 g
s
0 .458 .696 r
.37951 .39443 m .38957 .39685 L .37131 .39287 L p F P
0 g
s
0 .458 .696 r
.37131 .39287 m .36007 .39067 L .37951 .39443 L p F P
0 g
s
.8 .979 .901 r
.57939 .3317 m .57417 .34069 L .54913 .35033 L p F P
0 g
s
.792 .965 .917 r
.54648 .35654 m .54913 .35033 L .57417 .34069 L p F P
0 g
s
.423 .671 .965 r
.78372 .30691 m .77203 .30567 L .74108 .27639 L p F P
0 g
s
.392 .66 .966 r
.73075 .27671 m .74108 .27639 L .77203 .30567 L p F P
0 g
s
.412 .79 .992 r
.71028 .27603 m .70017 .27557 L .66543 .26734 L p F P
0 g
s
.448 .823 .992 r
.65738 .27016 m .66543 .26734 L .70017 .27557 L p F P
0 g
s
0 .513 .802 r
.36947 .39005 m .37951 .39443 L .36007 .39067 L p F P
0 g
s
0 .513 .802 r
.36007 .39067 m .34882 .38748 L .36947 .39005 L p F P
0 g
s
.535 .92 .92 r
.49872 .37577 m .50162 .37761 L .48157 .3847 L p F P
0 g
s
.535 .92 .92 r
.48157 .3847 m .47604 .3843 L .49872 .37577 L p F P
0 g
s
.79 .976 .909 r
.64161 .27893 m .63389 .28556 L .60064 .29727 L p F P
0 g
s
.82 .975 .893 r
.59526 .30524 m .60064 .29727 L .63389 .28556 L p F P
0 g
s
.722 .965 .938 r
.52276 .36991 m .52264 .36597 L .54648 .35654 L p F P
0 g
s
.635 .955 .932 r
.52264 .36597 m .52276 .36991 L .50162 .37761 L p F P
0 g
s
.334 .817 .827 r
.47043 .38487 m .47604 .3843 L .45586 .39056 L p F P
0 g
s
.334 .817 .827 r
.45586 .39056 m .44792 .39166 L .47043 .38487 L p F P
0 g
s
.71 .978 .913 r
.54913 .35033 m .54648 .35654 L .52264 .36597 L p F P
0 g
s
.635 .955 .932 r
.50162 .37761 m .49872 .37577 L .52264 .36597 L p F P
0 g
s
.808 .987 .885 r
.58464 .32265 m .57939 .3317 L .55179 .34417 L p F P
0 g
s
.8 .979 .901 r
.54913 .35033 m .55179 .34417 L .57939 .3317 L p F P
0 g
s
.077 .569 .896 r
.35947 .38374 m .36947 .39005 L .34882 .38748 L p F P
0 g
s
.077 .569 .896 r
.34882 .38748 m .33759 .38333 L .35947 .38374 L p F P
0 g
s
0 0 0 r
.43176 .39508 m .43988 .39337 L .41961 .39606 L p F P
0 g
s
0 0 0 r
.41961 .39606 m .40965 .39711 L .43176 .39508 L p F P
0 g
s
.437 .674 .963 r
.79548 .30796 m .78372 .30691 L .75146 .27567 L p F P
0 g
s
.423 .671 .965 r
.74108 .27639 m .75146 .27567 L .78372 .30691 L p F P
0 g
s
.754 .969 .929 r
.64944 .27388 m .64161 .27893 L .60607 .28993 L p F P
0 g
s
.79 .976 .909 r
.60064 .29727 m .60607 .28993 L .64161 .27893 L p F P
0 g
s
.2 .608 .947 r
.34951 .37579 m .35947 .38374 L .33759 .38333 L p F P
0 g
s
.2 .608 .947 r
.33759 .38333 m .32636 .37837 L .34951 .37579 L p F P
0 g
s
.418 .776 .996 r
.72048 .27654 m .71028 .27603 L .67358 .26497 L p F P
0 g
s
.412 .79 .992 r
.66543 .26734 m .67358 .26497 L .71028 .27603 L p F P
0 g
s
.819 .99 .874 r
.58993 .31376 m .58464 .32265 L .55449 .33795 L p F P
0 g
s
.808 .987 .885 r
.55179 .34417 m .55449 .33795 L .58464 .32265 L p F P
0 g
s
.302 .63 .963 r
.33958 .36672 m .34951 .37579 L .32636 .37837 L p F P
0 g
s
.302 .63 .963 r
.32636 .37837 m .31514 .37284 L .33958 .36672 L p F P
0 g
s
.71 .978 .913 r
.52264 .36597 m .52252 .36253 L .54913 .35033 L p F P
0 g
s
.592 .948 .883 r
.52252 .36253 m .52264 .36597 L .49872 .37577 L p F P
0 g
s
.462 .889 .849 r
.49579 .37475 m .49872 .37577 L .47604 .3843 L p F P
0 g
s
.462 .889 .849 r
.47604 .3843 m .47043 .38487 L .49579 .37475 L p F P
0 g
s
.705 .983 .884 r
.55179 .34417 m .54913 .35033 L .52252 .36253 L p F P
0 g
s
.38 .646 .961 r
.32966 .35709 m .33958 .36672 L .31514 .37284 L p F P
0 g
s
.38 .646 .961 r
.31514 .37284 m .30391 .36703 L .32966 .35709 L p F P
0 g
s
.435 .669 .961 r
.80733 .30908 m .79548 .30796 L .76192 .27476 L p F P
0 g
s
.437 .674 .963 r
.75146 .27567 m .76192 .27476 L .79548 .30796 L p F P
0 g
s
.265 .769 .757 r
.46475 .38607 m .47043 .38487 L .44792 .39166 L p F P
0 g
s
.265 .769 .757 r
.44792 .39166 m .43988 .39337 L .46475 .38607 L p F P
0 g
s
.058 .623 .725 r
.42356 .39602 m .43176 .39508 L .40965 .39711 L p F P
0 g
s
.058 .623 .725 r
.40965 .39711 m .39963 .39758 L .42356 .39602 L p F P
0 g
s
.718 .955 .949 r
.65738 .27016 m .64944 .27388 L .61157 .28322 L p F P
0 g
s
.754 .969 .929 r
.60607 .28993 m .61157 .28322 L .64944 .27388 L p F P
0 g
s
.592 .948 .883 r
.49872 .37577 m .49579 .37475 L .52252 .36253 L p F P
0 g
s
.44 .66 .954 r
.31971 .34739 m .32966 .35709 L .30391 .36703 L p F P
0 g
s
.44 .66 .954 r
.30391 .36703 m .29266 .36118 L .31971 .34739 L p F P
0 g
s
.83 .988 .87 r
.59526 .30524 m .58993 .31376 L .5572 .33154 L p F P
0 g
s
.819 .99 .874 r
.55449 .33795 m .5572 .33154 L .58993 .31376 L p F P
0 g
s
.485 .673 .948 r
.30972 .33796 m .31971 .34739 L .29266 .36118 L p F P
0 g
s
.485 .673 .948 r
.29266 .36118 m .28137 .35547 L .30972 .33796 L p F P
0 g
s
.447 .772 .997 r
.73075 .27671 m .72048 .27654 L .6818 .2626 L p F P
0 g
s
.418 .776 .996 r
.67358 .26497 m .6818 .2626 L .72048 .27654 L p F P
0 g
s
.52 .685 .942 r
.29967 .32891 m .30972 .33796 L .28137 .35547 L p F P
0 g
s
.52 .685 .942 r
.28137 .35547 m .27003 .34994 L .29967 .32891 L p F P
0 g
s
.423 .66 .959 r
.81928 .31045 m .80733 .30908 L .77247 .27391 L p F P
0 g
s
.435 .669 .961 r
.76192 .27476 m .77247 .27391 L .80733 .30908 L p F P
0 g
s
.722 .988 .868 r
.55449 .33795 m .55179 .34417 L .5224 .35941 L p F P
0 g
s
.705 .983 .884 r
.52252 .36253 m .5224 .35941 L .55179 .34417 L p F P
0 g
s
.547 .693 .935 r
.28957 .32016 m .29967 .32891 L .27003 .34994 L p F P
0 g
s
.547 .693 .935 r
.27003 .34994 m .25866 .34457 L .28957 .32016 L p F P
0 g
s
.121 .666 .827 r
.41533 .39539 m .42356 .39602 L .39963 .39758 L p F P
0 g
s
.121 .666 .827 r
.39963 .39758 m .38957 .39685 L .41533 .39539 L p F P
0 g
s
.57 .939 .841 r
.5224 .35941 m .52252 .36253 L .49579 .37475 L p F P
0 g
s
.687 .935 .966 r
.66543 .26734 m .65738 .27016 L .61712 .27702 L p F P
0 g
s
.718 .955 .949 r
.61157 .28322 m .61712 .27702 L .65738 .27016 L p F P
0 g
s
.841 .98 .873 r
.60064 .29727 m .59526 .30524 L .55994 .32481 L p F P
0 g
s
.83 .988 .87 r
.5572 .33154 m .55994 .32481 L .59526 .30524 L p F P
0 g
s
.419 .863 .794 r
.49281 .37425 m .49579 .37475 L .47043 .38487 L p F P
0 g
s
.419 .863 .794 r
.47043 .38487 m .46475 .38607 L .49281 .37425 L p F P
0 g
s
.256 .764 .754 r
.45899 .38727 m .46475 .38607 L .43988 .39337 L p F P
0 g
s
.256 .764 .754 r
.43988 .39337 m .43176 .39508 L .45899 .38727 L p F P
0 g
s
.567 .696 .928 r
.27943 .31153 m .28957 .32016 L .25866 .34457 L p F P
0 g
s
.567 .696 .928 r
.25866 .34457 m .24724 .33925 L .27943 .31153 L p F P
0 g
s
.48 .769 .995 r
.74108 .27639 m .73075 .27671 L .69008 .25996 L p F P
0 g
s
.447 .772 .997 r
.6818 .2626 m .69008 .25996 L .73075 .27671 L p F P
0 g
s
.57 .939 .841 r
.49579 .37475 m .49281 .37425 L .5224 .35941 L p F P
0 g
s
.411 .651 .957 r
.83133 .31205 m .81928 .31045 L .78313 .27326 L p F P
0 g
s
.423 .66 .959 r
.77247 .27391 m .78313 .27326 L .81928 .31045 L p F P
0 g
s
.583 .695 .919 r
.26926 .30282 m .27943 .31153 L .24724 .33925 L p F P
0 g
s
.583 .695 .919 r
.24724 .33925 m .2358 .3339 L .26926 .30282 L p F P
0 g
s
.847 .965 .879 r
.60607 .28993 m .60064 .29727 L .56269 .31766 L p F P
0 g
s
.841 .98 .873 r
.55994 .32481 m .56269 .31766 L .60064 .29727 L p F P
0 g
s
.762 .994 .87 r
.5572 .33154 m .55449 .33795 L .52228 .35624 L p F P
0 g
s
.722 .988 .868 r
.5224 .35941 m .52228 .35624 L .55449 .33795 L p F P
0 g
s
.231 .706 .939 r
.4071 .39252 m .41533 .39539 L .38957 .39685 L p F P
0 g
s
.231 .706 .939 r
.38957 .39685 m .37951 .39443 L .4071 .39252 L p F P
0 g
s
.596 .692 .909 r
.25907 .29392 m .26926 .30282 L .2358 .3339 L p F P
0 g
s
.596 .692 .909 r
.2358 .3339 m .22434 .32845 L .25907 .29392 L p F P
0 g
s
.667 .911 .977 r
.67358 .26497 m .66543 .26734 L .62274 .27117 L p F P
0 g
s
.687 .935 .966 r
.61712 .27702 m .62274 .27117 L .66543 .26734 L p F P
0 g
s
.607 .688 .9 r
.24887 .28482 m .25907 .29392 L .22434 .32845 L p F P
0 g
s
.607 .688 .9 r
.22434 .32845 m .21285 .3229 L .24887 .28482 L p F P
0 g
s
.598 .95 .838 r
.52228 .35624 m .5224 .35941 L .49281 .37425 L p F P
0 g
s
.409 .647 .955 r
.84348 .31372 m .83133 .31205 L .79389 .27281 L p F P
0 g
s
.411 .651 .957 r
.78313 .27326 m .79389 .27281 L .83133 .31205 L p F P
0 g
s
.503 .765 .99 r
.75146 .27567 m .74108 .27639 L .69842 .25694 L p F P
0 g
s
.48 .769 .995 r
.69008 .25996 m .69842 .25694 L .74108 .27639 L p F P
0 g
s
.617 .686 .892 r
.23864 .27564 m .24887 .28482 L .21285 .3229 L p F P
0 g
s
.617 .686 .892 r
.21285 .3229 m .20134 .31731 L .23864 .27564 L p F P
0 g
s
.324 .811 .834 r
.45318 .38766 m .45899 .38727 L .43176 .39508 L p F P
0 g
s
.324 .811 .834 r
.43176 .39508 m .42356 .39602 L .45318 .38766 L p F P
0 g
s
.442 .876 .801 r
.48979 .37373 m .49281 .37425 L .46475 .38607 L p F P
0 g
s
.442 .876 .801 r
.46475 .38607 m .45899 .38727 L .48979 .37373 L p F P
0 g
s
.341 .699 .983 r
.39889 .38706 m .4071 .39252 L .37951 .39443 L p F P
0 g
s
.341 .699 .983 r
.37951 .39443 m .36947 .39005 L .39889 .38706 L p F P
0 g
s
.845 .945 .886 r
.61157 .28322 m .60607 .28993 L .56546 .31002 L p F P
0 g
s
.847 .965 .879 r
.56269 .31766 m .56546 .31002 L .60607 .28993 L p F P
0 g
s
.811 .989 .879 r
.55994 .32481 m .5572 .33154 L .52215 .35258 L p F P
0 g
s
.762 .994 .87 r
.52228 .35624 m .52215 .35258 L .5572 .33154 L p F P
0 g
s
.598 .95 .838 r
.49281 .37425 m .48979 .37373 L .52228 .35624 L p F P
0 g
s
.656 .887 .982 r
.6818 .2626 m .67358 .26497 L .62841 .26547 L p F P
0 g
s
.667 .911 .977 r
.62274 .27117 m .62841 .26547 L .67358 .26497 L p F P
0 g
s
.409 .647 .955 r
.79389 .27281 m .80475 .27242 L .84348 .31372 L p F P
0 g
s
.414 .66 .961 r
.39073 .37904 m .39889 .38706 L .36947 .39005 L p F P
0 g
s
.414 .66 .961 r
.36947 .39005 m .35947 .38374 L .39073 .37904 L p F P
0 g
s
.512 .757 .985 r
.76192 .27476 m .75146 .27567 L .70682 .25361 L p F P
0 g
s
.503 .765 .99 r
.69842 .25694 m .70682 .25361 L .75146 .27567 L p F P
0 g
s
.677 .977 .874 r
.52215 .35258 m .52228 .35624 L .48979 .37373 L p F P
0 g
s
.836 .92 .891 r
.61712 .27702 m .61157 .28322 L .56825 .30189 L p F P
0 g
s
.845 .945 .886 r
.56546 .31002 m .56825 .30189 L .61157 .28322 L p F P
0 g
s
.451 .866 .951 r
.44734 .38638 m .45318 .38766 L .42356 .39602 L p F P
0 g
s
.451 .866 .951 r
.42356 .39602 m .41533 .39539 L .44734 .38638 L p F P
0 g
s
.458 .622 .922 r
.38262 .36885 m .39073 .37904 L .35947 .38374 L p F P
0 g
s
.458 .622 .922 r
.35947 .38374 m .34951 .37579 L .38262 .36885 L p F P
0 g
s
.847 .962 .881 r
.56269 .31766 m .55994 .32481 L .52202 .34795 L p F P
0 g
s
.811 .989 .879 r
.52215 .35258 m .52202 .34795 L .55994 .32481 L p F P
0 g
s
.54 .927 .875 r
.48675 .3725 m .48979 .37373 L .45899 .38727 L p F P
0 g
s
.54 .927 .875 r
.45899 .38727 m .45318 .38766 L .48675 .3725 L p F P
0 g
s
.651 .864 .98 r
.69008 .25996 m .6818 .2626 L .63412 .25973 L p F P
0 g
s
.656 .887 .982 r
.62841 .26547 m .63412 .25973 L .6818 .2626 L p F P
0 g
s
.486 .599 .891 r
.37454 .35716 m .38262 .36885 L .34951 .37579 L p F P
0 g
s
.486 .599 .891 r
.34951 .37579 m .33958 .36672 L .37454 .35716 L p F P
0 g
s
.677 .977 .874 r
.48979 .37373 m .48675 .3725 L .52215 .35258 L p F P
0 g
s
.509 .746 .981 r
.77247 .27391 m .76192 .27476 L .71529 .25012 L p F P
0 g
s
.512 .757 .985 r
.70682 .25361 m .71529 .25012 L .76192 .27476 L p F P
0 g
s
.508 .592 .874 r
.36646 .34472 m .37454 .35716 L .33958 .36672 L p F P
0 g
s
.508 .592 .874 r
.33958 .36672 m .32966 .35709 L .36646 .34472 L p F P
0 g
s
.821 .894 .894 r
.62274 .27117 m .61712 .27702 L .57106 .29335 L p F P
0 g
s
.836 .92 .891 r
.56825 .30189 m .57106 .29335 L .61712 .27702 L p F P
0 g
s
.767 .98 .911 r
.52202 .34795 m .52215 .35258 L .48675 .3725 L p F P
0 g
s
.528 .597 .867 r
.35837 .3322 m .36646 .34472 L .32966 .35709 L p F P
0 g
s
.528 .597 .867 r
.32966 .35709 m .31971 .34739 L .35837 .3322 L p F P
0 g
s
.858 .917 .87 r
.56546 .31002 m .56269 .31766 L .5219 .34196 L p F P
0 g
s
.847 .962 .881 r
.52202 .34795 m .5219 .34196 L .56269 .31766 L p F P
0 g
s
.561 .848 .997 r
.4415 .38274 m .44734 .38638 L .41533 .39539 L p F P
0 g
s
.561 .848 .997 r
.41533 .39539 m .4071 .39252 L .4415 .38274 L p F P
0 g
s
.546 .609 .867 r
.35023 .32002 m .35837 .3322 L .31971 .34739 L p F P
0 g
s
.546 .609 .867 r
.31971 .34739 m .30972 .33796 L .35023 .32002 L p F P
0 g
s
.649 .844 .975 r
.69842 .25694 m .69008 .25996 L .63989 .25383 L p F P
0 g
s
.651 .864 .98 r
.63412 .25973 m .63989 .25383 L .69008 .25996 L p F P
0 g
s
.498 .734 .978 r
.78313 .27326 m .77247 .27391 L .72383 .24664 L p F P
0 g
s
.509 .746 .981 r
.71529 .25012 m .72383 .24664 L .77247 .27391 L p F P
0 g
s
.663 .952 .951 r
.48369 .36981 m .48675 .3725 L .45318 .38766 L p F P
0 g
s
.663 .952 .951 r
.45318 .38766 m .44734 .38638 L .48369 .36981 L p F P
0 g
s
.562 .623 .871 r
.34204 .30833 m .35023 .32002 L .30972 .33796 L p F P
0 g
s
.562 .623 .871 r
.30972 .33796 m .29967 .32891 L .34204 .30833 L p F P
0 g
s
.803 .87 .898 r
.62841 .26547 m .62274 .27117 L .57389 .28449 L p F P
0 g
s
.821 .894 .894 r
.57106 .29335 m .57389 .28449 L .62274 .27117 L p F P
0 g
s
.767 .98 .911 r
.48675 .3725 m .48369 .36981 L .52202 .34795 L p F P
0 g
s
.575 .634 .873 r
.33379 .29704 m .34204 .30833 L .29967 .32891 L p F P
0 g
s
.575 .634 .873 r
.29967 .32891 m .28957 .32016 L .33379 .29704 L p F P
0 g
s
.851 .867 .852 r
.56825 .30189 m .56546 .31002 L .52177 .33441 L p F P
0 g
s
.858 .917 .87 r
.5219 .34196 m .52177 .33441 L .56546 .31002 L p F P
0 g
s
.607 .768 .957 r
.43567 .37635 m .4415 .38274 L .4071 .39252 L p F P
0 g
s
.607 .768 .957 r
.4071 .39252 m .39889 .38706 L .43567 .37635 L p F P
0 g
s
.815 .932 .909 r
.5219 .34196 m .52202 .34795 L .48369 .36981 L p F P
0 g
s
.586 .64 .872 r
.3255 .2859 m .33379 .29704 L .28957 .32016 L p F P
0 g
s
.586 .64 .872 r
.28957 .32016 m .27943 .31153 L .3255 .2859 L p F P
0 g
s
.488 .721 .975 r
.79389 .27281 m .78313 .27326 L .73246 .24328 L p F P
0 g
s
.498 .734 .978 r
.72383 .24664 m .73246 .24328 L .78313 .27326 L p F P
0 g
s
.645 .826 .969 r
.70682 .25361 m .69842 .25694 L .6457 .24774 L p F P
0 g
s
.649 .844 .975 r
.63989 .25383 m .6457 .24774 L .69842 .25694 L p F P
0 g
s
.593 .64 .867 r
.31718 .27465 m .3255 .2859 L .27943 .31153 L p F P
0 g
s
.593 .64 .867 r
.27943 .31153 m .26926 .30282 L .31718 .27465 L p F P
0 g
s
.783 .849 .901 r
.63412 .25973 m .62841 .26547 L .57673 .27545 L p F P
0 g
s
.803 .87 .898 r
.57389 .28449 m .57673 .27545 L .62841 .26547 L p F P
0 g
s
.733 .898 .953 r
.48062 .36508 m .48369 .36981 L .44734 .38638 L p F P
0 g
s
.733 .898 .953 r
.44734 .38638 m .4415 .38274 L .48062 .36508 L p F P
0 g
s
.615 .689 .896 r
.42987 .36724 m .43567 .37635 L .39889 .38706 L p F P
0 g
s
.615 .689 .896 r
.39889 .38706 m .39073 .37904 L .42987 .36724 L p F P
0 g
s
.836 .824 .837 r
.57106 .29335 m .56825 .30189 L .52165 .32531 L p F P
0 g
s
.851 .867 .852 r
.52177 .33441 m .52165 .32531 L .56825 .30189 L p F P
0 g
s
.599 .637 .86 r
.30885 .26314 m .31718 .27465 L .26926 .30282 L p F P
0 g
s
.599 .637 .86 r
.26926 .30282 m .25907 .29392 L .30885 .26314 L p F P
0 g
s
.815 .932 .909 r
.48369 .36981 m .48062 .36508 L .5219 .34196 L p F P
0 g
s
.82 .857 .875 r
.52177 .33441 m .5219 .34196 L .48062 .36508 L p F P
0 g
s
.604 .634 .854 r
.3005 .25136 m .30885 .26314 L .25907 .29392 L p F P
0 g
s
.604 .634 .854 r
.25907 .29392 m .24887 .28482 L .3005 .25136 L p F P
0 g
s
.485 .712 .971 r
.80475 .27242 m .79389 .27281 L .74118 .24004 L p F P
0 g
s
.488 .721 .975 r
.73246 .24328 m .74118 .24004 L .79389 .27281 L p F P
0 g
s
.639 .81 .965 r
.71529 .25012 m .70682 .25361 L .65156 .24146 L p F P
0 g
s
.645 .826 .969 r
.6457 .24774 m .65156 .24146 L .70682 .25361 L p F P
0 g
s
.613 .636 .85 r
.4241 .35584 m .42987 .36724 L .39073 .37904 L p F P
0 g
s
.613 .636 .85 r
.39073 .37904 m .38262 .36885 L .4241 .35584 L p F P
0 g
s
.61 .634 .85 r
.29212 .23948 m .3005 .25136 L .24887 .28482 L p F P
0 g
s
.61 .634 .85 r
.24887 .28482 m .23864 .27564 L .29212 .23948 L p F P
0 g
s
.765 .832 .904 r
.63989 .25383 m .63412 .25973 L .5796 .26633 L p F P
0 g
s
.783 .849 .901 r
.57673 .27545 m .5796 .26633 L .63412 .25973 L p F P
0 g
s
.819 .792 .827 r
.57389 .28449 m .57106 .29335 L .52152 .3149 L p F P
0 g
s
.836 .824 .837 r
.52165 .32531 m .52152 .3149 L .57106 .29335 L p F P
0 g
s
.742 .806 .903 r
.47755 .35797 m .48062 .36508 L .4415 .38274 L p F P
0 g
s
.742 .806 .903 r
.4415 .38274 m .43567 .37635 L .47755 .35797 L p F P
0 g
s
.61 .606 .822 r
.41835 .34285 m .4241 .35584 L .38262 .36885 L p F P
0 g
s
.61 .606 .822 r
.38262 .36885 m .37454 .35716 L .41835 .34285 L p F P
0 g
s
.804 .788 .838 r
.52165 .32531 m .52177 .33441 L .47755 .35797 L p F P
0 g
s
.82 .857 .875 r
.48062 .36508 m .47755 .35797 L .52177 .33441 L p F P
0 g
s
.61 .593 .809 r
.4126 .32905 m .41835 .34285 L .37454 .35716 L p F P
0 g
s
.61 .593 .809 r
.37454 .35716 m .36646 .34472 L .4126 .32905 L p F P
0 g
s
.485 .712 .971 r
.74118 .24004 m .74998 .23682 L .80475 .27242 L p F P
0 g
s
.63 .795 .961 r
.72383 .24664 m .71529 .25012 L .65746 .23509 L p F P
0 g
s
.639 .81 .965 r
.65156 .24146 m .65746 .23509 L .71529 .25012 L p F P
0 g
s
.612 .593 .807 r
.40684 .31515 m .4126 .32905 L .36646 .34472 L p F P
0 g
s
.612 .593 .807 r
.36646 .34472 m .35837 .3322 L .40684 .31515 L p F P
0 g
s
.802 .77 .824 r
.57673 .27545 m .57389 .28449 L .5214 .30356 L p F P
0 g
s
.819 .792 .827 r
.52152 .3149 m .5214 .30356 L .57389 .28449 L p F P
0 g
s
.748 .817 .906 r
.6457 .24774 m .63989 .25383 L .58249 .2572 L p F P
0 g
s
.765 .832 .904 r
.5796 .26633 m .58249 .2572 L .63989 .25383 L p F P
0 g
s
.728 .728 .85 r
.47449 .34851 m .47755 .35797 L .43567 .37635 L p F P
0 g
s
.728 .728 .85 r
.43567 .37635 m .42987 .36724 L .47449 .34851 L p F P
0 g
s
.616 .601 .813 r
.40104 .30159 m .40684 .31515 L .35837 .3322 L p F P
0 g
s
.616 .601 .813 r
.35837 .3322 m .35023 .32002 L .40104 .30159 L p F P
0 g
s
.784 .737 .81 r
.52152 .3149 m .52165 .32531 L .47449 .34851 L p F P
0 g
s
.804 .788 .838 r
.47755 .35797 m .47449 .34851 L .52165 .32531 L p F P
0 g
s
.621 .612 .821 r
.39519 .28855 m .40104 .30159 L .35023 .32002 L p F P
0 g
s
.621 .612 .821 r
.35023 .32002 m .34204 .30833 L .39519 .28855 L p F P
0 g
s
.62 .781 .958 r
.73246 .24328 m .72383 .24664 L .66342 .22867 L p F P
0 g
s
.63 .795 .961 r
.65746 .23509 m .66342 .22867 L .72383 .24664 L p F P
0 g
s
.786 .757 .827 r
.5796 .26633 m .57673 .27545 L .52127 .29172 L p F P
0 g
s
.802 .77 .824 r
.5214 .30356 m .52127 .29172 L .57673 .27545 L p F P
0 g
s
.711 .674 .813 r
.47144 .33706 m .47449 .34851 L .42987 .36724 L p F P
0 g
s
.711 .674 .813 r
.42987 .36724 m .4241 .35584 L .47144 .33706 L p F P
0 g
s
.733 .803 .908 r
.65156 .24146 m .6457 .24774 L .58541 .24809 L p F P
0 g
s
.748 .817 .906 r
.58249 .2572 m .58541 .24809 L .6457 .24774 L p F P
0 g
s
.624 .622 .828 r
.3893 .2759 m .39519 .28855 L .34204 .30833 L p F P
0 g
s
.624 .622 .828 r
.34204 .30833 m .33379 .29704 L .3893 .2759 L p F P
0 g
s
.767 .705 .793 r
.5214 .30356 m .52152 .3149 L .47144 .33706 L p F P
0 g
s
.784 .737 .81 r
.47449 .34851 m .47144 .33706 L .52152 .3149 L p F P
0 g
s
.698 .643 .791 r
.4684 .32422 m .47144 .33706 L .4241 .35584 L p F P
0 g
s
.698 .643 .791 r
.4241 .35584 m .41835 .34285 L .4684 .32422 L p F P
0 g
s
.627 .627 .831 r
.38337 .26341 m .3893 .2759 L .33379 .29704 L p F P
0 g
s
.627 .627 .831 r
.33379 .29704 m .3255 .2859 L .38337 .26341 L p F P
0 g
s
.771 .75 .834 r
.58249 .2572 m .5796 .26633 L .52114 .27978 L p F P
0 g
s
.786 .757 .827 r
.52127 .29172 m .52114 .27978 L .5796 .26633 L p F P
0 g
s
.609 .767 .955 r
.74118 .24004 m .73246 .24328 L .66943 .22226 L p F P
0 g
s
.62 .781 .958 r
.66342 .22867 m .66943 .22226 L .73246 .24328 L p F P
0 g
s
.628 .626 .829 r
.37742 .25078 m .38337 .26341 L .3255 .2859 L p F P
0 g
s
.628 .626 .829 r
.3255 .2859 m .31718 .27465 L .37742 .25078 L p F P
0 g
s
.689 .628 .782 r
.46535 .31067 m .4684 .32422 L .41835 .34285 L p F P
0 g
s
.689 .628 .782 r
.41835 .34285 m .4126 .32905 L .46535 .31067 L p F P
0 g
s
.753 .687 .787 r
.52127 .29172 m .5214 .30356 L .4684 .32422 L p F P
0 g
s
.767 .705 .793 r
.47144 .33706 m .4684 .32422 L .5214 .30356 L p F P
0 g
s
.72 .791 .908 r
.65746 .23509 m .65156 .24146 L .58835 .23898 L p F P
0 g
s
.733 .803 .908 r
.58541 .24809 m .58835 .23898 L .65156 .24146 L p F P
0 g
s
.683 .624 .783 r
.46229 .297 m .46535 .31067 L .4126 .32905 L p F P
0 g
s
.683 .624 .783 r
.4126 .32905 m .40684 .31515 L .46229 .297 L p F P
0 g
s
.628 .621 .825 r
.37145 .23786 m .37742 .25078 L .31718 .27465 L p F P
0 g
s
.628 .621 .825 r
.31718 .27465 m .30885 .26314 L .37145 .23786 L p F P
0 g
s
.757 .746 .842 r
.58541 .24809 m .58249 .2572 L .52102 .26799 L p F P
0 g
s
.771 .75 .834 r
.52114 .27978 m .52102 .26799 L .58249 .2572 L p F P
0 g
s
.753 .687 .787 r
.4684 .32422 m .46535 .31067 L .52127 .29172 L p F P
0 g
s
.742 .679 .789 r
.52114 .27978 m .52127 .29172 L .46535 .31067 L p F P
0 g
s
.68 .628 .791 r
.4592 .28362 m .46229 .297 L .40684 .31515 L p F P
0 g
s
.68 .628 .791 r
.40684 .31515 m .40104 .30159 L .4592 .28362 L p F P
0 g
s
.628 .617 .82 r
.36546 .22465 m .37145 .23786 L .30885 .26314 L p F P
0 g
s
.628 .617 .82 r
.30885 .26314 m .3005 .25136 L .36546 .22465 L p F P
0 g
s
.601 .754 .951 r
.74998 .23682 m .74118 .24004 L .6755 .21586 L p F P
0 g
s
.609 .767 .955 r
.66943 .22226 m .6755 .21586 L .74118 .24004 L p F P
0 g
s
.708 .778 .906 r
.66342 .22867 m .65746 .23509 L .59131 .22984 L p F P
0 g
s
.72 .791 .908 r
.58835 .23898 m .59131 .22984 L .65746 .23509 L p F P
0 g
s
.629 .616 .819 r
.35946 .21131 m .36546 .22465 L .3005 .25136 L p F P
0 g
s
.629 .616 .819 r
.3005 .25136 m .29212 .23948 L .35946 .21131 L p F P
0 g
s
.677 .635 .8 r
.45609 .27065 m .4592 .28362 L .40104 .30159 L p F P
0 g
s
.677 .635 .8 r
.40104 .30159 m .39519 .28855 L .45609 .27065 L p F P
0 g
s
.742 .679 .789 r
.46535 .31067 m .46229 .297 L .52114 .27978 L p F P
0 g
s
.734 .679 .797 r
.52102 .26799 m .52114 .27978 L .46229 .297 L p F P
0 g
s
.745 .742 .849 r
.58835 .23898 m .58541 .24809 L .52089 .25643 L p F P
0 g
s
.757 .746 .842 r
.52102 .26799 m .52089 .25643 L .58541 .24809 L p F P
0 g
s
.675 .642 .809 r
.45295 .258 m .45609 .27065 L .39519 .28855 L p F P
0 g
s
.675 .642 .809 r
.39519 .28855 m .3893 .2759 L .45295 .258 L p F P
0 g
s
.734 .679 .797 r
.46229 .297 m .4592 .28362 L .52102 .26799 L p F P
0 g
s
.601 .754 .951 r
.6755 .21586 m .68162 .20942 L .74998 .23682 L p F P
0 g
s
.697 .765 .904 r
.66943 .22226 m .66342 .22867 L .5943 .22061 L p F P
0 g
s
.708 .778 .906 r
.59131 .22984 m .5943 .22061 L .66342 .22867 L p F P
0 g
s
.726 .682 .807 r
.52089 .25643 m .52102 .26799 L .4592 .28362 L p F P
0 g
s
.672 .644 .814 r
.44979 .24546 m .45295 .258 L .3893 .2759 L p F P
0 g
s
.672 .644 .814 r
.3893 .2759 m .38337 .26341 L .44979 .24546 L p F P
0 g
s
.726 .682 .807 r
.4592 .28362 m .45609 .27065 L .52089 .25643 L p F P
0 g
s
.734 .736 .853 r
.59131 .22984 m .58835 .23898 L .52076 .24506 L p F P
0 g
s
.745 .742 .849 r
.52089 .25643 m .52076 .24506 L .58835 .23898 L p F P
0 g
s
.668 .641 .814 r
.44662 .23279 m .44979 .24546 L .38337 .26341 L p F P
0 g
s
.668 .641 .814 r
.38337 .26341 m .37742 .25078 L .44662 .23279 L p F P
0 g
s
.718 .684 .816 r
.52076 .24506 m .52089 .25643 L .45609 .27065 L p F P
0 g
s
.718 .684 .816 r
.45609 .27065 m .45295 .258 L .52076 .24506 L p F P
0 g
s
.687 .752 .901 r
.6755 .21586 m .66943 .22226 L .59731 .21126 L p F P
0 g
s
.697 .765 .904 r
.5943 .22061 m .59731 .21126 L .66943 .22226 L p F P
0 g
s
.664 .635 .811 r
.44343 .21984 m .44662 .23279 L .37742 .25078 L p F P
0 g
s
.664 .635 .811 r
.37742 .25078 m .37145 .23786 L .44343 .21984 L p F P
0 g
s
.724 .727 .853 r
.5943 .22061 m .59131 .22984 L .52063 .23372 L p F P
0 g
s
.734 .736 .853 r
.52076 .24506 m .52063 .23372 L .59131 .22984 L p F P
0 g
s
.711 .682 .821 r
.52063 .23372 m .52076 .24506 L .45295 .258 L p F P
0 g
s
.711 .682 .821 r
.45295 .258 m .44979 .24546 L .52063 .23372 L p F P
0 g
s
.661 .629 .808 r
.44023 .20661 m .44343 .21984 L .37145 .23786 L p F P
0 g
s
.661 .629 .808 r
.37145 .23786 m .36546 .22465 L .44023 .20661 L p F P
0 g
s
.677 .741 .899 r
.68162 .20942 m .6755 .21586 L .60035 .20181 L p F P
0 g
s
.687 .752 .901 r
.59731 .21126 m .60035 .20181 L .6755 .21586 L p F P
0 g
s
.714 .717 .851 r
.59731 .21126 m .5943 .22061 L .52049 .22227 L p F P
0 g
s
.724 .727 .853 r
.52063 .23372 m .52049 .22227 L .5943 .22061 L p F P
0 g
s
.704 .677 .821 r
.52049 .22227 m .52063 .23372 L .44979 .24546 L p F P
0 g
s
.704 .677 .821 r
.44979 .24546 m .44662 .23279 L .52049 .22227 L p F P
0 g
s
.657 .627 .807 r
.43701 .19325 m .44023 .20661 L .36546 .22465 L p F P
0 g
s
.657 .627 .807 r
.36546 .22465 m .35946 .21131 L .43701 .19325 L p F P
0 g
s
.697 .669 .819 r
.52036 .2106 m .52049 .22227 L .44662 .23279 L p F P
0 g
s
.697 .669 .819 r
.44662 .23279 m .44343 .21984 L .52036 .2106 L p F P
0 g
s
.677 .741 .899 r
.60035 .20181 m .6034 .19226 L .68162 .20942 L p F P
0 g
s
.706 .707 .849 r
.60035 .20181 m .59731 .21126 L .52036 .2106 L p F P
0 g
s
.714 .717 .851 r
.52049 .22227 m .52036 .2106 L .59731 .21126 L p F P
0 g
s
.69 .661 .817 r
.52023 .19872 m .52036 .2106 L .44343 .21984 L p F P
0 g
s
.69 .661 .817 r
.44343 .21984 m .44023 .20661 L .52023 .19872 L p F P
0 g
s
.706 .707 .849 r
.52036 .2106 m .52023 .19872 L .60035 .20181 L p F P
0 g
s
.697 .699 .848 r
.6034 .19226 m .60035 .20181 L .52023 .19872 L p F P
0 g
s
.684 .656 .817 r
.52009 .18673 m .52023 .19872 L .44023 .20661 L p F P
0 g
s
.684 .656 .817 r
.44023 .20661 m .43701 .19325 L .52009 .18673 L p F P
0 g
s
.697 .699 .848 r
.52023 .19872 m .52009 .18673 L .6034 .19226 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 209.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000dB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool;000008D0oooo00240?ooo``000001@2_
Ym400`000000/[;I0;:bf@030;:bf@`00000N@3oool007/0oooo2@00000A0:nWd@030000002b/]T0
/[;I00l0/[;I2@00001`0?ooo`00M`3oool400000080Z:3>00<000000:nWd@2_Ym405@2_Ym400`00
0000/[;I0;:bf@0E0;:bf@030000002]_NH0[KgV00@00000K03oool007<0oooo100000060:RPcP03
0000002_Ym40[jOA0100[jOA4@00000;0;:bf@030000002]_NH0[KgV00D0[KgV1000001X0?ooo`00
KP3oool5000000/0Z:3>00<000000:nWd@2_Ym400`2_Ym4<000000D0/:WA00<000000;Bdf@2d]=T0
2@2d]=T<000000/0[KgV1@00001S0?ooo`00JP3oool4000000h0Z:3>2000000A0;2Yd@030000002d
]=T0];CI01<0];CI00@000000:o0iP2_`>H0[l3V1@0000090:fmiP@00000G`3oool006H0oooo1000
000>0:RPcP@000000P2YXLh00`000000/:WA0;2Yd@0A0;2YdAX00000202_`>H6000000L0[KgV1000
001K0?ooo`00I03oool2000000030:6Md@000000Z:3>00/0Z:3>100000060:VQcP030000002`ZM40
/:WA00X0/:WA1`0000030;:[d@030000002f]mT0][OI01<0][OI00@000000;;3i`2b`nL0//?W1`00
00040:o0iPD000000`2]_NH00`000000VL7c09W1l`02000005T0oooo001Q0?ooo`<000000`2QWM40
0`000000Z:3>0:RPcP050:RPcPD000002`2YXLh010000000/:WA0;2Yd@2`ZM48000000X0/Z_A00<0
00000;Jgf@2f]mT04P2f]mT00`000000//?W0;;3i`090;;3i`L000000P2_`>H3000000D0VL7c0`00
001F0?ooo`00G`3oool2000000L0XIgA00<000000:RPcP2XX<h01000000>0:VQcPH000003`2bZm4I
00000180//?W1000000209_4m08000001@2I`O<2000005@0oooo001L0?ooo`<00000202QWM440000
00h0ZJ7>100000020:VRc`030000002bZm40/Z_A00T0/Z_A1`0000030;B]dP030000002i^]X0^K[J
0180^K[J00<000000;G7i`2eanL00P2eanL:000000H0//?W00<0000009k7m@2NaoD00P00000209_4
m0800000102I`O<300000540oooo001J0?ooo`8000002@2QWM42000000030:2Md@000000ZJ7>00/0
ZJ7>100000070:VRc`040000002bZm40/Z_A0;:[d@L000002P2d[M800`000000^K[J0;VjfP0A0;Vj
fP030000002eanL0]LOW00d0]LOW1P00000609k7m@80000000@0VlCd0000000000000000102I`O<2
000004l0oooo001G0?ooo`<000002@2QWM42000000@0X9gA00<000000:VQcP2YXLh01@2YXLh40000
00X0ZJ;?1@00000A0;B]dP030000002i^]X0^K[J00P0^K[J4`00000:0;G7i`030000002QboH0XL_f
00<000001@2NaoD20000000409_4m00000000000000000<0VL7c0`00001<0?ooo`00E@3oool20000
00X0XIgA0P0000060:2Md@040000002YXLh0ZJ7>0:VQcP@000002`2YX/l3000000030:^Td0000000
]:gB0100]:gB3P0000080;^lfP030000002hb^P0^<[X00P0^<[X2P0000070:7;mP<00000102NaoD5
000000@0VL7c0P00001:0?ooo`00D`3oool2000000T0XIgA0`0000080:2Md@@000002`2YX/l40000
00@0ZjC@00<000000;B]dP2d[M802@2d[M86000000<0]ZkB00<000000;^lfP2k_=X0302k_=X=0000
00X0^<[X00@000000:??m`2ScoL0Xlog100000040:7;mP<00000102NaoD5000000<0VL7c0P000018
0?ooo`00D@3oool20000000309bRf@000000XIgA00H0XIgA0P0000090:2Md@80000000<0X9kC0000
002YX/l02@2YX/l3000000T0ZjC@00@000000;B]dP2d[M80]:gB1`0000090;J^dP030000002k_=X0
^kcJ0080^kcJ2P0000040;jmf@030000002kcNP0^lgX00H0^lgX2P0000080:??m`@000000`2QboH4
000000<0W/Oe1@00000207bfn0800000AP3oool00500oooo00D0000009bRf@2LX]T0W:;I00000005
0:6Md@800000202PWM43000000@0X9kC00<000000:VRc`2YX/l0102YX/l3000000/0ZjC@1@00000>
0;J^dPL000003@2n_MT00`000000^lgX0;_=j00?0;_=j0040000002UdoP0YM?h0:GCn0D000001@2S
coL4000000<0XL_f0`00000207nknP030000001l^?T0000000@0O;Kh00<000000?ooo`3oool0@`3o
ool004l0oooo00<0000009bRf@2LX]T00`2LX]T00`000000XIgA0:6Md@02000000P0X9gA0P000007
0:2Nd`040000002YX/l0ZJ;?0:VRc`<000002P2[Y=04000000030:bTd0000000]ZkB00/0]ZkB1@00
00020;N_d0030000002n_MT0_[gI00/0_[gI5`0000080:GCn0H000000`2ScoL40000000308:nn`00
0000000000<0Ok_j00<0000007bhn@0000000`1l]_P2000004<0oooo001=0?ooo`8000001`2LX]T2
000000L0X9gA0`0000090:2Nd`<000002P2[Y=04000000D0[:C@00<000000;J^dP2f[]801P2f[]84
000000L0]jo@00<000000;jmf@2n_MT00P2n_MT9000000@0`KkG00<000000;oAi`2odNL01P2odNL9
000000@0Y]Si200000030:GCn0@000000P23`O`200000080P[kk0P00000207nknP80000000<0O;Si
0000001l]_P00P1l]_P00`000000oooo0?ooo`100?ooo`00C03oool00`000000W:;I09bRf@0509bR
f@80000000<0VZ;J0000002PWM400`2PWM43000000T0X9kC0`0000020:2Pe0030000002[Y=00ZjC@
00@0ZjC@1000000:0:bTd0030000002f[]80]ZkB00D000002@2g[m07000000/0`KkG2`0000060<?D
i`030000002VgOX0Y]gj0080Y]gj1`0000030:KHn@D0000000<0P<?m0000000000000`23`O`20000
0080P[kk0P00000207nknP040000001l^?T0000000000080O;Kh0P0000100?ooo`00B`3oool00`00
0000W:;I09bRf@0409bRf@8000000`2JX]X00`000000X9gA0:2Md@02000000T0X9kC0`0000050:2P
e0030000002[Y=00ZjC@00@000003@2/Y=04000000T0]jo@1@0000020;V^cP0300000031_]L0`KkG
00T0`KkG100000020<Foe@0300000033e>L0`mCW00P0`mCW1000000<0:KMnPD000000P1ja?h20000
0080P<?m0P00000308?1o08000000P22__/00`000000Ok_j07nknP020000000307bhn@0000000000
0080O;Kh00<000000?ooo`3oool0?@3oool004T0oooo0P00000609bRf@030000002JX]X0VZ;J00@0
VZ;J0P0000090:2Nd`800000202PX=@3000000d0[:C@100000000`2/Y<l000000;N_d0060;N_d0@0
00001`2i[/h00`000000`KkG0<6ne`040<6ne`D000001@35_mD00`000000`mCW0<?Di`020<?Di`L0
00000P38fNH00`000000Yn?k0:OSn`050:OSn`T000000P1baOl010000000N/Cn07[4oP1ja?h20000
0080P<?m0P00000308?1o080000000<0P[kk0000000000000P1o^oX20000000407bhn@000000O;Kh
07bfn0800000?@3oool004P0oooo00<0000009bRf@2LX]T0102LX]T2000000D0VZ;J0P0000000`2I
Xm`000000:2Nd`050:2Nd`<00000202PX=@2000000030:2Pe0000000[:C@00T0[:C@100000050:bT
c`030000002g[m00]jo@00D000002`2i[/h00`000000`KkG0<6ne`04000000P0aKoE1P0000080<SI
iQ4000000P1[a_h200000080L/Go0P00000207[4oP8000000P20`od2000000<0Pl7l0P0000000`22
__/000000000000207nknP040000001l^?T0000000000080O;Kh00<000000?ooo`3oool0>P3oool0
04L0oooo00<0000009bRf@2LX]T00`2LX]T2000000H0VZ;J00<0000009VSg02IXm`00P2IXm`00`00
0000X9kC0:2Nd`03000000P0X:3D0`0000030:2Pe0030000002/Y=00[:C@00@0[:C@100000080:bT
c`@000003P2i[/h5000000P0aKoE100000020<W1d`0300000038fNH0b=WV00@0b=WV300000000`2_
koL000000000000200000080L];m1P00000206_6oP80000000D0L/Go000000000000000007[4oP02
00000080P<?m0P00000308?1o080000000@0P[kk000000000000Ok_j0P000000101l^?T000000000
001l]_P2000003X0oooo00150?ooo`8000001@2LX]T00`000000VZ;J09ZRfP0409ZRfP8000001P2I
Xm`2000000T0X:3D0P0000070:2Pe0030000002/Y=00000000<00000202/Y<l4000000030:fRc000
0000^Jk>00/0^Jk>100000020;^]c00300000035_mD0aKoE00@0aKoE100000050<W1d`0400000038
fNH0b=WV0<SIiP@0000000<0cMkU0000000000000P0000040:o_m`H000000`27g_d30000000307;B
o@000000000000P0000000@0L/Go000000000000N/Cn0P0000020833o@8000000P23`O`>000003T0
oooo00140?ooo`030000002LX]T0W:;I00<0W:;I0P00000609ZRfP030000002IXm`0VJ?L00@0VJ?L
0`0000080:2Pe0800000202PX=@3000000T0[:C?0`0000050:fRc0030000002i[/h0^Jk>00D0^Jk>
1@0000060;^]c00300000035_mD0aKoE00@000002039`M<4000000<0cMkU0P0000030=;Ti0@00000
0P2gm?84000000D0X^Wk6P00000206n/mP040000001_ZoH0Kj_f00000080K:Se00@0000006VVm01Y
Y_@000000P1XYO@00`000000oooo0?ooo`0f0?ooo`00@`3oool01@000000WJoT000000000000W:;I
008000001P2JX]X2000000H0VJ?L00D0000009NSg@2GXmd0Uj?M000000040:2Pe0<00000202PX=@2
00000080WioC00<000000:bTc`2/Y<l0102/Y<l3000000T0[J;<00<000000;V^cP2i[/h01000000:
0;^]c0@000002039`M<5000000<0cMkU0P0000030=;Ti0@000000P2gm?8200000080`OS]2`000002
09G7n@030000001f^O/000000080G:_i00@00000052Sm`1@XoL000000P1AXOH010000000FJCf05VT
mP00000206BXm`040000001/ZoL0K:_g000000<0Kjcf00@0000006n[mP1_ZoH000000P1/Z?D01000
0000JJKd06VVm000000206RUm0030000003oool0oooo03D0oooo00120?ooo`030000002M[n@0WJoT
0080WJoT00<0000009ZRfP2JX]X0102JX]X2000000H0VJ?L0P00000409NSg@030000002PX=@0X:3D
00800000202PX=@3000000@0WioC00@000000:bTc`2/Y<l0[:C?0`00000;0:fRc0@000002P2k[L`4
000000030;f]b@000000bL7C00D0bL7C100000030<g5dP<000001@3Bi>@2000000040=K[i0000000
000000000080`OS]1@0000060;_^m080000000<0/M3a0000002EaoT00P2EaoT01@000000M[Wk07Ji
n`000000G:_i0080000000D0D:?g0000001AXOH0DJ7f0000000205VTmP040000001TZ?L0I:Sg0000
0080K:_g00D0000006n/mP1_[?H0Kjcf0000000206n[mP040000001/Z?D0K:Se00000080JJKd00@0
000006RUm01XYO@00000=P3oool00440oooo00<0000009f_i02M[n@00P2M[n@00`000000Vk3V0000
000409ZRfP030000002IXm`0VJ?L00D0VJ?L00<0000009NSg@2GXmd01@2GXmd2000000L0X:3D0`00
000709nOd`<00000302]X/`3000000030:jPbP000000^jg<00P0^jg<0`0000050;f]b@0300000039
`M<0bL7C00@000001@3=aM82000000030=7:d`000000d^CT0080d^CT0`0000001@3Fjn@000000000
00000000`OS]00<0000000<0b_WX000000000000200000040;7@l@040000002EaoT0ULOi09G7n@80
000000L0M[Wk0000001LZoT0G:_i0000001@XoL000000080DJ7f00@0000005VTmP1IY?H000000P1T
Z?L010000000K:_g06b[m`00000306n/mP040000001_ZoH0Kj_f00000080K:Se00@0000006VVm01Y
Y_@000000P1XYO@00`000000oooo0?ooo`0c0?ooo`00@03oool00`000000WJoT09f_i00209f_i006
0000002K/>H0Vk3V09^`iP000000VZ;J0P00000609VSg08000001P2GXmd20000000309JSg`000000
X:3D00@0X:3D0P00000809nOd`80000000<0WYcB0000002]X/`02@2]X/`3000000@0[Z3:00<00000
0;^]c02k[L`0102k[L`3000000L0_Jg9100000060<g5dP<000000P3Ab]<00`000000d^CT0=;Ti002
00000080e^_T0P0000000`3HlN800000000000020<[ij0@000001P3<kN/2000000030<CDiP000000
000000<0/M3a0P00000309G7n@070000001f^O/000000000001LZoT00000052Sm`0200000004056Q
mP000000000005VTmP80000000D0I:Sg000000000000K:_g0000000306n/mP040000001_ZoH0Kj_f
00000080K:Se00@0000006VVm01YY_@000000P1XYO@00`000000oooo0?ooo`0b0?ooo`00?`3oool0
0`000000WJoT09f_i00209f_i0030000002K/>H0Vk3V00<0Vk3V00<0000009VSg02IXm`0102IXm`2
000000H0Uj?M0P00000309JSg`030000002PX=@0X:3D00<000001`2OWm<3000000@0WYcB00<00000
0:fRc02]X/`00`2]X/`4000000P0[Z3:00<000000;^]c02k[L`00`0000080;f]b@80000000<0`:o9
0000003=aM801@3=aM82000000@0dL[C0`0000020=K[i0<0000000<0f?7R0000000000000P3:nNP2
000000030=7ii0000000000000L000001@34e>H00`000000/M3a0;7@l@020;7@l@030000002EaoT0
ULOi00P0000000D0D:?g0000001AXOH0DJ7f0000000205VTmP060000001TZ?L0I:Sg0000001/ZoL0
00000`1_[?H01P000000Kj_f06n[mP000000K:Se000000<0JJKd00<0000006RUm0000000=03oool0
03h0oooo00<0000009f_i02M[n@00P2M[n@00`000000Vk3V09^`iP0309^`iP030000002H/NP00000
00@0VJ?L00<0000009NSg@2GXmd0102GXmd2000000H0UZ?O0P00000809nOd`8000001`2NW=800`00
0000[J;<0:fRc003000000/0[Z3:0`0000090;f]b@<000000`30[lT010000000cLGB0<g5dP3=aM83
000000@0dL[C0P0000000`3Fd]H000000=K[i00200000080f?7R0P000000103Hmn4000000000003A
nN@4000000H0e^[S00@000000=3Dg000000000001034e>H200000080/M3a0`0000001P2GZN800000
086Mi@21WND0000006nDiPD000000P1AXOH010000000FJCf05VTmP00000206BXm`030000001/ZoL0
000000<0Kjcf00H0000006n[mP1_ZoH0000006bXm@00000306VVm0030000001XYO@0000003<0oooo
000n0?ooo`050000002M[n@0WJoT09f_i00000001@2K/>H01P000000V;7X09Raj02H/NP0000009VS
g08000001@2GXmd2000000H0UZ?O0P0000000`2CX]l0000009nOd`0409nOd`<000002@2NW=830000
00/0[Z3:0`0000000`2^WlP000000;f]b@060;f]b@<000001P30[lT010000000cLGB000000000005
0=7:d`8000000`3Fd]H200000080f?7R0P000000103Hmn4000000000003AnN@2000000<0eoSR00<0
00000=KZh`3Fj^<0103Fj^<01@000000d=CL0=3Dg03@e=`0000000D0a=CV0P0000000`2//md00000
09NYhP0209NYhP0400000021WND0PIgU00000080KiCV00<0000006F?iP0000001@0000001`1IY?H0
000006BXm`1TZ?L0000006b[m`0000000`1_[?H01P000000Kj_f06n[mP000000K:Se000000<0JJKd
00<0000006RUm0000000<P3oool003d0oooo00<0000009f_i02M[n@00P2M[n@00`000000Vk3V09^`
iP0209^`iP030000002H/NP0V;7X00<0V;7X00<0000009NSg@2GXmd00`2GXmd2000000H0UZ?O0P00
000409>Rg`030000002OWm<0WioC008000002@2NW=830000000309fId0000000[Z3:00P0[Z3:0`00
00040:jOb0030000002m[LT0_Jg900<0_Jg90P0000080<2_b@<00000103Ab]<3000000<0e];F0`00
00020=SahP030000003Hmn40000000<00000103Gn>89000000D0d=CL0P0000001034e>H000000000
000000030:bcg@040000002GZN80UjWR00000080PIgU00D0000006nDiP1_U>H0KiCV0000000206F?
iP80HhoW00<0000006NCj00000001`00000306n/mP060000001_ZoH0Kj_f0000001/Z?D000000`1Y
Y_@00`000000J:Gd0000000a0?ooo`00?03oool00`000000WJoT09f_i00209f_i0030000002K/>H0
Vk3V0080Vk3V00<0000009Raj02H/NP00`2H/NP01@000000UK7[000000000000Uj?M008000001P2F
Xml2000000L0Tj;O0P00000809jLdP<00000102MVM000`000000[Z3:0:jPbP030:jPbP@00000202^
WlP00`000000_Jg900000002000000P0`:o90P0000000`34]</000000=7:d`020=7:d`800000103F
d]H2000000050=WMfP000000f?7R0000003Hmn401@0000030=OhhP<000001P3JiMd010000000e];F
0000000000050=3Dg0050000002m^]L0_K[G0;fje`0000000P2//md01@000000UjWR09NYhP2GZN80
00000080PIgU00@0000006nDiP1_U>H000000P1USnH010000000HhoW06>?i`00000206NCj0050000
001]V>X0KISZ0000001bW>/02`00000306VVm0030000001XYO@000000300oooo000k0?ooo`030000
002M[n@0WJoT0080WJoT00<0000009^`iP2K/>H00P2K/>H00`000000V;7X09Raj00209Raj0800000
102E/N/00`000000UZ?O09JSg`0409JSg`8000001`2CX]l20000000308nOgP000000WYcB00@0WYcB
0`00000809fId0030000002^X<X00000008000002`2^WlP3000000P0`:o90`0000030<Bdb`040000
003Ab]<00000000000@0e];F0P0000030=WMfP030000003Hmn40000000<0000000<0e?cN0000003G
n>800`0000020=Weh0030000003JiMd0f^GM00<0f^GM00<000000=KBeP3Fd]H00P3Fd]H200000004
0=3Dg00000000000000000<0_K[G00D000000:bcg@2//md0[;?M0000000209NYhP0400000021WND0
PIgU000000<0KiCV00H0000006F?iP1USnH0000006>?i`00000306NCj0040000001]V>X0KISZ0000
0080LYc[0`1dW^`01@000000Lik/07>Nk0000000Kig]00P00000;`3oool003X0oooo00<0000009f_
i02M[n@00P2M[n@00`000000Vk3V09^`iP0209^`iP030000002H/NP0V;7X0080V;7X00<0000009Fa
j`2E/N/00`2E/N/010000000TK;]00000000000209JSg`8000001`2CX]l2000000<0SioN00<00000
09jLdP2NW=800`00000:09fId0<000002`2^WlP3000000030;2Pb0000000`:o900H0`:o90P000005
0<Bdb`<00000103Fd]H2000000<0fMgJ0P000000103Hmn4000000=Ojg`0000030=ClgP8000000`3I
mN08000000L0e];F00D000000<Rod@38_m40b;oA000000030;fje`040000002//md0[;?M000000<0
UjWR00@00000086Mi@21WND000000P1_U>H010000000IHoV06F?iP00000206>?i`040000001WTnP0
Ii?X00000080KISZ00@0000007:Lj`1bW>/000000`1dW^`01P000000Lik/07>Nk0000000Kig]0000
00<0K9c]00@0000006ZKk@0000000000;P3oool003T0oooo0P00000309f_i0030000002K/>H0Vk3V
0080Vk3V00<0000009Raj02H/NP00P2H/NP00`000000UK7[09Faj`0309Faj`030000002A/^d0TK;]
0080TK;]0P00000709>Rg`8000001P2?Wmh2000000X0WIW@0`0000000`2LUlh000000:jOb0080:jO
b0<00000102`X<P00`000000`:o90<2_b@020<2_b@<000001@34]</2000000030<Rlc`000000e];F
0080e];F0P0000030=WMfP80000000<0fn[N0000003Gn]l00P0000020=ClgP80000000<0fOGP0000
000000000`0000050=_RfP040000003HdM800000000000@0e];F0P0000030<Rod@050000002m^]L0
_K[G0;fje`0000000`2//md010000000UjWR09NYhP000002086Mi@050000001_U>H0KiCV06nDiP00
00000P1USnH00`000000HhoW0000000306NCj0040000001]V>X0KISZ00000080LYc[00@0000007BN
k01dW^`000000P1cW^`010000000Kig]06nMk@00000306bLk@040000001ZVnd0JY_]000002d0oooo
000i0?ooo`030000002Y`^`0000000800000102K/>H00`000000V;7X09Raj00209Raj0030000002E
/N/0UK7[00<0UK7[00<00000096bk@2A/^d00P2A/^d00`000000S;7_0000000509>Rg`8000001P2?
Wmh3000000T0WIW@0P00000509bGcP030000002^WlP0[Yo800<0[Yo80`0000080;2Pb00400000030
[lT00000000000H0a;C;0P0000030<Rlc`040000003Fd]H00000000000<0fMgJ0P0000001@3Kj]h0
00000000003Gn]l000000080e?cN1@0000040=Wbh@030000003Kh]X0fn;J00<0fn;J00@000000=SA
dP3HdM80f=7B0P0000001@3Fd]H000000<o2c@3?`/d0000000<0b;oA00D000000;fje`2m^]L0_K[G
000000020:bcg@050000002GZN80UjWR09NYhP0000000P21WND010000000KiCV06nDiP00000206F?
iP040000001SSnL0HhoW00000080Ii?X00@0000006fHjP1]V>X000000P1bW>/01@000000M9k/07BN
k01dW^`000000080Lik/00<0000006nMk@0000000`1/W>d010000000JY_]06ZKk@00000]0?ooo`00
>03oool01P000000ZL;/0:W2k02Y`^`000000:K4kP80000000<0Vk3V0000002H/NP00P2H/NP20000
00@0UK7[0P000003096bk@8000000`2</Nl00`000000Tj;O09>Rg`02000000H0SioN0P00000308^K
g@030000002MVM00WIW@00<0WIW@0`00000709bGcP030000002^WlP0[Yo800<000002P2`X<P30000
00D0a;C;0`0000050<Rlc`8000000`3IgMX2000000050=_ZgP00000000000=Sfh@0000000P3Do=h5
000000@0fO;Q200000060=SAdP050000003?`/d0cl;=0<o2c@0000000`38_m401@000000_K[G0;fj
e`2m^]L000000080[;?M1P0000000`21WND0000006nDiP0206nDiP060000001USnH0IHoV0000001S
SnL000000`1WTnP010000000KISZ06fHjP00000207:Lj`040000001dW^`0M9k/00000080Lik/00@0
000006nMk@1_WNd000000`1/W>d010000000JY_]06ZKk@00000/0?ooo`00>03oool01@000000ZL;/
0:W2k02Y`^`0000000<0Y/C^0P00000209Raj0030000002E/N/0UK7[00<0UK7[00<00000096bk@2A
/^d00P2A/^d00`000000S;7_08bak`0408bak`8000001P2?Wmh2000000D0Ri_M00<0000009fId02M
VM000`00000:09bGcP<000002P2`X<P3000000030;:TbP000000a;C;00<0a;C;0P0000060<Rlc`<0
00000P3IgMX200000080fn[N00D000000=Sfh@00000000000=ClgP02000000050=7mg`000000c_cR
0000003Il^401@0000050=[NfP030000003Gd=80000000@0f=7B0P0000040<o2c@0500000038_m40
b;oA0<Rod@0000000P2m^]L3000000060:jSc@000000X9_?0:2Kc`000000TiCA1`0000001@1USnH0
000006>?i`1SSnL000000080Ii?X00@0000006fHjP1]V>X000000P1bW>/01@000000M9k/07BNk01d
W^`000000080Lik/00<0000006nMk@0000000`1/W>d010000000JY_]06ZKk@00000/0?ooo`00=`3o
ool01@000000ZL;/0:W2k02Y`^`0000000<0Y/C^00<000000:?5l@2SaO400P00000509Faj`030000
002A/^d0TK;]0080TK;]00<0000008bak`2</Nl00`2</Nl20000000308F_l@000000SioN00<0SioN
0P00000708^Kg@<000002`2LUlh20000000309bGc`000000/:3800P0/:380P0000050;:TbP040000
0034]</00000000000H0b;c?0P0000020<g9eP030000003IgMX000000080fn[N10000000103?oN40
00000000003AoMl2000000040<klhP0000000000000000@0f>kR00<000000=[NfP3Jg]X00P3Jg]X0
10000000em3B0=O@dP3Gd=82000000050=SAdP000000dlC<0=?4c00000000`3?`/d010000000b;oA
0<Rod@38_m43000000050;Z[bP000000[Z?=0:jSc@0000000P2PVll01@000000TiCA09>Dd@2CU=40
00000080R8oC00<0000008:=eP0000001000000306NCj0040000001]V>X0KISZ00000080LYc[00@0
000007BNk01dW^`000000P1cW^`010000000Kig]06nMk@00000306bLk@040000001ZVnd0JY_]0000
02/0oooo000g0?ooo`050000002Y`^`0ZL;/0:W2k00000000`2Va>h01@000000XlGa0:?5l@000000
WlOd008000000P2E/N/010000000TK;]096bk@2A/^d2000000D0S;7_00D0000008F_l@25[o40QJoa
0000000208nOgP8000001P2;Vmd300000080QiSM00<0000009bGcP2LUlh01P2LUlh3000000@0W9O?
00<000000;2Pb02`X<P00`2`X<P3000000H0/ZC:0`0000060<Rlc`800000103=bMH00`000000fn[N
0=_ZgP04000000070<omh@00000000000000003AoMl000000<klhP0300000080f>kR1P0000030=[N
fP030000003Gd=80em3B00<0em3B00D000000=?4c03Ca<`0dlC<000000040<o2c@@000000`2jZlX0
10000000[Z?=0:jSc@0000020:2Kc`050000002CU=40TiCA09>Dd@0000000P28Sm<01P000000PXgF
08:=eP22SMH0000007n>f0<0000000D0Ii?X0000001]V>X0KISZ0000000207:Lj`050000001dW^`0
M9k/07BNk00000000P1cW^`00`000000Kig]0000000306bLk@040000001ZVnd0JY_]000002/0oooo
000f0?ooo`050000002Y`^`0ZL;/0:W2k00000000`2Va>h01@000000XlGa0:?5l@2SaO40000000<0
WlOd0`000002096bk@030000002</Nl0S;7_00<0S;7_0P00000508F_l@8000001P2;Vmd2000000D0
QiSM00<0000009bGcP2LUlh00`2LUlh3000000L0W9O?00<000000;2Pb02`X<P00`0000070;:TbP80
000000<0]Zc@00000038_<l01038_<l2000000@0cLWF0`0000001@3Kj]h00000000000000000cogQ
008000000P33o]h900000080e>_U00@000000=KLg03Fg=`0e]cL0`0000050=O@dP800000103Ca<`0
1@000000cl;=0<o2c@3?`/d000000080`k7800D000000;Z[bP2jZlX0^Z_:000000030:jSc@040000
002PVll0X9_?00000080TiCA00@0000008R?d`28Sm<000000`22SMH01@000000OhkH07n>f0000000
P97K00@0000000D0KISZ0000001bW>/0LYc[0000000207BNk0040000001cW^`0Lik/00000080Kig]
00D0000006bLk@1/W>d0K9c]0000000206ZKk@030000003oool0oooo02P0oooo000f0?ooo`050000
002Y`^`0ZL;/0:W2k00000000`2Va>h010000000XlGa0:?5l@00000409o7m0030000002Jb?L0V/Sg
008000001@2</Nl00`000000QJoa08F_l@0308F_l@80000000<0O:cb0000000000000P2;Vmd30000
00P0QiSM00<0000009bGcP2LUlh00P00000:09bGc`<00000202bY<X2000000<0]Zc@00@000000<Rl
c`38_<l0b;c?0P0000040<g9eP8000000P3Afml00`000000f?KQ000000020<omh@0300000033o]h0
`okN00<0000000D0c?[V000000000000b_OZ000000050=C[i@030000003Fg=`0e]cL0080e]cL00<0
00000=G?e00000000`3Gd=8010000000dlC<0=?4c00000030=?4c0030000003?`/d0cl;=00800000
0`33/LP010000000^Z_:0;Z[bP0000030:jSc@040000002PVll0X9_?00000080TiCA00D0000008R?
d`28Sm<0R8oC0000000208:=eP040000001oS]P0OhkH000000<0P97K00<0000008:Fg@0000000P00
00000`1bW>/0000007BNk00207BNk0060000001cW^`0Lik/0000001_WNd000000`1/W>d01@000000
JY_]06ZKk@1ZVnd0000002T0oooo000f0?ooo`040000002Y`^`0ZL;/000000<0Y/C^00D000000:?5
l@2SaO40XlGa0000000409o7m0050000002Jb?L0V/Sg0000002Cb_X00P0000000`2</Nl000000000
000508F_l@030000001l[?80O:cb00<0O:cb0P00000;08NHg@<000002@2LUll30000000309bKdP00
0000/ZC:00D0/ZC:0`0000060;J/d00300000038_<l0000000@0cLWF0P0000020=7Kg`<000000P3?
oN42000000050<?ngP00000000000000003<n^H00P0000020<[gjP040000003DjnD0e>_U0=C[i@@0
00000`3Fg=`010000000eLoD0=G?e03Ecm@2000000050=O@dP000000dlC<0=?4c0000000103Ca<`2
000000030<ZfaP000000`k780080`k7800@000000;Z[bP2jZlX000000`2^Xld010000000X9_?0:2K
c`00000209>Dd@0500000028Sm<0R8oC08R?d`0000000P22SMH010000000OhkH07n>f0000003082A
f`0500000022U]d0PYKM00000024V^001`0000001@1cW^`0000006nMk@1_WNd0000000<0K9c]00@0
000006ZKk@1ZVnd00000:@3oool003D0oooo00D000000:W2k02Y`^`0ZL;/000000030:K4kP040000
002SaO40XlGa000000@0WlOd00D0000009[8m`2Jb?L0V/Sg0000000309?:nP0300000025[o40QJoa
00<0QJoa0P00000407b/lP80000000<0L:Sd00000027V=d01P27V=d400000080PYOO00<0000009bG
c`2LUll00`2LUll4000000@0W9_B00<000000;:TbP2bY<X00P2bY<X2000000P0]Zc@0P0000040<g9
eP8000000P3Afml5000000030<omh@000000`okN00<0000000<0]?_R0000000000000`3:mnX50000
00040=3Vi`000000d][O0=;Jg`<000001P3Ecm@00`000000dlC<0=?4c0020=?4c0050000003Ca<`0
dlC<0=?4c00000000`3:]/H010000000`k780<>ab00000030;Z[bP040000002^Xld0[Z?=00000080
X9_?00@0000009>Dd@2CU=4000000`28Sm<010000000PXgF08:=eP00000307n>f00400000020TM/0
P97K00000080PYKM00D0000008BJh024V^00Q9[P0000000208FLhP0300000023WN<0000000@00000
0`1/W>d01@000000JY_]06ZKk@1ZVnd0000002P0oooo000e0?ooo`040000002Y`^`0ZL;/000000<0
Y/C^00D000000:?5l@2SaO40XlGa0000000309o7m0050000002Jb?L0V/Sg09[8m`0000000`2Cb_X0
1@000000Rl_m000000000000QJoa00800000101l[?82000000@0L:Sd00<0000008NHg@27V=d01000
000608:Gg`030000002LUll0W9O?00<000002@2LVm8010000000/ZC:0000000000080;J/d0800000
00@0^[[I0000003=bMH0cLWF0P0000020=7Kg`80000000H0d>kX00000034n^T0a?[Y00000033o]h3
000000040;CkhP00000000000<[gjPD00000103@i^L00`000000d][O0=;Jg`020=;Jg`030000003A
c]L0000000@0eLoD00<000000=75cP0000000`3Ca<`00`000000dlC<00000002000000<0b[K600@0
00000<>ab033/LP000000`2jZlX010000000[Z?=0:jSc@0000020:2Kc`050000002CU=40TiCA09>D
d@0000000P28Sm<010000000PXgF08:=eP00000307n>f00400000020TM/0P97K00000080PYKM00D0
000008BJh024V^00Q9[P0000000208FLhP0600000023WN<0PigS08>Mh`000000OicU0`00000206bL
k@040000001ZVnd0JY_]000002P0oooo000d0?ooo`050000002Y`^`0ZL;/0:W2k00000000`2Va>h0
10000000XlGa0:?5l@00000409o7m0040000002Jb?L0V/Sg000000<0Tl[j00<0000008_;o@2;bod0
0P2;bod2000000<0O:cb0P000006072Xm0<000002P22Uml3000000/0W9_B0`0000070;J/d0<00000
102j^]T200000080dM_O0P000000103@k^P0000000000034n^T5000000030;CkhP000000000000<0
00000P38lNd9000000<0d][O00<000000=7>e`3Ac]L00P0000001@3Ecm@000000=75cP3AaLh00000
00@0dlC<00@000000<fiaP3=^LH000000`3:]/H010000000`k780<>ab00000030;Z[bP040000002^
Xld0[Z?=00000080X9_?00D0000009>Dd@2CU=40TiCA0000000208R?d`0500000022SMH0PXgF08:=
eP0000000P1oS]P010000000P97K082Af`00000308:Fg@0400000024V^00Q9[P00000080QIcR00D0
000008>Mh`23WN<0PigS0000000207nLi@030000001lVnH0000000H000009`3oool003@0oooo0P00
00020:W2k0@0Y/C^0`2SaO401@000000WlOd09o7m02Oao@0000000<0V/Sg00@0000009?:nP2Cb_X0
0000102;bod00`000000Ol_o07o;o`03000000H0L:Sd0P000002066UmP0300000022Uml0PYOO00D0
PYOO0`00000207bIi0030000002LVm80W9_B00D0W9_B1000000209bRf@030000002f[=00]Zc@0080
]Zc@0`0000050;Zjf@<0000000<0dM_O0000000000000P3@k^P00`000000a?[Y0000000400000003
0;CkhP00000000000080000000<0^?O`00000038lNd00P0000000`35k>l000000<_Sj@020<_Sj@04
0000003=f>80cMSR0<gHhP<000001@3Ac]L00`000000dLG>0=75cP020=75cP030000003Ca<`0dlC<
008000000P3=^LH01@000000b[K60<ZfaP3:]/H000000080`k7800D000000;Z[bP2jZlX0^Z_:0000
00030:jSc@040000002PVll0X9_?00000080TiCA00@0000008R?d`28Sm<000000`22SMH010000000
OhkH07n>f0000002082Af`0500000022U]d0PYKM08:Fg@0000000P24V^001@000000QIcR08FLhP25
W>8000000080PigS00@0000007nLi@1oW>D000000`1lVnH01@000000NYcW07ZLi`1jW>L0000002L0
oooo000d0?ooo`030000002kd>X0000000H000000P2SaO4409o7m0040000002Jb?L0V/Sg000000<0
Tl[j00D0000008_;o@2;bod0Rl_m0000000407o;o`040000001]b?l0000000000080L:Sd0P000005
066UmP0300000022Uml0PYOO00@000001@1lVN@010000000W9_B09bKdP2LVm84000000H0W:;I00<0
00000;J/d02f[=000P0000060;Zjf@80000000@0_LkW00000000000000000P3@k^P00`000000a?[Y
0000000900000080^?O`0`0000020<G/k`030000003;hnT0bn?Y0080bn?Y00<000000<gHhP3=f>80
0P3=f>801@000000c<gK000000000000dLkG00<00000103AaLh01@000000dlC<0000003>^lP00000
0080cKW600D000000<ZfaP3:]/H0b[K6000000030<>ab0040000002jZlX0^Z_:000000<0[Z?=00@0
00000:2Kc`2PVll000000P2CU=401@000000R8oC08R?d`28Sm<000000080PXgF00@0000007n>f01o
S]P000000`20TM/010000000PYKM08:Fg@00000208BJh00500000025W>80QIcR08FLhP0000000P23
WN<010000000OicU07nLi@00000307bKiP050000001jW>L0NYcW07ZLi`0000009`3oool003@0oooo
00@000000;_@jP2kd>X000000`2idnd00`000000]mG`0000000600000080V/Sg00@0000009?:nP2C
b_X00000102;bod00`000000Ol_o07o;o`02000000@0KLSo0P000007066UmP<00000201lVN@50000
00X0W:;I0`0000060;Zjf@80000000D0_LkW000000000000^nGc000000020=3^j0/0000000<0^?O`
0000000000000P0000020<G/k`P000000`3=f>800`000000c<gK0<c=f`020<c=f`050000003>aM40
c/GA0<k5d@000000103AaLh010000000c[_80<jkb00000030<fiaP050000003:]/H0b[K60<ZfaP00
00000P33/LP00`000000^Z_:000000090000000309>Dd@000000R8oC0080R8oC00@0000008:=eP22
SMH000000P1oS]P01@000000P97K082Af`20TM/000000080PYKM00@0000008BJh024V^0000000`25
W>8010000000PigS08>Mh`00000307nLi@040000001lVnH0O9_V000000<0NYcW00<000000?ooo`3o
ool09@3oool003@0oooo00@000000;_@jP2kd>X000000`2idnd010000000]mG`0;OEl00000030;?H
l`030000002`f_H0000000D000000`2;bod010000000Ol_o07o;o`00000506g8o`040000001C`?T0
000000000080HJGf1000000204fQmP8000000`1lVN@4000000<0MIo/00<0000009bRf@2LX]T01@2L
X]T400000080WK3U00<000000;Zjf@2j^]T00P2j^]T2000000030;g>i`000000000000<0^nGc1000
00000`2]n]l0000000000004000000050:;dkP00000000000000002jlO<01@0000000`32i_000000
0<KOj`020<KOj`0300000037e^D0amKU00<00000103<cM/2000000<0c/GA00<000000=75cP3AaLh0
0`0000020<jkb0050000003=^LH0cKW60<fiaP0000000`3:]/H00`000000`k780000000200000003
0;^U``000000/io40080/io400D000000:bKa@2/VlD000000:BGa`0300000080R8oC00@0000008:=
eP22SMH000000`1oS]P010000000P97K082Af`00000208:Fg@0500000024V^00Q9[P08BJh0000000
0P25W>8010000000PigS08>Mh`00000307nLi@040000001lVnH0O9_V000000<0NYcW00<000000?oo
o`3oool09@3oool003@0oooo00@000000;_@jP2kd>X000000`2idnd010000000]mG`0;OEl0000003
0;?Hl`040000002`f_H0/=[f00000080[Mkh00<000000:WRnP0000001P00000306g8o`8000000`1C
`?T3000000D0CJ7f1P00000807FOk0030000002LX]T0W:;I00@000001P2M/>D00`000000^[[I0;Zj
f@02000000030;g>i`000000000000<0^nGc7@0000020<OFi@80000000D0alcN000000000000c<gK
000000020<[5e@040000003>aM40c/GA0<k5d@8000000P3=_LX01@000000c[_80<jkb03>^lP00000
0080cKW600<000000<ZfaP3:]/H00`0000001@31ZL8000000;^U``2kYL<0000000<0/io400@00000
0:bKa@2/VlD000000P2TUlL00`000000WYC:000000030000000308:=eP000000OhkH0080OhkH00@0
0000082Af`20TM/000000P22U]d01@000000Q9[P08BJh024V^0000000080QIcR00D0000008>Mh`23
WN<0PigS0000000207nLi@040000001lVnH0O9_V000000<0NYcW00<000000?ooo`3oool09@3oool0
03@0oooo00@000000;_@jP2kd>X000000`2idnd010000000]mG`0;OEl00000030;?Hl`040000002`
f_H0/=[f00000080[Mkh00D000000:WRnP2Yh_X0ZN;j000000020:?Wn`030000002HjOX0000000L0
00000`0`/>T5000000@0<i_b00<0000007FOk01eWn`01P1eWn`4000000X0WK3U0`0000000`2mc^L0
0000000000020;_Ul`d0000000<0Zo7f0000000000001P0000030;kQl00500000031fn`0`M_/0<7K
k00000000P32dnL2000000D0alcN00H000000<[5e@3:aMD0b/GE0000003>aM43000000<0cKg:00D0
00000<jkb03>^lP0c[_8000000020<fiaP<0000000D0aJk200000031ZL80`JW2000000020;^U``05
0000002cWl@0/io40;>Oa00000000P2/VlD010000000Y9O70:BGa`00000309jDbP030000002JU<d0
0000008000000P1oS]P010000000P97K082Af`00000308:Fg@0400000024V^00Q9[P00000080QIcR
00D0000008>Mh`23WN<0PigS0000000207nLi@040000001lVnH0O9_V000000<0NYcW00<000000?oo
o`3oool09@3oool003@0oooo00@000000;_@jP2kd>X000000`2idnd010000000]mG`0;OEl0000003
0;?Hl`040000002`f_H0/=[f00000080[Mkh00D000000:WRnP2Yh_X0ZN;j000000020:?Wn`050000
002HjOX0V>Wj09SYnP0000000P24i_@00`000000I=SW00000007000000H0<i_b00@0000007FOk01e
Wn`0MIo/1000000306VXmP030000002M/>D0WK3U00@0WK3U10000000102Ka?@00000000000000002
0;_Ul`8000000P2Ylo<<000000060;3[n000000000000;;Tn0000000^NCd2P0000020<;Ci`050000
0032bn40000000000037c=h00P0000000`35a=T000000<[5e@020<[5e@040000003:_Lh0b[g>0000
00@0cKg:00<000000<jkb03>^lP0100000030<F^`P0400000031ZL80`JW200000080^jG300D00000
0;>Oa02cWl@0/io4000000020:bKa@040000002TUlL0Y9O7000000<0WYC:00D0000009ZDc@2JU<d0
000009RFd00400000003082Af`000000PYKM0080PYKM00@0000008BJh024V^0000000`25W>801000
0000PigS08>Mh`00000207nLi@050000001lVnH0O9_V07bKiP0000000`1jW>L00`000000oooo0?oo
o`0T0?ooo`00<`3oool010000000^m3Z0;_@jP0000030;WCk@040000002geO00]mG`000000<0/mSc
00@000000;3JmP2`f_H000000`2]g_P010000000ZN;j0:WRnP0000030:?Wn`040000002HjOX0V>Wj
00000080Q>Kd0`0000020;Ofl@050000002NlO80W_7b0000001cgnd02`00000706VXmP030000002M
/>D0WK3U00@000000P2Ka?@300000080SmWo0`0000020:Wcl`X000000P2Sj?/300000080/^Ch0`00
00001@2hg_<000000;_Ll02kg?0000000080_MO]00<000000;kAj02ndNP00P0000040<;;h@060000
0035a=T0aLCI0<G4f@000000b/GE0`0000020<ZmcP030000003=_LX0cKg:0080cKg:00@000000<jk
b000000000000P38/L<01@000000aJk20<F^`P35[/8000000080`JW200@000000;^U``2kYL<00000
0`2cWl@010000000[9_50:bKa@0000020:BGa`050000002NU<X0WYC:09jDbP0000000P2JU<d01P00
0000V9K@09RFd02HU]00000009NId`<000000P22U]d010000000Q9[P08BJh000000308FLhP040000
0023WN<0PigS00000080OicU00D0000007bKiP1lVnH0O9_V0000000307ZLi`030000003oool0oooo
02@0oooo000c0?ooo`040000002kd>X0^m3Z000000<0^M?]00@000000;OEl02geO0000000`2cf?<0
10000000/=[f0;3JmP0000030:gNn0040000002Yh_X0ZN;j000000<0XnOk00<0000009SYnP000000
0`0000020<?dk`040000002gm_40]oKa00000080W_7b100000000`2fh_H000000000000300000003
01>Ai@000000000000D0JJSf1@00000309_4m0<000000P2?fOl30000000307?Ml`000000000000T0
000000<0T^7m0000000000000P0000000`2Wh_/0000000000002000000030;7NmP000000^=kc00L0
00000P2ndNP2000000030;k9h`000000`/_Q00<000001035a=T010000000akgA0<Nmd@0000030<Zm
cP040000003=_LX0cKg:0<fmbP80000000D0bK?500000038/L<0b;73000000030<F^`P0400000031
ZL80`JW200000080^jG300D000000;>Oa02cWl@0/io4000000020:bKa@040000002TUlL0Y9O70000
00<0WYC:00@0000009ZDc@2JU<d000000`2HU]001@000000UiWC09NId`000000V9cG00L000000P25
W>8010000000PigS08>Mh`00000307nLi@040000001lVnH0O9_V000000<0NYcW00<000000?ooo`3o
ool0903oool003<0oooo00@000000;_@jP2kd>X000000`2idnd010000000]mG`0;OEl00000030;?H
l`040000002`f_H0/=[f000000<0[Mkh00<000000:WRnP0000001P0000000`38l>h000000<?dk`03
0<?dk`030000002gm_40]oKa00<000000P39i>/2000000<0]^;f2`00000205Nbn`D000000`2?fOlC
0000000309[Lo@00000000000080000000<0ZMci0000000000001@0000001P2heo0000000;[Ck@2j
dnd000000;[>j@800000102nbN<01P000000`L?L0<73g031`m`000000<G4f@<000000`37_M401@00
0000b[g>0<ZmcP000000cKg:00<000000P39/lD010000000b;730<Ra``0000030<F^`P0600000031
ZL80`JW20000002kYL<000000`2cWl@010000000[9_50:bKa@0000030:BGa`050000002NU<X0WYC:
09jDbP0000000P2JU<d01@000000V9K@09RFd02HU]0000000080UiWC00D0000009RLe`2HW=L0V9cG
0000000209ROfP030000002GX]`0000000<0000000<0PigS0000001oW>D00P1oW>D010000000O9_V
07bKiP00000307ZLi`030000003oool0oooo02@0oooo000c0?ooo`040000002kd>X0^m3Z000000<0
^M?]00@000000;OEl02geO0000000`2cf?<00`000000/=[f00000006000000030<KUk@000000b>[]
0080b>[]00D000000<S`kP38l>h0b?3^000000040<?dk`8000000P3Bh^<00`000000bNC[0<WTj`02
0<WTj`8000000P2fh_HQ0000000407kGoP000000000008[Eo`<000000P2Nf?`3000000030:[Fm`00
0000/=Sd00H000000P2jdnd01P000000^/kY0000002jb>D000000;k9h`<000000P31`m`300000080
`kgE00H000000<Nmd@37_M40akgA0000003:_Lh300000080b;G800@000000<Vca@39/lD000000P38
/L<010000000aJk20<F^`P0000020<6Y`P040000002kYL<0^jG3000000<0/io400@000000:bKa@2/
VlD000000P2TUlL00`000000WYC:09jDbP0209jDbP040000002JU<d0VYC=00000080V9K@00D00000
09NId`2GVM<0UiWC0000000309RLe`040000002HWmX0V9oJ000000<0Uj;L00<0000009FSgP000000
0P00000207nLi@040000001lVnH0O9_V000000<0NYcW00<000000?ooo`3oool0903oool003<0oooo
00@000000;_@jP2kd>X000000`2idnd010000000]mG`0;OEl00000020;?Hl`<0000000<0a=c[0000
0035h>`00P35h>`01@000000a^G]0<KUk@36iNd0000000<0b>[]00@000000<S`kP38l>h000000P33
m>l2000000030=GNgP000000d^;S0080d^;S0P0000040<WTj`8000000P2i`^800`000000Xkg[0000
0002086`l`030000001EVo80EI_b01<000000`1[boh60000000409;Bo@000000000000000080XM?i
100000001P2_d_<000000000002dd^l000000;K?k@@000000`2jb>D010000000_L?N0;g3gP2m`mh2
000000030;nmf0000000`kgE00<0`kgE00<000000<Nmd@0000000P0000000`36]/`000000<Reb002
0<Reb00400000039/lD0bK?500000080b;7300@000000<F^`P35[/8000000P31ZL8010000000^jG3
0;^U``0000030;>Oa0040000002/VlD0[9_500000080Y9O700D0000009jDbP2NU<X0WYC:00000003
09ZDc@040000002HU]00V9K@000000<0UiWC00D0000009RLe`2HW=L0V9cG0000000209ROfP050000
002GX]`0Uj;L09NRg00000000P2EXmh00`000000TZ?Q0000000600000080NYcW00<000000?ooo`3o
ool0903oool003<0oooo00@000000;_@jP2kd>X000000P2idnd7000000030<GIj0000000a=c[0080
a=c[00D000000<GPk035h>`0aN3/000000020<KUk@0500000038j^d0b>[]0<SZk@0000000`38l>h2
000000@0eMkN00<000000=;Rh`3Bh^<00P3Bh^<01P000000bNC[000000000000aLCI000000<0^L;R
00<000000:>mj`0000000P21/?<01@000000EI_b05FKlP000000;XCZ0080000000<006SC00000000
00000P00000201FEi@030000000hZ?@0000000<0000000<0Fkkl0000000000001@0000001@26c?h0
0000000000000000V<ok00<0000000<0Y<kf0000002ZdO@02P0000000`2fa^L00000000000020;[3
h@80000000<0_;gK0000002o_MP00P2o_MP00`000000`kgE0<>me@03000000050<>gc`000000a[K<
0<Jfc00000000P38]LP010000000bK?50<Vca@0000030<Ra``0400000035[/80aJk200000080`JW2
00@000000;^U``2kYL<000000`2cWl@010000000[9_50:bKa@0000020:BGa`050000002NU<X0WYC:
09jDbP0000000P2JU<d01@000000V9K@09RFd02HU]00000000<0UiWC00@0000009RLe`2HW=L00000
0P2HWmX01@000000Uj;L09NRg02GX]`0000000<0UJ?N00D0000009:Sh@2BXn40TZ?Q0000000208nS
hP030000002=Y>@00000008000009P3oool003<0oooo1P0000001@38eN@000000<OGiP37enH00000
00@0aMWX00@000000<CLj`34g>/000000`35h>`01@000000a^G]0<KUk@36iNd0000000<0b>[]0`00
00000`3Eg=d000000=GNgP040=GNgP030000003Bh^<0d^;S0080d^;S00<000000<G4f@35a=T00P35
a=T010000000^L;R0;W2hP0000020:>mj`80000000H0PK3c0000001EVo80EI_b0000000^Q>X=0000
000305Ben`000000000000@000000P1ma_h30000000508o;o000000000000000002Mc?P010000000
0`2]c?0000000;3<kP02000000030;78j`000000]/KW00<0000000@0^/?Q00000000000000000`2l
_M/00`000000_kgH00000003000000050;nhdP000000`kO?0<>gc`0000000P36]/`010000000b;G8
0<Reb00000020<Vca@0500000038/L<0b;730<Ra``0000000P35[/8010000000`JW20<6Y`P000002
0;^U``050000002cWl@0/io40;>Oa00000000P2/VlD010000000Y9O70:BGa`00000309jDbP040000
002JU<d0VYC=000000<0V9K@00D0000009NId`2GVM<0UiWC0000000209RLe`040000002HWmX0V9oJ
000000<0Uj;L00D0000009FSgP2EXmh0UJ?N0000000209:Sh@050000002?Xn80Sj?R08nShP000000
0`2=Y>@00`000000oooo0?ooo`0T0?ooo`00<`3oool010000000b=?R0<SChP0000040<SEi0040000
0037enH0amOV000000<0aMWX00@000000<CLj`34g>/000000`35h>`01@000000a^G]0<KUk@36iNd0
00000080b>[]0P0000040=GLg@030000003Eg]h0eMkN00<0eMkN00H000000=;Rh`00000000000<_5
e00000040<G4f@040000002i`^80^L;R000000<0Xkg[00<00000086`l`0000000P1EVo800`000000
;XCZ000000080000000303ZQm0000000Ejoj0180000000<0XLOc0000000000001P0000000`2aa>P0
00000;K2h`020;K2h`040000002i_]d0^KkM00000080_;gK0`0000000`2m^=D000000;nhdP020;nh
dP0300000033]ll0000000<0a[K<00@000000<Reb038]LP000000P39/lD01@000000b;730<Ra``38
/L<000000080aJk200@000000<6Y`P31ZL8000000P2kYL<01@000000/io40;>Oa02cWl@000000080
[9_500@000000:BGa`2TUlL000000`2NU<X010000000VYC=09ZDc@00000309RFd0040000002GVM<0
UiWC000000<0V9cG00@0000009ROfP2HWmX000000`2GX]`010000000UJ?N09FSgP00000309:Sh@04
0000002?Xn80Sj?R000000@0SJCT00<000000?ooo`3oool0903oool003<0oooo00D000000<SChP38
dn80b=?R000000030<SEi00400000037enH0amOV000000<0aMWX00D000000<CLj`34g>/0a=c[0000
00020<GPk00300000036iNd0a^G]0080a^G]0P0000020=;Ig@050000003Eg=d0eMcM0=GLg@000000
1P3Eg]h00`000000blGD0<_5e0020<_5e00500000035a=T0aLCI0<G4f@0000000`2i`^800`000000
Xkg[0:>mj`0:0000000301Qfh`000000000000T000000P1[^?`00`000000N[ck0000000C00000005
0;71iP00000000000000002e_^401P0000001@2j^MP000000;fhe@2m^=D000000080_kSB00@00000
0<>gc`33]ll000000`36]/`010000000b;G80<Reb00000020<Vca@0500000038/L<0b;730<Ra``00
00000P35[/8010000000`JW20<6Y`P0000020;^U``050000002cWl@0/io40;>Oa00000000P2/VlD0
10000000Y9O70:BGa`00000309jDbP040000002JU<d0VYC=000000<0V9K@00@0000009NId`2GVM<0
00000`2HW=L010000000V9oJ09ROfP00000309NRg0040000002EXmh0UJ?N000000<0TZ?Q00@00000
08nShP2?Xn8000000`2=Y>@00`000000oooo0?ooo`0U0?ooo`00=03oool010000000b=?R0<SChP00
00030<SEi00400000037enH0amOV000000@0aMWX00@000000<CLj`34g>/000000`35h>`01P000000
a^G]000000000000cmKN000000<0d]WM00D000000=GLg@3Eg=d0eMcM000000040=GNgP030000003>
aM40000000@0blGD00D000000<G4f@35a=T0aLCI000000030;W2hP8000000P2JXm/00`000000QI[P
0000000206^@i0@0000000<067KS0000000XPNT01@000002062[n@030000001b/oT0000001T00000
0P2e^mh010000000^;[K0;Rjf`0000030;Zif0040000002m^=D0_KSE00000080_kSB00@000000<>g
c`33]ll000000`36]/`00`000000b;G80000000I000000030:BGa`000000WYC:0080WYC:00@00000
09ZDc@2JU<d000000P2HU]001@000000UiWC09NId`2GVM<0000000<0V9cG00@0000009ROfP2HWmX0
00000P2GX]`01@000000UJ?N09FSgP2EXmh0000000<0TZ?Q00@0000008nShP2?Xn8000000`2=Y>@0
0`000000oooo0?ooo`0U0?ooo`00=03oool010000000b=?R0<SChP0000030<SEi00500000037enH0
amOV0<OGiP0000000`35fNP01P000000a=c[0<CLj`34g>/000000<GPk0<000000`3?e]h01@000000
d]WM0=;Ig@3BfMd0000000@0eMcM00@000000=GNgP00000000000`3>aM401@000000blGD0<_5e03;
aM@0000000@0aLCI00D000000;W2hP000000ZZSE0000000309ZSf`0300000025V^0000000080Ji3T
00<0000005>5i000000010000002046@k`P000000P1o^?P00`000000RK_f08VkmP0[000000050<6^
a`000000`Zg40<:]a00000000`32Zl8010000000`JS10<6X`@0000020;nV`0040000002mY<00_JC0
000000<0^Z?100D000000;NQ``2gXL<000000;>Qa@0300000080WYC:00@0000009ZDc@2JU<d00000
0P2HU]001@000000UiWC09NId`2GVM<0000000<0V9cG00@0000009ROfP2HWmX000000P2GX]`01@00
0000UJ?N09FSgP2EXmh000000080TZ?Q00D0000008nShP2?Xn80Sj?R0000000308fTi0030000003o
ool0oooo02D0oooo000d0?ooo`0500000038dn80b=?R0<SChP0000000`38eN@010000000amOV0<OG
iP0000030<GIj00400000034g>/0a=c[0<CLj`8000000P3=e=l00`000000cmKN0<oFgP020<oFgP05
0000003BfMd0d]WM0=;Ig@000000103Eg=d00`000000c/GA0<k5d@040<k5d@050000003;aM@0blGD
0<_5e00000001035a=T01@000000ZZSE0:ZXe@2ZZ=D0000000<0VZ?K00<0000008FJh00000000P1[
T>@00`000000DhGT0000000400000080@I3_00<0000005VMl`0000000P1]Z?@70000000408fflP00
0000UKW`09Fil0@0000000<0WKKY0000000000000`0000000`2]^N<00000000000020;6hgP<00000
00<0][OJ0000002h]]L00`2h]]L010000000^[CD0;Zde00000020;bcd@040000002n/Lh0_[7>0000
00<0`;3:00@000000<6^a`31[/L000000P32[L@010000000`Z_20<:[`P0000020<6X`@050000002o
Y/00_jK00;nV`00000000P2mY<001@000000^Z?10;ZS`@2jXl4000000080]j7300D000000;>Qa@2c
XLD000000;2Qb0070000000309RFd0000000UiWC0080UiWC00@0000009RLe`2HW=L000000P2HWmX0
1@000000Uj;L09NRg02GX]`0000000<0UJ?N00@0000009:Sh@2BXn4000000P2?Xn800`000000SJCT
08fTi00208fTi0030000003oool0oooo02D0oooo000d0?ooo`0500000038dn80b=?R0<SChP000000
0`38eN@010000000amOV0<OGiP0000040<GIj0<0000000D0bm;O0000003=e=l0cMCO000000040<oF
gP030000003BfMd0d]WM0080d]WM00H000000=GLg@00000000000<k5d@0000060<k5d@060000003;
aM@0blGD0<_5e0000000aLCI0P0000000`2d[=0000000:ZXe@020:ZXe@040000002JXm/0VZ?K0000
0080QI[P00P0000006^@i0000000DhGT00000014On@0000004:0i@L0000000@0KJSd0000001k[_@0
Njkd2000000209Nek@X0000000@0[[KN00000000000000000P2c]MX300000080^;KG00@000000;Zd
e02j]=@000000`2l/m4010000000_[7>0;jacP0000020<2`bP0400000031[/L0`Jk700000080`Zg4
00D000000<:[`P32Zl80`Z_2000000020<6X`@040000002oY/00_jK000000080_JC000D000000;ZS
`@2jXl40^Z?1000000020;NQ``050000002cXLD0/j750;>Qa@0000000`2`XLP01@000000[Z;<0:jR
c0000000[:C?00<000000P2GVM<010000000V9cG09RLe`00000209ROfP050000002GX]`0Uj;L09NR
g00000000`2EXmh010000000TZ?Q09:Sh@00000208nShP050000002=Y>@0SJCT08fTi0000000:03o
ool003D0oooo00D000000<SChP38dn80b=?R000000020<SEi00500000037enH0amOV0<OGiP000000
0P35fNP2000000<0bm;O00D000000<gDg`3=e=l0cMCO000000040<oFgP030000003BfMd0d]WM0080
d]WM00<000000<k5d@3>aM400P3>aM400`000000c/GA0<k5d@040<k5d@050000003;aM@0blGD0<_5
e0000000102d[=001@000000ZZSE0:ZXe@2ZZ=D000000080VZ?K00/0000008FJh025V^00000006^@
i0000000DhGT00000014On@0000004:0i@0200000080Fi;[1P00000208>Yk@050000002;[^d0Rjk]
0000002A/Nd0100000000`2J[nH0000000000005000000040:Zdh000000000000:jfgP80000000@0
/kGJ0000002e/mL0]K?G100000001@2j]=@000000;bcd@2l/m4000000080_[7>00D000000<2`bP30
/<X0`;3:000000020<6^a`0400000032[L@0`Zg4000000<0`Z_200@000000<6X`@31Z<4000000P2o
Y/0010000000_JC00;fT`00000030;ZS`@040000002gXL<0]j7300000080/j7500D000000;2Qb02`
XLP0/:78000000020:jRc0060000002/Y<l0[:C?0:bTc`000000ZjOC100000001@2HW=L0000009RO
fP2HWmX000000080Uj;L00D0000009FSgP2EXmh0UJ?N0000000309:Sh@040000002?Xn80Sj?R0000
00<0SJCT00<000000?ooo`3oool09P3oool003D0oooo00D000000<SChP38dn80b=?R000000020<SE
i00400000037enH0amOV0<OGiP<000000P3;d=d01@000000bm;O0<_Bg`3;d]l0000000<0cMCO00<0
00000<oFgP3?e]h00P3?e]h01P000000d]WM0=;Ig@000000cLGC000000@0c/GA00<000000<k5d@3>
aM40103>aM401@000000blGD0000002k[ld0000000@0]:c@00D000000:ZXe@2ZZ=D0ZZSE00000002
09ZSf`0900000025V^00QI[P0000001[T>@0000005>5i0000000A7oT0080000000P0C8SX00000000
0000Fi;[0000001[W>d0000007VSk@8000000P23ZNd50000000809>]j0000000000009Z_iP000000
VjkT0000002N[n<2000000050:Jbh@000000Z[CP0:Zdh00000000P2_/m/2000000<0]K?G00<00000
0;Jae02f/M@00`0000001@2l/m4000000;jacP2n/Lh0000000<0`;3:00@000000<6^a`31[/L00000
0P32[L@01@000000`Z_20<:[`P32Zl8000000080`JS100@000000;nV`02oY/0000000P2mY<001@00
0000^Z?10;ZS`@2jXl4000000080]j7300@000000;>Qa@2cXLD000000`2`XLP010000000[Z;<0:jR
c00000020:bTc`030000002[Ym<0ZjOC0080ZjOC00<000000:ZZeP0000001@0000000`2GX]`00000
09FSgP0209FSgP040000002BXn40TZ?Q000000<0Sj?R00D0000008fTi02=Y>@0SJCT0000000X0?oo
o`00=@3oool01@000000b=?R0<SChP38dn80000000<0b=GT0`0000000`3<cm`000000<_@g@020<_@
g@030000003;d]l0bm;O0080bm;O00D000000<gDg`3=e=l0cMCO000000030<oFgP030000003BfMd0
000000<0cLGC00<000000<k5d@3>aM400P3>aM42000000D0c/GA00D000000;^_c@2k[ld0^jo=0000
00040;B/d0050000002ZZ=D0ZZSE0:ZXe@0000000P2JXm/00`000000QI[P08FJh00800000080C8SX
00D0000005^Bj`000000Jic]0000000207VSk@80000000@0RJGW000000000000SjWW0`0000000`2F
ZnD00000000000020000000309j_h`000000X[3R00@0000000D0Zk7L0000002_/m/000000;2`f002
000000050;Fce`000000][7D0;Jae00000000P2g[m43000000030;jacP000000`;3:0080`;3:00@0
00000<6^a`31[/L000000P32[L@010000000`Z_20<:[`P0000020<6X`@050000002oY/00_jK00;nV
`00000000P2mY<001@000000^Z?10;ZS`@2jXl4000000080]j7300@000000;>Qa@2cXLD000000`2`
XLP010000000[Z;<0:jRc00000020:bTc`050000002[Ym<0ZjOC0:^Wd`0000000`2ZZ]H01@000000
ZJcJ0:V/fP000000Z:kL00<000000P2EXmh010000000TZ?Q09:Sh@00000208nShP030000002=Y>@0
SJCT0080SJCT00<000000?ooo`3oool09P3oool003D0oooo00<000000<SChP38dn800P38dn801000
0000b=GT0000000000030<c?g0030000003;d=d0bm3M0080bm3M00D000000<_Bg`3;d]l0bm;O0000
00030<gDg`030000003?e]h0cmKN0080cmKN00<000000<g5d`3=aM<00`3=aM<00`000000c/GA0<k5
d@030<k5d@070000003>aM40c/GA0<k5d@000000_[7=000000030;^_c@030000002d[=00]:c@0080
]:c@00D000000:ZXe@2ZZ=D0ZZSE0000000209ZSf`80000000L0OH[E0000001`QML0000006J2fP00
0000HH7L00X0000000<0PYoV00000029YNL00P29YNL200000080TZKS0P0000000`2HZN80000009bZ
h00400000080YJkN00@000000:^ag02[/M`00000102`/=P200000080][7D00@000000;N_d@2g[m40
00000P2h[<d3000000050<2`bP000000`Jk70<6^a`0000000`32[L@010000000`Z_20<:[`P000002
0<6X`@040000002oY/00_jK000000080_JC000D000000;ZS`@2jXl40^Z?1000000030;NQ``040000
002cXLD0/j75000000<0/:7800@000000:jRc02^X/`000000P2/Y<l01@000000ZjOC0:^Wd`2[Ym<0
00000080ZZ[F00@000000:V/fP2Y[=X000000P2X[]`00`000000Y[3O0:J`g`070000000308nShP00
0000SJCT0080SJCT00<000000?ooo`3oool09`3oool003H0oooo00@000000<SChP38dn80b=?R0P00
00020<g>fP050000003<cm`0c<oL0<c?g0000000103;d=d01@000000bm;O0<_Bg`3;d]l0000000<0
cMCO00H000000<oFgP00000000000<_5e00000050<g5d`030000003>aM40c/GA00<0c/GA00<00000
0<k5d@0000000`2n/Ld010000000^jo=0;^_c@2k[ld2000000<0]:c@00@000000:ZXe@2ZZ=D0ZZSE
0P0000002P2;T=<0000007f:e@1mR]D000000725e`000000IX;J0000001QPM`200000080J8_Q00D0
0000076Bh`000000NYWU0000000208:OiP<0000000H0SZ;Q000000000000TZKS0000002EYN030000
000609bZh0000000X:cO0:2/g`000000YJkN0`0000000`2[[]T000000;2`f00200000080/JkE0P00
00020;N_d@050000002h[<d0^:c=0;R/c@0000000P2iZLX3000000050<6^a`000000`Zg40<:]a000
00000`32Zl8010000000`JS10<6X`@0000020;nV`0040000002mY<00_JC0000000<0^Z?100@00000
0;NQ``2gXL<000000P2cXLD01@000000/:780;2Qb02`XLP000000080[Z;<00D000000:bTc`2/Y<l0
[:C?000000020:^Wd`050000002ZZ]H0ZZ[F0:ZZeP0000000P2Y[=X010000000Z:kL0:R^g0000003
0:J`g`040000002S/N80Xk7R00000080XK;T0`00000208fTi0030000003oool0oooo02L0oooo000f
0?ooo`0600000038dn8000000000003=cMX000000P3=c]X00`000000c<oL0<c?g0020<c?g0050000
003;d=d0bm3M0<_@g@000000103;d]l01@000000cMCO0<gDg`3=e=l0000000@0blGD0P0000040<g5
d`030000003>aM40c/GA00<0c/GA00<000000;jac@2n/Ld00`2n/Ld00`000000^jo=0;^_c@020;^_
c@090000002d[=00]:c@0;B/d0000000ZZSE0000002FU]4000000080Ri3C00T0000007f:e@1mR]D0
00000725e`000000IX;J0000001QPM`00P00000206R;h@040000001aT^<0000007ZIi@8000000P22
WnH010000000SZ;Q08jRh@2>X^4200000080UJGP00<0000009ZUgP0000001@0000020:FZf`040000
002[[]T0ZjkI000000@0/JkE00D000000;6Zd@000000]joA000000030;R/c@040000002iZLX0^JW:
00000080^JO70`0000000`32[L@000000<:[`P020<:[`P0400000031Z<40`JS100000080_jK000@0
00000;fT`02mY<0000000`2jXl4010000000]j730;NQ``0000020;>Qa@050000002`XLP0/:780;2Q
b00000000P2^X/`010000000[:C?0:bTc`0000030:^Wd`040000002ZZ]H0ZZ[F00000080ZJcJ00@0
00000:R^g02X[]`00000102V/=l010000000Xk7R0:>ahP0000020:6bi0030000002N/nL0W[?W00<0
0000:@3oool003H0oooo0P0000030<g=fP050000003=c]X0cLkJ0<g>fP0000000`3<cm`00`000000
bm3M0<_@g@020<_@g@060000003;d]l0bm;O0<_Bg`000000cMCO0P0000000`39aMH000000<_5e004
0<_5e0030000003=aM<0cLGC0080cLGC00L000000<k5d@3>aM40c/GA00000030/ld0000000D0_[7=
00<000000;^_c@2k[ld00P2k[ld01@000000]:c@0;B/d02d[=00000000<0UYKA00@0000008^@d`2;
T=<000000P1mR]D20000000406J2fP000000HH7L0661g0<0000000@0J8_Q0000001aT^<000000P1j
VND20000000608ZMg`000000000008jRh@000000Tj3M0`00000209ZUgP040000002OYm`0WjOL0000
00<0YJ[K00@000000:^^f@000000Zj[F0P0000000`2a[]D000000;6Zd@020;6Zd@050000002h[<d0
^:c=0;R/c@0000000`2iZLX01P000000^JO70;VWa`2iYlL000000;ZUa0<0000000D0`Z_200000031
Z<40`JS1000000030;nV`0040000002mY<00_JC0000000<0^Z?100@000000;NQ``2gXL<000000P2c
XLD01@000000/:780;2Qb02`XLP000000080[Z;<00@000000:bTc`2/Y<l000000`2[Ym<010000000
ZZ[F0:ZZeP0000020:V/fP040000002X[]`0Z:kL000000<0Y[3O00@000000:>ahP2S/N8000000`2Q
/^@01@000000W[?W09jci`2N/nL0000002X0oooo000g0?ooo`030000003=cMX0cLgJ0080cLgJ00D0
00000<g>fP3=c]X0cLkJ000000030<c?g0030000003;d=d0bm3M0080bm3M00D000000<_Bg`3;d]l0
bm;O000000040<W5eP030000003;aM@0blGD00<0blGD00<000000<g5d`3=aM<00P3=aM<00`000000
c/GA000000030<2cc@030000002n/Ld0_[7=00<0_[7=00<000000;^_c@2k[ld00P2k[ld01@000000
]:c@0000002OV/l0000000<0UYKA00X0000008^@d`2;T=<0000007f:e@000000L8GG0000001VP]X0
00000P1QPM`01P000000HXGN0000001XRn400000076Bh`80000000<0QIOM0000000000000P2:WMl2
000000<0Tj3M300000040:^ZeP060000002aZ]40/J[A0;6Zd@000000/JO>0P0000001@2h[<d00000
0;VYbP2iZLX0000000<0^JO700H000000;ZUa02jYL@0^ZG40000002kY<83000000050<6X`@000000
_jK00;nV`00000000`2mY<001@000000^Z?10;ZS`@2jXl4000000080]j7300@000000;>Qa@2cXLD0
00000P2`XLP010000000[Z;<0:jRc00000030:bTc`040000002[Ym<0ZjOC00000080ZZ[F00@00000
0:V/fP2Y[=X000000P2X[]`00`000000Y[3O0:J`g`020:J`g`040000002S/N80Xk7R00000080XK;T
00<0000009jci`2N/nL00P2N/nL00`000000oooo0?ooo`0X0?ooo`00=`3oool00`000000cLgJ0<g=
fP030<g=fP040000003=c]X0cLkJ000000@0c<oL00H000000<_@g@3;d=d0bm3M0000003;d]l20000
00030<S4e`000000bLGF00<0bLGF00<000000<_5e03;aM@00`3;aM@2000000<0cLGC00<000000<2c
c@30/ld00`30/ld00`000000_[7=0;jac@030;jac@030000002k[ld0^jo=0080^jo=00D0000009nJ
c`2OV/l0Wi[?0000000309JFd@030000002;T=<000000080OH[E00D000000725e`000000IX;J0000
00020661g0030000001RQMh000000080000000<0P97K0000000000000P25Umd300000005092Kf`00
0000000009>Pg@0000000`2HXM/010000000WZ?I09jSf@0000030:BVe`030000002[Z]H0Zj[F0080
000000@0ZZKB0000002aZ]400000102aYlh01@000000^JW:0;VYbP2iZLX0000000<0^JO700@00000
0;ZUa02jYL@000000`2kY<800`000000_:C100000002000000050;nV`0000000_JC00;fT`0000000
0`2jXl401@000000]j730;NQ``2gXL<000000080/j7500@000000;2Qb02`XLP000000P2^X/`01000
0000[:C?0:bTc`0000030:^Wd`040000002ZZ]H0ZZ[F00000080ZJcJ00@000000:R^g02X[]`00000
0`2V/=l010000000Xk7R0:>ahP0000030:6bi0050000002N/nL0W[?W09jci`000000:`3oool003P0
oooo00<000000<g=fP3=cMX00P3=cMX01@000000cLkJ0<g>fP3=c]X0000000@0c<oL00D000000<_@
g@3;d=d0bm3M000000040<S4e`8000000`39aMH2000000D0blGD00D000000<g5d`000000`;G?0000
00050<2cc@800000102n/Ld01P000000^jo=0;^_c@000000YYo?000000<0Wi[?00@0000009JFd@2F
U]4000000P2;T=<020000000OH[E07f:e@000000L8GG0000001VP]X000000P1QPM`010000000MhKF
0000001kS=P200000003082Af`000000QIOM0080QIOM00@00000092Kf`2@Vm/0T9_K0`00000209RQ
f`050000002NXmT0WZ?I09jSf@0000000P2TY]L3000000<0ZZKB00<000000;6Zd@0000000`2aYlh0
0`000000/J?:00000002000000<0^JO700D000000;ZUa02jYL@0^ZG4000000020;^T`P060000002l
Y<40_:C10;bT`@000000_JG10`0000000`2mY<0000000;ZS`@020;ZS`@040000002gXL<0]j730000
0080/j7500D000000;2Qb02`XLP0/:78000000020:jRc0040000002/Y<l0[:C?000000<0ZjOC00<0
00000:ZZeP0000000P2Y[=X010000000Z:kL0:R^g00000030:J`g`040000002S/N80Xk7R000000<0
XK;T00D0000009jci`2N/nL0W[?W0000000/0?ooo`00>@3oool00`000000cLgJ0<g=fP020<g=fP05
0000003=c]X0cLkJ0<g>fP0000000`3<cm`01P000000bm3M000000000000b<CG000000D0b<CG00<0
00000<W5eP39aMH00P39aMH00`000000blGD0<_5e0030<_5e00400000030]Ll0`;G?0<2ec`800000
1@30/ld00`000000_[7=0;jac@020;jac@030000002k[ld000000080YYo?00D0000009nJc`2OV/l0
Wi[?0000000209JFd@040000002;T=<0Ri3C00000080OH[E00<000000725e`0000000`000000101c
P]<0000007N6eP00000207^<f00300000020TM/000000080000000D0SIKG000000000000T9_K0000
000209JLe`T000000P2SX]<00`000000ZZKB0:ZVdP020:ZVdP050000002aYlh0/JO>0;6WcP000000
102aXlX01@000000^JO70;VWa`2iYlL000000080^ZG400D000000;^T`P2kY<80^jC2000000020;bT
`@060000002mYL40_JG10;fU`@000000_ZO21`0000001@2gXL<000000;>Qa@2cXLD0000000<0/:78
00@000000:jRc02^X/`000000P2/Y<l010000000ZjOC0:^Wd`0000020:ZZeP040000002Y[=X0ZJcJ
00000080Z:kL00D000000:J`g`2V/=l0Y[3O000000020:>ahP040000002Q/^@0XK;T000000<0W[?W
00<000000?ooo`3oool0:`3oool003X0oooo00D000000<g=fP3=cMX0cLgJ000000040<g>fP050000
003<cm`0c<oL0<c?g00000001038a=L00`000000b<CG0<S4e`030<S4e`0300000039aMH0bLGF0080
bLGF00L000000<_5e03;aM@0blGD0000002o]]40000000@0`;G?00<000000<2cc@30/ld00`30/ld0
0`000000_[7=0;jac@020;jac@030000002VWll0YYo?0080YYo?00@0000009nJc`2OV/l000000`2F
U]4010000000Ri3C08^@d`00000207f:e@050000001bOm400000079odP0000000P1cP]<01@000000
MhKF000000000000NhcH0080000000<0P97K0000002=U]L00P2=U]L3000000<0UYcG00D0000009bN
e@2LW]D0W9kE000000040:>Rd`030000002ZY]80ZZKB0080000000@0ZZ7>0000002aYlh00000102a
XlX00`000000/J3600000002000000<0^ZG400@000000;^T`P2kY<8000000`2lY<4010000000_JG1
0;fU`@0000030;jW`P0600000030Z/@0`:[40<2Za0000000`Jk71P0000001@2`XLP000000:jRc02^
X/`0000000<0[:C?00H000000:^Wd`2[Ym<000000:ZZeP0000020:V/fP040000002X[]`0Z:kL0000
00<0Y[3O00@000000:>ahP2S/N8000000`2Q/^@01@000000W[?W09jci`2N/nL0000002d0oooo000j
0?ooo`030000003=cMX0cLgJ0080cLgJ00H000000<g>fP3=c]X0cLkJ0000003<cm`2000000030<W5
eP000000b<CG00<0b<CG00<000000<S4e`38a=L00`38a=L00`000000bLGF0<W5eP020<W5eP030000
003;aM@0000000<0_kKA00<000000<2ec`30]Ll00P30]Ll00`000000`;?=0<2cc@030<2cc@060000
002n/Ld000000000002ZXll00000102VWll010000000Wi[?09nJc`00000309JFd@030000002;T=<0
Ri3C0080000000H0M83A0000001bOm400000079odP00000207>2d`040000001gQ]H0MhKF00000080
NhcH00@0000008^Ae000000000000P2=U]L00`000000U9OC000000020000000309JLe`000000W9kE
0080W9kE00<000000:>Rd`2SX]<0100000040:ZQcP030000002aXlX0/J?:0080/J?:00<000000;6P
aP2aX<H00P2aX<H010000000^ZG40;ZUa00000030;^T`P050000002lY<40_:C10;bT`@0000000P2m
YL4010000000_ZO20;jW`P0000030<2Za00700000031[/L0`Jk70<6^a`000000`K7;000000020<6e
c`H0000000D0[:C?0000002[Ym<0ZjOC000000020:ZZeP040000002Y[=X0ZJcJ00000080Z:kL00D0
00000:J`g`2V/=l0Y[3O000000020:>ahP040000002Q/^@0XK;T000000<0W[?W00<000000?ooo`3o
ool0;03oool003/0oooo00<000000<g=fP3=cMX00P3=cMX01@000000cLkJ0<g>fP3=c]X0000000@0
bLGF00<000000<S4e`38a=L00P38a=L00`000000b<CG0<S4e`030<S4e`8000000`39aMH00`000000
_kKA0;nfd@030;nfd@0300000030]Ll0`;G?0080`;G?00<000000<2cc@30/ld00`30/ld00`000000
ZZ??0:ZSc`020:ZSc`030000002VWll0YYo?0080YYo?00@0000009nJc`2OV/l000000`2FU]420000
000907R4dP000000M83A07B0d@000000LWoA0000001bOm8000000080Lh;C00<0000007N6eP1gQ]H0
0P0000001028S=4000000000002;TM@3000000@0U9OC200000030::Lc`070000002ZXLh0ZZ7>0:ZQ
cP000000ZIg:000000030;6SbP090000002aX<H0/J360;6PaP000000/Yk40000002jYL@0000000<0
^jC200@000000;bT`@2lY<4000000`2mYL4010000000_ZO20;jW`P0000030<2Za00400000031[/L0
`Jk700000080`K7;00@000000<6ec`31]Ll000000P30^M<00`000000_[_G0;jke`05000000050:ZZ
eP000000ZJcJ0:V/fP0000000P2X[]`01@000000Y[3O0:J`g`2V/=l000000080Xk7R00D000000:6b
i02Q/^@0XK;T0000000209jci`030000003oool0oooo02d0oooo000l0?ooo`060000003=cMX0cLgJ
0<g=fP000000cLkJ0P0000000`3:aMD000000<W5eP030<W5eP0300000038a=L0b<CG0080b<CG0P00
00050<S4e`0400000039aMH000000;jhd`800000102o]]400`000000`;G?0<2ec`020<2ec`800000
0P30/ld00`000000[JOA000000040:ZSc`030000002VWll0YYo?0080YYo?00@0000009nJc`2OV/l0
00000`2FU]4010000000N8CB07R4dP00000207B0d@040000001bOm400000079odP80000000D0Lh;C
0000001gQ]H0MhKF0000000308R<d@030000002;TM@0Ri7D00800000102DUm<01@000000ViW@09^I
d02KVM00000000D0XYc?00@000000:ZQcP00000000000`2YWLX00`000000/J?:000000030;6PaP03
0000002bW/@0/Yk4008000000`2kY<801@000000_:C10;bT`@2lY<4000000080_JG100@000000;jW
`P2nYl8000000`30Z/@01`000000`Jk70<6^a`31[/L000000<6ab`0000000`31]Ll010000000`;WC
0<2id`0000020;jke`050000002l_M/0_;gK0000002j_mh02@0000020:J`g`040000002S/N80Xk7R
00000080XK;T00@0000009jci`2N/nL00000<03oool003d0oooo00D000000<g=fP3=cMX0cLgJ0000
00040<[5e@8000000`39aMH00`000000b<CG0<S4e`030<S4e`0300000038a=L0b<CG00<0b<CG00<0
00000;jhd`2n^=<00P2n^=<00`000000_kKA0;nfd@020;nfd@8000001030]Ll00`000000`;?=0000
00020:fWd@8000000`2ZXll00`000000YYo?0:JOc`020:JOc`080000002OV/l0Wi[?0000002FU]40
000007f8e000000207R4dP060000001dP=40M83A0000001bOm4000000P1bOm801@000000Lh;C0000
00000000Q8O>008000000P28S=430000000609>Ac`00000000000000002DUm<00000102KVM001000
0000XYc?0::Lc`2RW<l3000000H0ZIg:00D000000;6PaP2aX<H0/J36000000040;:Na0050000002k
Y<80^jC20;^T`P0000000P2lY<401@000000_JG10;fU`@2mYL4000000080_ZO200D000000<2Za030
Z/@0`:[4000000020<6^a`0400000031/L/0`K7;00000080`KG?00@000000<2id`30^M<000000`2n
^mL01P000000_;gK0;bmf`000000^[oN00000080]l3Q00@000000;G2i02e`^@000000P2c`nH60000
0080XK;T00@0000009jci`2N/nL00000<03oool003d0oooo00H000000<g=fP00000000000<[5e@00
00050<[5e@0400000039aMH0bLGF0<W5eP8000001038a=L01`000000b<CG0<S4e`38a=L000000;ji
e@000000102n^=<00`000000_kKA0;nfd@030;nfd@0300000030]Ll0`;G?0080`;G?00<000000:fW
d@2]Ym400`2]Ym4010000000ZZ??0:ZSc`2ZXll2000000<0YYo?00@0000009nJc`2OV/l000000`1m
R=@010000000N8CB07R4dP00000207B0d@030000001bOm4000000080LWoB00<0000007>2d`000000
0`24Qlh01@000000R8cA08R<d@28S=40000000@0Ti7?2P0000020:6Hb`030000002YWLX0ZIg:0080
ZIg:0P0000001@2XVLH000000;6PaP2aX<H0000000<0/Yk400<000000;>N``0000000P0000030;bT
`@070000002mYL40_JG10;fU`@000000_ZO2000000030<2Za00700000031[/L0`Jk70<6^a`000000
`K7;000000030<6ec`0400000030^M<0`;WC00000080_[_G00@000000;bmf`2l_M/000000P2j_mh0
1P000000]l3Q0;O0h@000000]L;T000000<0/l?V00@000000;75j@2aaNT000000P2^an`500000340
oooo000n0?ooo`030000003:aMD0b/GE0080b/GE00<000000<[5e@3:aMD00`3:aMD00`000000bLGF
0<W5eP020<W5eP0300000038a=L0b<CG0080b<CG00<000000<S4e`0000000`2n^MD2000000<0_[SC
0P0000040;nfd@0600000030]Ll0`;G?0000002_Z]<000001@2]Ym400`000000ZZ??0:ZSc`020:ZS
c`040000002VWll0YYo?0:JOc`80000000<0PXkF0000001mR=@00P1mR=@010000000N8CB07R4dP00
000207B0d@030000001bOm4000000080LWoB00@000000823c@00000000000P24Qlh00`000000R8cA
08R<d@03000000<0Ti7?00<0000009ZDc02JU<`00P2JU<`00`000000XIS;0:6Hb`040:6Hb`040000
002YWLX00000000000<0Z9W600<000000;6PaP000000102bW/@01@000000/ik30;>N``2cW/<00000
00<0_:C100@000000;fU`@2mYL4000000P2nYl801@000000`:[40<2Za030Z/@000000080`Jk700@0
00000<6ab`31/L/000000P31]Ll010000000`;WC0<2id`0000020;jke`040000002l_M/0_;gK0000
0080^[oN00@000000;O0h@2g`>4000000P2e`^@010000000/l?V0;?3iP0000020;75j@050000002^
an`0[/O/0:k7k00000000P2/bNl00`000000oooo0?ooo`0`0?ooo`00?`3oool00`000000b/GE0<[5
e@020<[5e@030000003:aMD0b/GE00<0b/GE00<000000<W5eP39aMH00P39aMH00`000000b<CG0<S4
e`020<S4e`030000002n^MD0_[WE00@0_[WE00<000000;jhd`2n^=<00P2n^=<00`000000_kKA0;nf
d@020;nfd@0300000030]Ll000000080[j[C0P0000040:fWd@8000000`2ZXll01@000000YYo?0:JO
c`2VWll000000080PXkF00D0000007f8e01mR=@0OHSD0000000207R4dP050000001dP=40M83A0000
001bOm400P0000001@1kPLd000000823c@20Pld000000080Q8O>0`000002096=c080000000<0Ti7?
0000002JU<`0102JU<`00`000000XIS;0:6Hb`020:6Hb`<000001P2XVLH00`000000/Yk40;:Na002
0;:Na0060000002cW/<0/ik30;>N``000000]J330`0000030;fU`@040000002nYl80_ZO2000000<0
`:[400H000000<6^a`31[/L000000<6ab`0000030<6ec`0300000030^M<0000000<0_[_G00H00000
0;bmf`2l_M/000000;ZogP0000020;O0h@040000002e`^@0]L;T000000<0/l?V00<000000;75j@00
00000`2^an`010000000[<W_0:c9k`00000c0?ooo`00@03oool00`000000b/GE0<[5e@020<[5e@03
0000003:aMD0b/GE00<0b/GE00<000000<W5eP39aMH00P39aMH01@000000b<CG000000000000_k_E
008000001@2n^MD00`000000_[SC0;jhd`020;jhd`030000002o]]40_kKA0080_kKA00<000000:nZ
d`2_Z]<00`2_Z]<00`000000[JOA0:fWd@030:fWd@090000002ZXll0ZZ??0:ZSc`000000YYo?0000
0028U=T000000080PXkF00D0000007f8e01mR=@0OHSD0000000207R4dP060000001dP=40M83A0000
001bOm4000000P1kPLd010000000P8?=0823c@00000308B7cP8000000`2ASL`500000080VYC<00<0
00000:6Hb`2QV</00P0000000`2PTlL000000:RIaP040:RIaP<000000`2bW/@00`000000/ik30;>N
``020;>N``050000002eX<<0]J330;FP``0000000`2mYL400`000000_ZO2000000030<2Za0040000
0031[/L0`Jk700000080`K7;00@000000<6ec`31]Ll000000P30^M<010000000_[_G0;jke`000002
0;bmf`030000002j_mh000000080]l3Q00@000000;G2i02e`^@000000`2c`nH00`000000/LGY0000
00030:k7k0040000002/bNl0[<W_000003@0oooo00110?ooo`8000000`3:aMD2000000@0b/GE0P00
00030<W5eP030000002o^mD0_k_E00<0_k_E00<000000;jie@2n^MD00`2n^MD00`000000_[SC0;jh
d`020;jhd`80000000<0_kKA0000002_[MH00P0000040:nZd`030000002]Ym40[JOA00<0[JOA00D0
00000:ZSc`2ZXll0ZZ??0000000308RDf@80000000<0PXkF0000001mR=@00P1mR=@010000000N8CB
07R4dP00000207B0d@030000001eOll000000080Nh7=00<000000823c@20Pld00`00000208j9b@80
00000P2ASL`010000000VHo809V?b02ISlP5000000@0X9?700D000000:RIaP2XVLH0Z9W600000003
0:RGa0030000002bW/@0000000@0/ik300H000000;FP``2eX<<0]J330000002iY<D300000080_ZO2
00D000000<2Za030Z/@0`:[4000000020<6^a`0300000031/L/0000000<0`KG?00<000000<2id`00
00000P2n^mL010000000_;gK0;bmf`0000020;ZogP060000002g`>40]l3Q0000002e`^@000000`2c
`nH00`000000/LGY000000030:k7k0040000002/bNl0[<W_000003D0oooo00130?ooo`030000003:
aMD0b/GE0080b/GE00<000000<[5e@3:aMD00`3:aMD010000000bLGF00000031_=D2000000@0_k_E
0P0000040;jie@030000002n^=<0_[SC00<0_[SC00<000000:n]eP2_[MH00P2_[MH2000000<0[j[C
0P0000040:fWd@<0000000<0SI_K00000028U=T00`28U=T010000000PXkF00000000000207f8e003
0000001hQ=80N8CB0080000000@0KWkB0000001eOll000000P1kPLd200000080P8?=00<0000008j9
b@2>RLT00P2>RLT200000003096=c0000000VHo800@0VHo800<000000:2Ca`2PTlL00`2PTlL01000
0000Z9W60000000000040:RGa0030000002bW/@0000000<0/ik300<000000;FP``2eX<<00P2eX<<0
1`000000^JC50;VTa@2iY<D000000;jW`P0000000`30Z/@010000000`Jk70<6^a`0000020<6ab`06
00000031]Ll0`KG?00000030^M<000000`2n^mL01P000000_;gK0;bmf`000000^[oN00000080]l3Q
00@000000;G2i02e`^@000000P2c`nH010000000/LGY0;75j@0000020:k7k0040000002/bNl00000
000003H0oooo00140?ooo`030000003:aMD0b/GE0080b/GE00<000000<[5e@3:aMD00`3:aMD00`00
0000`KcE0<6le@020<6le@800000102o^mD00`000000_[WE0;jie@020;jie@8000000P2n^=<01000
0000/;3H0000000000040:n]eP030000002_Z]<0[j[C0080[j[C00<000000:fWd@2]Ym400`2]Ym40
0`000000SI_K08fKf`02000000<0R9CI00@0000008:>eP22S]H000000P1mR=@010000000N8CB07R4
dP00000206indP030000001eOll0000000<0Nh7=00<000000823c@0000000P00000408j9b@D00000
0`2ISlP010000000X9?70:2Ca`2PTlL3000000L0Z9O400<000000;>N``2cW/<00P2cW/<01@000000
]J330;FP``2eX<<0000000<0^JC500@000000;f[b000000000000`30Z/@01P000000`Jk70<6^a`00
0000`K7;000000<0`KG?00<000000<2id`0000000P2n^mL01P000000_;gK0;bmf`000000^[oN0000
0080]l3Q00@000000;G2i02e`^@000000P2c`nH010000000/LGY0;75j@0000020:k7k0030000002/
bNl0000003P0oooo00150?ooo`030000003:aMD0b/GE0080b/GE00H000000<[5e@3:aMD0b/GE0000
0032_M@2000000@0`KcE00<000000;nke@2o^mD00P2o^mD2000000@0_[WE00<000000;jhd`000000
0`2`/=P2000000<0[jgF0P0000030:nZd`070000002]Ym40[JOA0:fWd@000000TZ3N0000000308fK
f`0500000028U=T0R9CI08RDf@0000000P22S]H00`000000OHSD07f8e0020000000606Ioe`000000
KWkB06indP000000MGo?0P00000207^1c@8000000P2;Q/T00`000000SXW908j9b@0208j9b@040000
002GS<H0Uhc609N<aPL000000P2OTLD00`000000Z9O40:RGa0030:RGa080000000D0ZIS40000002c
W/<0/ik3000000030;FP``050000002iY<D0^JC50;VTa@0000000P2mZlP00`000000`[C=00000002
00000080`Jk700@000000<6ab`31/L/000000P31]Ll00`000000`;WC000000020;jke`060000002l
_M/0_;gK0000002j_mh000000P2g`>4010000000]L;T0;G2i00000020;?3iP040000002aaNT0/LGY
00000080[/O/00<000000:c9k`000000>@3oool004H0oooo00<000000<[5e@3:aMD00P3:aMD00`00
0000b/GE000000040<:me00300000031_=D0`KcE0080`KcE0P0000040;nke@030000002n^MD0_[WE
0080_[WE00<000000;2`f02`/=P0102`/=P00`000000[jgF0:n]eP020:n]eP040000002_Z]<0[j[C
0:nZd`80000000@0[JOA0000002BX=h0TZ3N0P00000208fKf`0500000028U=T0R9CI08RDf@000000
0P22S]H010000000OHSD07f8e000000206Ioe`040000001^O]80KWkB00000080MGo?00@0000007^1
c@1kPLd000000`2;Q/T200000080SXW900<0000009N<aP2GS<H0102GS<H00`000000Wi7509nAa@04
09nAa@050000002XUl@0Z9O40:RGa0000000102YV<@00`000000/ik3000000030;FP``050000002i
Y<D0^JC50;VTa@0000000P2mZlP010000000`[C=0<:dc@32]<d4000000030<6ab`000000`KG?0080
`KG?00<000000<2id`0000000P2n^mL01P000000_;gK0;bmf`000000^[oN00000080]l3Q00<00000
0;G2i00000000`2c`nH00`000000/LGY000000020:k7k0030000002/bNl0000003X0oooo00170?oo
o`8000000`3:aMD00`000000`[gD0<:me0040<:me08000001031_=D00`000000_k_E0;nke@020;nk
e@80000000<0_[WE0000002a/mT00P0000050;2`f08000000`2_[MH2000000<0[j[C00<0000009:P
gP2BX=h00`2BX=h00`000000SI_K08fKf`0200000080R9CI0P0000001@22S]H000000000001NP]d0
00000080IWoG00@0000006indP1^O]8000000P1eOll00`000000Nh7=00000002000000<0RhK90`00
000609N<aP030000002OTLD0Wi7500@0Wi7500@000000:RGa000000000001P2YV<@01@000000]J33
0;FP``2eX<<0000000<0^JC500@000000;f[b02mZlP000000`32]<d01@000000akoC0<Nod`000000
bl[J018000000P2e`^@01P000000/l?V0;?3iP000000/LGY00000080[/O/00<000000:c9k`000000
>`3oool004T0oooo00@000000<[5e@000000`kkE0P0000060<:me00300000031_=D0`KcE0080`KcE
0P0000040;nke@030000002a/mT0/K?I0080/K?I0P0000050;2`f0030000002_[MH0[jgF0080[jgF
0`0000000`2FY^0000000000000409:PgP050000002=Vm/0SI_K08fKf`0000000`28U=T00`000000
PXkF0000000205j2g@80000000D0IWoG0000001^O]80KWkB0000000207Eoc`8000000P26QL/00`00
0000RhK908^6b@0208^6b@@00000102GS<H010000000Wi7509nAa@2OTLD4000000H0ZIS40P000000
102/VlH000000;FP``0000030;VTa@040000002mZlP0_J_8000000@0`[C=00H000000<Nod`37_m<0
00000<_:fP0000020<cDh0030000003;fnD000000080b=kY00H000000<CMk034gN`000000<3Lk@00
00020;cKk`030000002if_40000000/00000?03oool004X0oooo00<000000<>ne@33_]D00P33_]D2
000000D0`[gD00<000000<6le@31_=D00`31_=D2000000030;nke@000000/kGJ00800000102a/mT2
000000@0/;3H0P0000040:n]eP040000002FY^00UZKP09JVh08000000`2BX=h200000080SI_K00H0
000008RDf@28U=T0R9CI0000001GQ^@200000080GX;M00H0000006Ioe`000000000006indP000002
07Eoc`0400000026QL/0QXG;08J5b`8000000P2;Q/T010000000UH_709F;a`2ERlL8000000<0Wi75
00<000000:VHa02YV<@00`2YV<@01`000000[9_60:bKaP2/VlH000000;FP``0000000P2iY<D01@00
0000_J_80;f[b02mZlP0000000<0`[C=00H000000<Nod`37_m<000000<_:fP0000020<cDh0030000
003;fnD000000080b=kY00<000000<CMk00000000`0000000`2lfnl00000000000020;WJl@030000
002fg?<0000000<0000000<0/>3h0000000000000P00000m0?ooo`00B`3oool2000000@0`kkE0P00
00040<:me08000001@31_=D00`000000/kGJ0;>efP020;>efP800000102a/mT2000000@0/;3H0P00
00000`2_[MH0000009ZZhP02000000<0UZKP00<0000009:PgP2BX=h00P2BX=h00`000000SI_K08fK
f`030000000505B=j@000000EhKT05N6i00000000P1NP]d01@000000IWoG06Ioe`000000KWkB0080
000000<0OXG@0000000000000`26QL/3000000L0UH_700<0000009nAa@2OTLD01@2OTLD01@000000
ZIS40:VHa02YV<@0000000D0[9_600D000000;VTa@2iY<D0^JC5000000020;f[b00500000032]<d0
`[C=0<:dc@0000000P37_m<020000000bl[J0<_:fP000000c=CP0000003;fnD000000P38g^T01@00
0000a=g/00000030g>d000000080_=__00<000000;WJl@2if_400P000000102fg?<000000;?Nm@00
00020;3Pn0030000002/hOT0000003l0oooo001=0?ooo`8000001033_]D00`000000`[gD0<:me003
0<:me00500000031_=D0`KcE0<6le@0000000P2e]mX2000000<0/kGJ0P0000040;6cf@800000102`
/=P00`000000VZ[R09ZZhP0209ZZhP8000000P2FY^02000000<0TZ3N00D0000008fKf`2=Vm/0SI_K
0000000205B=j@80000000D0EhKT0000001NP]d0GX;M0000000206Ioe`030000001^O]80000000<0
OXG@0P00000308J5b`<000001@2ERlL00`000000Wi7509nAa@0509nAa@040000002YV<@000000000
00@0[9_60P000000102_X/X000000;VTa@0000030;f[b00400000032]<d0`[C=00000080akoC00P0
00000<_:fP3;b]X000000<cDh0000000bm_U00000080b=kY00D000000<CMk0000000`=c]00000002
0;cKk`050000002if_40^M[a0000002fg?<0100000000`2`h?P000000000000200000400oooo001?
0?ooo`8000000`33_]D2000000@0`[gD0P0000000`31_=D000000;FgfP030;FgfP8000000`2c]MX2
000000@0/K?I0P0000000`2`/=P0000009b^i002000000@0VZ[R0P00000209JVh0040000002BX=h0
TZ3N09:PgP<0000000<0EiG^0000000000000P1DSNT01P000000EhKT000000000000GX;M00000080
IWoG1000000307j5d080000000@0QXG;0000002BS<X0TXc:1000000209F;a`030000002OTLD0Wi75
0080Wi75100000050:bKaP030000002_X/X0[j;:0080[j;:00D000000;f[b02mZlP0_J_800000003
0<:dc@0:00000037_m<0akoC0000003;b]X000000<cDh0000000bm_U00000080b=kY00H000000<CM
k0000000`=c]0000002lfnl200000080^M[a00D000000;KLl`000000/mke000000020;3Pn0030000
002/hOT000000480oooo001A0?ooo`0300000033_]D0`kkE0080`kkE0P0000040<:me0030000002e
]mX0]KOJ00D0]KOJ0P0000030;>efP800000102a/mT2000000<0W:kT0P00000409ZZhP80000000<0
UZKP0000000000000`2BX=h010000000EiG^05NEkP1GUNh20000000605B=j@000000EhKT05N6i000
0000GX;M0P000000101VOmL0000007:6f01bQ]P2000000<0OXG@0`00000509:<bPL000000`2OU<P0
10000000[9_60:bKaP2/VlH2000000@0[j;:00D000000;B]d@000000_J_8000000030<:dc@060000
0037_m<0akoC0000003;b]X000000P3<e>002`000000bm_U00000038g^T000000<CMk0000000`=c]
0000002lfnl000000080^M[a0P0000001@2fg?<000000;?Nm@000000/>3h00@00000@`3oool00580
oooo0P0000040<>ne@80000000@0`[gD0000002g^M/0]kWK0P0000060;FgfP8000000`2c]MX20000
0080/K?I00@0000009nbi@2O/^D000000`2L[^@2000000@0VZ[R0P0000001@2FY^00000000000000
0000Gikb008000000`1GUNh01P000000E8gY000000000000EhKT00000080GX;M1000000207:6f003
0000001nQM00OXG@0080OXG@0P00000609:<bP030000002OU<P0WiC800H0WiC80`0000040:nRbP80
00000P2d[M400`000000_J_8000000020<:dc@0600000037_m<0akoC0000003;b]X000000P3<e>00
10000000bm_U00000038g^T5000000060;cKk`000000^M[a0;WJl@000000]]cc200000150?ooo`00
E03oool2000000@0`kkE00<000000;Nif`2g^M/00`2g^M/3000000D0]KOJ0P0000030;>efP800000
1@2O/^D200000080W:kT0P00000409ZZhP80000000<0UZKP0000000000000P1OW_8200000080EiG^
0P0000000`1DSNT0000005N6i0020000000405j2g@000000GhSR05n8hP80000000<0LXKH00000000
00000P1nQM000`000000SHoA00000002000000<0TXc:00<0000009nDb02OU<P01@2OU<P2000000D0
[j;:00<000000;B]d@2d[M400`2d[M4200000080`[C=00<000000<Nod`0000000P3;b]X01P000000
c=CP0000003;fnD000000<SNj@80000000<0`=c]0000002lfnl00P0000020;WJl@090000002fg?<0
00000;?Nm@000000/>3h0000002/hOT0000004L0oooo001F0?ooo`80000000@0`kkE0000002i^m/0
^K_K0P0000050;Nif`8000001@2e]mX2000000040;>efP000000X[GV0::eiP800000102O/^D20000
0080W:kT0P00000409ZZhP80000000<0JZOd0000000000000P1OW_8200000080EiG^00<0000005B=
j@0000000P1GQ^@010000000@hSZ00000000000205n8hP80000000@0LXKH0000000000000000102=
Sm430000000409:<bP000000WiC809nDb0@000000P2OV/l01@000000[j;:0:nRbP2_X/X0000000D0
]:gA00<000000;Vmg02i_M`00P0000020<Nod`080000003;b]X000000<cDh0000000bm_U00000038
g^T600000080^M[a2P0000180?ooo`00F03oool00`000000^K_K0;Vkf`030;Vkf`8000001@2g^M/3
000000@0]KOJ0P0000040::eiP<000000`2O/^D200000080W:kT0P000000102JZ^80000007F^mP1e
[_H20000000306ZWm000000000000080Gikb0P0000000`1GUNh00000000000050000000304>8jP00
000000000080GhSR0P0000000`1bQ]P000000000000608f?d@@000001P2OV/l010000000[j;:0000
000000040;B]d@8000000P2i_M`2000000030;kBj@000000000000d0000000<0Xn_j000000000000
2000001:0?ooo`00FP3oool2000000@0^K_K0P0000060;Nif`8000000P2e]mX00`000000YKWW0:Fi
i`02000000@0X[GV0`00000209nbi@8000000P2L[^@2000000@0MJkf1P000000101OW_8000000000
001GUNh40000000401n4j@000000000004>8jP8000000P1OR>820000000408FGg000000000000000
00@0SHoA00<0000009nJc`2OV/l01@2OV/l3000000D0]:gA00<000000;Vmg02i_M`00P0000020;kB
j@h0000000<0Xn_j0000000000002000001<0?ooo`00G03oool2000000@0^K_K0`0000050;Nif`80
00001@2U^NL3000000@0X[GV0P00000209nbi@80000000<0W:kT0000001m/oH00P00000407F^mP80
000000@0JZOd000000000000Gikb0P0000000`1GUNh00000000000020000000401n4j@000000@hSZ
04>8jP8000000P1OR>8200000080QIOL10000000102=Sm40000009nJc`2OV/l4000000<0X:KK00D0
00000;B]d@2d[M40]:gA000000020;Vmg0030000002nd^T0_];Y0080000000<0_NKb0000002el_@0
2@0000000`2SjoX0000000000008000004h0oooo001N0?ooo`8000001@2i^m/2000000@0]kWK00<0
00000:Nlj00000000P0000040:Fii`<000000`2R]NH30000000309nbi@000000000000@0OK?f0`00
000207F^mPD0000000<0Gikb0000000000001`00000204>8jP<0000000@0M:7]0000000000000000
0`25Um`4000000L0X:KK00D000000;B]d@00000000000;Vmg00200000080_];Y00<000000;gVlP2m
i_805000001A0?ooo`00H03oool3000000@0^K_K0P0000000`2g^M/000000:Nlj0040:Nlj0<00000
102U^NL2000000@0X[GV0P00000208>hm`@000000P1m/oH40000000307F^mP000000000000<00000
00<01X_L0000000000001P00000204>8jP8000000`1dXNd5000000H0X:KK1@0000000`2i_M`00000
000000020;kBj@80000000<0_NKb0000000000004@00001D0?ooo`00H`3oool2000000@0^K_K0P00
00080:Nlj0800000102U^NL3000000040::eiP000000Qkch08Nln0<000000P23^?L400000080OK?f
4P0000000`1@Z?P0000000000002000000<0M:7]1`00000309fik0<000000P2nd^T200000080_NKb
4P00001F0?ooo`00I@3oool200000080^K_K00@000000:Zoj@2Z_nT0Z[oY0`0000050:Nlj0<00000
102U^NL2000000D0Qkch0`00000308>hm`@0000000<0OK?f0000000000003`000003052Xn0D00000
0`2M^N`500000080T=3m0`0000020;gVlQ400000F@3oool006L0oooo0P0000080:Zoj@@000000`2W
_>P3000000030:Fii`000000R/7i0080R/7i0`00000308Nln0@000000`23^?L40000000304nhnP00
000000000140000000<0D:Sh0000000000000P0000000`2@d?d000000000000400000080KMOf4@00
001L0?ooo`00J`3oool4000000H0Z[oY100000020:Nlj08000001`2:`OT400000080Qkch0`000000
1023^?L0000005^no01K__`=000000809@002`00000206gGmQ<00000H03oool006l0oooo1@000005
0:Zoj@<000000`2=aOX6000000<0R/7i100000000`27_?P000000000000A000000<009:h6P00001S
0?ooo`00M03oool400000080Z[oY00@000000939n`2@bO/0T<Wk1P0000000`2=aOX0000000000004
0000000308[1n@000000000002/00000I`3oool007P0oooo0`0000090939n`H0000000<0SLGj0000
00000000:000001[0?ooo`00O`3oool:000000030939n`000000000002<00000L@3oool008T0oooo
7000001k0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {208.75, 0}} -> {-0.000750491, 0.103831, \
0.00332641, 0.00332641}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7474 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.75116e-017 1.04929 -0.0994427 1.04929 [
[ 0 0 0 0 ]
[ 1 .7474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .7474 L
0 .7474 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53 .791 .993 r
.4942 .60349 m .49328 .60685 L .42765 .59952 L p F P
0 g
s
.25 .745 .91 r
.49328 .60685 m .4942 .60349 L .55882 .60538 L p F P
0 g
s
.25 .745 .91 r
.55882 .60538 m .5599 .60653 L .49328 .60685 L p F P
0 g
s
0 0 0 r
.62122 .59908 m .5601 .60651 L p .62017 .59929 L F P
0 g
s
0 0 0 r
.62233 .59903 m .5601 .60651 L .56027 .60648 L F
.5601 .60651 m .5599 .60653 L p .56027 .60648 L F P
0 g
s
0 0 0 r
.5599 .60653 m .55882 .60538 L .62233 .59903 L p F P
0 g
s
0 0 0 r
.61929 .5995 m .62233 .59903 L .55882 .60538 L p F P
0 g
s
0 0 0 r
.55882 .60538 m .55773 .60422 L .61613 .59974 L p F P
0 g
s
0 0 0 r
.61613 .59974 m .61903 .59952 L p .61753 .59966 L F P
0 g
s
0 0 0 r
.61753 .59966 m .55882 .60538 L .61613 .59974 L F
.61877 .59955 m .55882 .60538 L .61903 .59952 L F
.61622 .59987 m .61888 .59955 L p .55773 .60422 L F P
0 g
s
0 0 0 r
.61903 .59952 m .55773 .60422 L p .61888 .59955 L F P
0 g
s
0 0 0 r
.55773 .60422 m .55663 .60298 L .55757 .60293 L p F P
0 g
s
0 0 0 r
.55757 .60293 m .61622 .59987 L p .55852 .60416 L F P
0 g
s
0 0 0 r
.55852 .60416 m .55773 .60422 L .55757 .60293 L F
.034 0 0 r
.55551 .60167 m .55439 .6004 L .55561 .6004 L p F P
0 g
s
0 0 0 r
.61579 .59989 m .56179 .60271 L p .61311 .60017 L F P
0 g
s
0 0 0 r
.61311 .60017 m .56179 .60271 L .56249 .60268 L F
.61311 .60017 m .5597 .60282 L .55823 .6029 L F
.55834 .6029 m .55823 .6029 L .55815 .60291 L F
.61311 .60017 m .55823 .6029 L .55834 .6029 L F
.56179 .60271 m .5597 .60282 L p .56249 .60268 L F P
0 g
s
0 0 0 r
.5597 .60282 m .55663 .60298 L p .55815 .60291 L F P
0 g
s
0 0 0 r
.55663 .60298 m .55551 .60167 L .61311 .60017 L p F P
0 g
s
.034 0 0 r
.61169 .60021 m .56354 .60146 L p .60997 .60054 L F P
0 g
s
.034 0 0 r
.60997 .60054 m .56354 .60146 L .5647 .60146 L F
.56354 .60146 m .5588 .60159 L p .5647 .60146 L F P
0 g
s
.034 0 0 r
.5588 .60159 m .55551 .60167 L p .56097 .60156 L F P
0 g
s
.034 0 0 r
.60997 .60054 m .5588 .60159 L .56097 .60156 L F
.55561 .6004 m .60872 .60054 L p .55658 .60165 L F P
0 g
s
.034 0 0 r
.60872 .60054 m .60997 .60054 L p .60759 .60059 L F P
0 g
s
.034 0 0 r
.60759 .60059 m .55658 .60165 L .60872 .60054 L F
.55658 .60165 m .55551 .60167 L .55561 .6004 L F
.115 0 0 r
.60681 .60118 m .60997 .60054 L .56129 .60042 L p F P
0 g
s
.115 0 0 r
.56129 .60042 m .55439 .6004 L p .56285 .60052 L F P
0 g
s
.115 0 0 r
.60681 .60118 m .56129 .60042 L .56285 .60052 L F
.60171 .60104 m .55439 .6004 L .60216 .60102 L F
.59928 .60107 m .55439 .6004 L .60171 .60104 L F
.55439 .6004 m .55326 .59932 L .60216 .60102 L p F P
0 g
s
.115 0 0 r
.60053 .60109 m .59928 .60107 L .60171 .60104 L F
.60216 .60102 m .60681 .60118 L p .60053 .60109 L F P
0 g
s
.21 0 0 r
.60681 .60118 m .55471 .59937 L p .6032 .6022 L F P
0 g
s
.21 0 0 r
.60405 .60208 m .60681 .60118 L p .6032 .6022 L F P
0 g
s
.21 0 0 r
.60362 .60222 m .55471 .59937 L .55518 .59943 L F
.55471 .59937 m .55326 .59932 L p .55518 .59943 L F P
0 g
s
.21 0 0 r
.55212 .59852 m .56661 .60004 L p .55326 .59932 L F P
0 g
s
.21 0 0 r
.59414 .60154 m .60362 .60222 L p .5917 .60154 L F P
0 g
s
.21 0 0 r
.5917 .60154 m .55326 .59932 L .59414 .60154 L F
.288 0 0 r
.60041 .60359 m .60362 .60222 L .55212 .59852 L p F P
0 g
s
.288 0 0 r
.59046 .60246 m .60041 .60359 L p .58792 .60228 L F P
0 g
s
.324 0 0 r
.59716 .60494 m .60041 .60359 L .59638 .60313 L p F P
0 g
s
.288 0 0 r
.55212 .59852 m .55097 .59796 L .58601 .60195 L p F P
0 g
s
.288 0 0 r
.58601 .60195 m .59046 .60246 L p .58814 .60222 L F P
0 g
s
.288 0 0 r
.58814 .60222 m .55212 .59852 L .58601 .60195 L F
.58792 .60228 m .55212 .59852 L .59046 .60246 L F
.324 0 0 r
.59638 .60313 m .55097 .59796 L p .59052 .60394 L F P
0 g
s
.324 0 0 r
.59716 .60494 m .59638 .60313 L .59052 .60394 L F
.55097 .59796 m .5498 .59736 L .5665 .60003 L p F P
0 g
s
.324 0 0 r
.5665 .60003 m .59234 .60417 L p .57028 .60086 L F P
0 g
s
.324 0 0 r
.57028 .60086 m .55097 .59796 L .5665 .60003 L F
.59234 .60417 m .59716 .60494 L p .59052 .60394 L F P
0 g
s
.324 0 0 r
.59052 .60394 m .55097 .59796 L .59234 .60417 L F
.291 0 0 r
.59386 .60563 m .59716 .60494 L .55043 .59746 L p F P
0 g
s
0 .458 .706 r
.59049 .60486 m .59386 .60563 L .55933 .59847 L p F P
0 g
s
0 .458 .706 r
.55933 .59847 m .54862 .59625 L p .55774 .59812 L F P
0 g
s
0 .458 .706 r
.59049 .60486 m .55933 .59847 L .55774 .59812 L F
.291 0 0 r
.55043 .59746 m .5498 .59736 L p .55015 .59743 L F P
0 g
s
.291 0 0 r
.59386 .60563 m .55043 .59746 L .55015 .59743 L F
.21 0 0 r
.60362 .60222 m .60405 .60208 L p .6032 .6022 L F P
0 g
s
0 0 0 r
.60997 .60054 m .60681 .60118 L .60818 .60089 L p F P
0 g
s
.034 0 0 r
.60997 .60054 m .61311 .60017 L .61169 .60021 L p F P
0 g
s
.158 .692 .69 r
.61311 .60017 m .60997 .60054 L .61037 .60045 L p F P
0 g
s
.158 .692 .69 r
.61037 .60045 m .66251 .58893 L p .61311 .60017 L F P
0 g
s
0 0 0 r
.61903 .59952 m .61929 .5995 L p .61877 .59955 L F P
0 g
s
0 0 0 r
.61888 .59955 m .61929 .5995 L .61903 .59952 L p F P
0 g
s
.173 .703 .697 r
.61929 .5995 m .61622 .59987 L .67262 .58671 L p F P
0 g
s
0 0 0 r
.62233 .59903 m .62534 .59858 L .62524 .59859 L p F P
0 g
s
0 0 0 r
.62524 .59859 m .62122 .59908 L p .62233 .59903 L F P
0 g
s
0 0 0 r
.62233 .59903 m .61929 .5995 L .61939 .59947 L p F P
0 g
s
.172 .701 .688 r
.62233 .59903 m .68253 .58434 L p .62739 .59807 L F P
0 g
s
.172 .701 .688 r
.62534 .59858 m .62233 .59903 L p .62739 .59807 L F P
0 g
s
0 0 0 r
.62233 .59903 m .62122 .59908 L .62017 .59929 L F
.172 .701 .688 r
.68253 .58434 m .6265 .59829 L .62739 .59807 L F
0 0 0 r
.6776 .58558 m .68253 .58434 L .62233 .59903 L p F P
0 g
s
.173 .703 .697 r
.67262 .58671 m .67693 .58573 L p .61929 .5995 L F P
0 g
s
.173 .703 .697 r
.67693 .58573 m .6776 .58558 L .67635 .58587 L p F P
0 g
s
.173 .703 .697 r
.67635 .58587 m .61929 .5995 L p .67693 .58573 L F P
0 g
s
.49 .902 .893 r
.68253 .58434 m .6776 .58558 L .67767 .58555 L p F P
0 g
s
.49 .902 .893 r
.67767 .58555 m .7304 .56264 L p .68253 .58434 L F P
0 g
s
.172 .701 .688 r
.68253 .58434 m .68741 .58314 L .68733 .58316 L p F P
0 g
s
.172 .701 .688 r
.68733 .58316 m .66783 .58801 L p .68253 .58434 L F P
0 g
s
.172 .701 .688 r
.66783 .58801 m .6265 .59829 L p .67121 .58716 L F P
0 g
s
.172 .701 .688 r
.68253 .58434 m .66783 .58801 L .67121 .58716 L F
.6265 .59829 m .62534 .59858 L p .62739 .59807 L F P
0 g
s
0 0 0 r
.61939 .59947 m .67635 .58587 L p .62233 .59903 L F P
0 g
s
0 0 0 r
.67635 .58587 m .6776 .58558 L p .67531 .58613 L F P
0 g
s
0 0 0 r
.67531 .58613 m .62233 .59903 L .67635 .58587 L F
.61311 .60017 m .61622 .59987 L .61579 .59989 L p F P
0 g
s
.178 .708 .708 r
.61622 .59987 m .61311 .60017 L .66759 .58778 L p F P
0 g
s
.178 .708 .708 r
.66759 .58778 m .67262 .58671 L .64666 .59277 L p F P
0 g
s
.178 .708 .708 r
.64666 .59277 m .61622 .59987 L p .64461 .59319 L F P
0 g
s
.178 .708 .708 r
.66759 .58778 m .64666 .59277 L .64461 .59319 L F
.158 .692 .69 r
.66652 .58802 m .63243 .59578 L p .66251 .58893 L F P
0 g
s
.158 .692 .69 r
.66251 .58893 m .63243 .59578 L .63331 .59558 L F
0 0 0 r
.66115 .58923 m .60997 .60054 L p .65739 .59037 L F P
0 g
s
.158 .692 .69 r
.63243 .59578 m .61311 .60017 L p .63331 .59558 L F P
0 g
s
0 0 0 r
.65739 .59037 m .63705 .59474 L .63625 .5949 L F
.63543 .59507 m .63672 .59479 L p .63625 .5949 L F P
0 g
s
0 0 0 r
.63672 .59479 m .65739 .59037 L p .63625 .5949 L F P
0 g
s
0 0 0 r
.60818 .60089 m .63543 .59507 L p .60997 .60054 L F P
0 g
s
0 0 0 r
.63705 .59474 m .60997 .60054 L .63543 .59507 L F
.65224 .59224 m .65739 .59037 L .65642 .59058 L p F P
0 g
s
0 0 0 r
.65642 .59058 m .60681 .60118 L p .65224 .59224 L F P
0 g
s
.028 0 0 r
.64704 .59447 m .65224 .59224 L .60362 .60222 L p F P
0 g
s
.561 .936 .865 r
.65224 .59224 m .64704 .59447 L .64792 .59396 L p F P
0 g
s
0 0 0 r
.60681 .60118 m .60362 .60222 L .65224 .59224 L p F P
0 g
s
.561 .936 .865 r
.64792 .59396 m .68867 .57031 L p .65224 .59224 L F P
0 g
s
.558 .934 .883 r
.65739 .59037 m .65224 .59224 L .65348 .59156 L p F P
0 g
s
.558 .934 .883 r
.65348 .59156 m .69574 .56839 L p .65739 .59037 L F P
0 g
s
0 0 0 r
.65739 .59037 m .66251 .58893 L .66115 .58923 L p F P
0 g
s
.564 .935 .906 r
.65739 .59037 m .65836 .58987 L p .66251 .58893 L F P
0 g
s
.564 .935 .906 r
.65836 .58987 m .70277 .56678 L p .66251 .58893 L F P
0 g
s
.158 .692 .69 r
.66251 .58893 m .66759 .58778 L .66652 .58802 L p F P
0 g
s
.53 .791 .993 r
.42765 .59952 m .43066 .59376 L .4942 .60349 L p F P
0 g
s
.51 .771 .991 r
.49514 .60011 m .4942 .60349 L .43066 .59376 L p F P
0 g
s
.217 .72 .904 r
.4942 .60349 m .49514 .60011 L .55773 .60422 L p F P
0 g
s
.217 .72 .904 r
.55773 .60422 m .55882 .60538 L .4942 .60349 L p F P
0 g
s
.667 .747 .91 r
.43066 .59376 m .42765 .59952 L .36521 .58469 L p F P
0 g
s
.667 .747 .91 r
.36521 .58469 m .37033 .57678 L .43066 .59376 L p F P
0 g
s
.656 .732 .906 r
.43369 .58796 m .43066 .59376 L .37033 .57678 L p F P
0 g
s
.51 .771 .991 r
.43066 .59376 m .43369 .58796 L .49514 .60011 L p F P
0 g
s
.493 .75 .986 r
.49608 .59667 m .49514 .60011 L .43369 .58796 L p F P
0 g
s
.197 .702 .906 r
.49514 .60011 m .49608 .59667 L .55663 .60298 L p F P
0 g
s
.197 .702 .906 r
.55663 .60298 m .55773 .60422 L .49514 .60011 L p F P
0 g
s
.656 .732 .906 r
.37033 .57678 m .37548 .56883 L .43369 .58796 L p F P
0 g
s
.643 .716 .901 r
.43674 .58213 m .43369 .58796 L .37548 .56883 L p F P
0 g
s
.493 .75 .986 r
.43369 .58796 m .43674 .58213 L .49608 .59667 L p F P
0 g
s
.473 .727 .981 r
.49704 .59317 m .49608 .59667 L .43674 .58213 L p F P
0 g
s
.173 .679 .905 r
.49608 .59667 m .49704 .59317 L .55551 .60167 L p F P
0 g
s
.173 .679 .905 r
.55551 .60167 m .55663 .60298 L .49608 .59667 L p F P
0 g
s
.734 .728 .846 r
.37033 .57678 m .36521 .58469 L .30818 .56265 L p F P
0 g
s
.643 .716 .901 r
.37548 .56883 m .38065 .5609 L .43674 .58213 L p F P
0 g
s
.63 .7 .896 r
.43981 .57626 m .43674 .58213 L .38065 .5609 L p F P
0 g
s
.473 .727 .981 r
.43674 .58213 m .43981 .57626 L .49704 .59317 L p F P
0 g
s
.471 .893 .887 r
.68741 .58314 m .68253 .58434 L .73716 .56158 L p F P
0 g
s
.471 .893 .887 r
.73716 .56158 m .74387 .56053 L .68741 .58314 L p F P
0 g
s
.734 .728 .846 r
.30818 .56265 m .31536 .55333 L .37033 .57678 L p F P
0 g
s
.727 .719 .842 r
.37548 .56883 m .37033 .57678 L .31536 .55333 L p F P
0 g
s
.446 .702 .975 r
.498 .58966 m .49704 .59317 L .43981 .57626 L p F P
0 g
s
.124 .641 .889 r
.49704 .59317 m .498 .58966 L .55439 .6004 L p F P
0 g
s
.124 .641 .889 r
.55439 .6004 m .55551 .60167 L .49704 .59317 L p F P
0 g
s
.63 .7 .896 r
.38065 .5609 m .38584 .55296 L .43981 .57626 L p F P
0 g
s
.617 .683 .89 r
.4429 .57035 m .43981 .57626 L .38584 .55296 L p F P
0 g
s
.446 .702 .975 r
.43981 .57626 m .4429 .57035 L .498 .58966 L p F P
0 g
s
.727 .719 .842 r
.31536 .55333 m .32256 .54396 L .37548 .56883 L p F P
0 g
s
.719 .709 .839 r
.38065 .5609 m .37548 .56883 L .32256 .54396 L p F P
0 g
s
.49 .902 .893 r
.7304 .56264 m .73716 .56158 L .68253 .58434 L p F P
0 g
s
.719 .709 .839 r
.32256 .54396 m .32977 .53466 L .38065 .5609 L p F P
0 g
s
.711 .698 .836 r
.38584 .55296 m .38065 .5609 L .32977 .53466 L p F P
0 g
s
.409 .673 .969 r
.49896 .58623 m .498 .58966 L .4429 .57035 L p F P
0 g
s
.041 .582 .847 r
.498 .58966 m .49896 .58623 L .55326 .59932 L p F P
0 g
s
.041 .582 .847 r
.55326 .59932 m .55439 .6004 L .498 .58966 L p F P
0 g
s
.617 .683 .89 r
.38584 .55296 m .39105 .54496 L .4429 .57035 L p F P
0 g
s
.602 .664 .883 r
.44601 .56439 m .4429 .57035 L .39105 .54496 L p F P
0 g
s
.409 .673 .969 r
.4429 .57035 m .44601 .56439 L .49896 .58623 L p F P
0 g
s
.711 .698 .836 r
.32977 .53466 m .337 .5254 L .38584 .55296 L p F P
0 g
s
.704 .687 .831 r
.39105 .54496 m .38584 .55296 L .337 .5254 L p F P
0 g
s
.602 .664 .883 r
.39105 .54496 m .3963 .53679 L .44601 .56439 L p F P
0 g
s
.587 .644 .874 r
.44914 .55836 m .44601 .56439 L .3963 .53679 L p F P
0 g
s
.364 .638 .96 r
.44601 .56439 m .44914 .55836 L .49994 .58292 L p F P
0 g
s
.364 .638 .96 r
.49994 .58292 m .49896 .58623 L .44601 .56439 L p F P
0 g
s
.519 .914 .907 r
.6776 .58558 m .67262 .58671 L .72358 .56363 L p F P
0 g
s
.519 .914 .907 r
.72358 .56363 m .7304 .56264 L .6776 .58558 L p F P
0 g
s
.704 .687 .831 r
.337 .5254 m .34425 .51606 L .39105 .54496 L p F P
0 g
s
.698 .675 .824 r
.3963 .53679 m .39105 .54496 L .34425 .51606 L p F P
0 g
s
0 .501 .782 r
.49896 .58623 m .49994 .58292 L .55212 .59852 L p F P
0 g
s
0 .501 .782 r
.55212 .59852 m .55326 .59932 L .49896 .58623 L p F P
0 g
s
.778 .739 .817 r
.31536 .55333 m .30818 .56265 L .25883 .53392 L p F P
0 g
s
.698 .675 .824 r
.34425 .51606 m .35152 .50648 L .3963 .53679 L p F P
0 g
s
.692 .662 .815 r
.40157 .5284 m .3963 .53679 L .35152 .50648 L p F P
0 g
s
.587 .644 .874 r
.3963 .53679 m .40157 .5284 L .44914 .55836 L p F P
0 g
s
.569 .621 .864 r
.4523 .55228 m .44914 .55836 L .40157 .5284 L p F P
0 g
s
.316 .598 .946 r
.44914 .55836 m .4523 .55228 L .50092 .5797 L p F P
0 g
s
.316 .598 .946 r
.50092 .5797 m .49994 .58292 L .44914 .55836 L p F P
0 g
s
.778 .739 .817 r
.25883 .53392 m .26789 .52427 L .31536 .55333 L p F P
0 g
s
.775 .734 .815 r
.32256 .54396 m .31536 .55333 L .26789 .52427 L p F P
0 g
s
.671 .909 .977 r
.74387 .56053 m .73716 .56158 L .78398 .53137 L p F P
0 g
s
.671 .909 .977 r
.78398 .53137 m .79245 .53127 L .74387 .56053 L p F P
0 g
s
.546 .925 .918 r
.67262 .58671 m .66759 .58778 L .7167 .56455 L p F P
0 g
s
.546 .925 .918 r
.7167 .56455 m .72358 .56363 L .67262 .58671 L p F P
0 g
s
.692 .662 .815 r
.35152 .50648 m .35883 .49656 L .40157 .5284 L p F P
0 g
s
.685 .648 .807 r
.40687 .51981 m .40157 .5284 L .35883 .49656 L p F P
0 g
s
.569 .621 .864 r
.40157 .5284 m .40687 .51981 L .4523 .55228 L p F P
0 g
s
0 .419 .717 r
.49994 .58292 m .50092 .5797 L .55097 .59796 L p F P
0 g
s
0 .419 .717 r
.55097 .59796 m .55212 .59852 L .49994 .58292 L p F P
0 g
s
.775 .734 .815 r
.26789 .52427 m .27696 .51461 L .32256 .54396 L p F P
0 g
s
.771 .729 .814 r
.32977 .53466 m .32256 .54396 L .27696 .51461 L p F P
0 g
s
.771 .729 .814 r
.27696 .51461 m .28602 .50504 L .32977 .53466 L p F P
0 g
s
.766 .724 .813 r
.337 .5254 m .32977 .53466 L .28602 .50504 L p F P
0 g
s
.549 .596 .854 r
.45547 .54615 m .4523 .55228 L .40687 .51981 L p F P
0 g
s
.28 .556 .928 r
.4523 .55228 m .45547 .54615 L .50191 .57643 L p F P
0 g
s
.28 .556 .928 r
.50191 .57643 m .50092 .5797 L .4523 .55228 L p F P
0 g
s
.685 .648 .807 r
.35883 .49656 m .36617 .48636 L .40687 .51981 L p F P
0 g
s
.673 .633 .801 r
.4122 .51121 m .40687 .51981 L .36617 .48636 L p F P
0 g
s
.549 .596 .854 r
.40687 .51981 m .4122 .51121 L .45547 .54615 L p F P
0 g
s
.766 .724 .813 r
.28602 .50504 m .29508 .49555 L .337 .5254 L p F P
0 g
s
.764 .718 .81 r
.34425 .51606 m .337 .5254 L .29508 .49555 L p F P
0 g
s
.691 .908 .971 r
.73716 .56158 m .7304 .56264 L .77546 .53149 L p F P
0 g
s
.691 .908 .971 r
.77546 .53149 m .78398 .53137 L .73716 .56158 L p F P
0 g
s
.764 .718 .81 r
.29508 .49555 m .30416 .48598 L .34425 .51606 L p F P
0 g
s
.763 .711 .804 r
.35152 .50648 m .34425 .51606 L .30416 .48598 L p F P
0 g
s
.673 .633 .801 r
.36617 .48636 m .37352 .47617 L .4122 .51121 L p F P
0 g
s
.655 .616 .798 r
.41754 .50289 m .4122 .51121 L .37352 .47617 L p F P
0 g
s
.526 .57 .842 r
.4122 .51121 m .41754 .50289 L .45867 .54003 L p F P
0 g
s
.526 .57 .842 r
.45867 .54003 m .45547 .54615 L .4122 .51121 L p F P
0 g
s
0 .368 .695 r
.50092 .5797 m .50191 .57643 L .5498 .59736 L p F P
0 g
s
0 .368 .695 r
.5498 .59736 m .55097 .59796 L .50092 .5797 L p F P
0 g
s
.562 .931 .919 r
.66759 .58778 m .66251 .58893 L .70976 .56554 L p F P
0 g
s
.562 .931 .919 r
.70976 .56554 m .7167 .56455 L .66759 .58778 L p F P
0 g
s
.269 .52 .908 r
.45547 .54615 m .45867 .54003 L .50291 .57289 L p F P
0 g
s
.269 .52 .908 r
.50291 .57289 m .50191 .57643 L .45547 .54615 L p F P
0 g
s
.763 .711 .804 r
.30416 .48598 m .31326 .47614 L .35152 .50648 L p F P
0 g
s
.763 .704 .797 r
.35883 .49656 m .35152 .50648 L .31326 .47614 L p F P
0 g
s
.763 .704 .797 r
.31326 .47614 m .32238 .4659 L .35883 .49656 L p F P
0 g
s
.761 .697 .79 r
.36617 .48636 m .35883 .49656 L .32238 .4659 L p F P
0 g
s
.655 .616 .798 r
.37352 .47617 m .38087 .4665 L .41754 .50289 L p F P
0 g
s
.629 .598 .8 r
.42288 .49522 m .41754 .50289 L .38087 .4665 L p F P
0 g
s
.502 .544 .831 r
.41754 .50289 m .42288 .49522 L .46188 .53394 L p F P
0 g
s
.502 .544 .831 r
.46188 .53394 m .45867 .54003 L .41754 .50289 L p F P
0 g
s
.761 .697 .79 r
.32238 .4659 m .33153 .45534 L .36617 .48636 L p F P
0 g
s
.755 .688 .787 r
.37352 .47617 m .36617 .48636 L .33153 .45534 L p F P
0 g
s
.711 .903 .964 r
.7304 .56264 m .72358 .56363 L .76689 .53154 L p F P
0 g
s
.711 .903 .964 r
.76689 .53154 m .77546 .53149 L .7304 .56264 L p F P
0 g
s
.755 .688 .787 r
.33153 .45534 m .34068 .44482 L .37352 .47617 L p F P
0 g
s
.743 .68 .79 r
.38087 .4665 m .37352 .47617 L .34068 .44482 L p F P
0 g
s
.286 .494 .885 r
.45867 .54003 m .46188 .53394 L .50392 .56875 L p F P
0 g
s
.286 .494 .885 r
.50392 .56875 m .50291 .57289 L .45867 .54003 L p F P
0 g
s
0 .373 .745 r
.50191 .57643 m .50291 .57289 L .54862 .59625 L p F P
0 g
s
0 .373 .745 r
.54862 .59625 m .5498 .59736 L .50191 .57643 L p F P
0 g
s
.629 .598 .8 r
.38087 .4665 m .38818 .45795 L .42288 .49522 L p F P
0 g
s
.592 .577 .806 r
.42822 .48856 m .42288 .49522 L .38818 .45795 L p F P
0 g
s
.478 .519 .821 r
.42288 .49522 m .42822 .48856 L .46512 .52794 L p F P
0 g
s
.478 .519 .821 r
.46512 .52794 m .46188 .53394 L .42288 .49522 L p F P
0 g
s
.743 .68 .79 r
.34068 .44482 m .34979 .43495 L .38087 .4665 L p F P
0 g
s
.719 .669 .8 r
.38818 .45795 m .38087 .4665 L .34979 .43495 L p F P
0 g
s
.564 .935 .906 r
.70277 .56678 m .70976 .56554 L .66251 .58893 L p F P
0 g
s
.719 .669 .8 r
.34979 .43495 m .35884 .4265 L .38818 .45795 L p F P
0 g
s
.678 .654 .819 r
.39545 .45115 m .38818 .45795 L .35884 .4265 L p F P
0 g
s
.592 .577 .806 r
.38818 .45795 m .39545 .45115 L .42822 .48856 L p F P
0 g
s
.028 0 0 r
.60362 .60222 m .60041 .60359 L .64704 .59447 L p F P
0 g
s
.728 .897 .955 r
.72358 .56363 m .7167 .56455 L .75825 .53155 L p F P
0 g
s
.728 .897 .955 r
.75825 .53155 m .76689 .53154 L .72358 .56363 L p F P
0 g
s
.324 .479 .86 r
.46188 .53394 m .46512 .52794 L .50495 .56371 L p F P
0 g
s
.324 .479 .86 r
.50495 .56371 m .50392 .56875 L .46188 .53394 L p F P
0 g
s
.542 .553 .815 r
.43355 .48318 m .42822 .48856 L .39545 .45115 L p F P
0 g
s
.457 .499 .813 r
.42822 .48856 m .43355 .48318 L .46837 .52204 L p F P
0 g
s
.457 .499 .813 r
.46837 .52204 m .46512 .52794 L .42822 .48856 L p F P
0 g
s
.678 .654 .819 r
.35884 .4265 m .36779 .42019 L .39545 .45115 L p F P
0 g
s
.613 .631 .845 r
.40267 .44654 m .39545 .45115 L .36779 .42019 L p F P
0 g
s
.542 .553 .815 r
.39545 .45115 m .40267 .44654 L .43355 .48318 L p F P
0 g
s
0 .429 .844 r
.50291 .57289 m .50392 .56875 L .54743 .59401 L p F P
0 g
s
0 .429 .844 r
.54743 .59401 m .54862 .59625 L .50291 .57289 L p F P
0 g
s
.558 .934 .883 r
.69574 .56839 m .70277 .56678 L .65739 .59037 L p F P
0 g
s
.809 .769 .816 r
.26789 .52427 m .25883 .53392 L .21946 .49922 L p F P
0 g
s
.291 0 0 r
.5498 .59736 m .54862 .59625 L .59386 .60563 L p F P
0 g
s
.482 .525 .826 r
.43888 .47915 m .43355 .48318 L .40267 .44654 L p F P
0 g
s
.44 .484 .809 r
.43355 .48318 m .43888 .47915 L .47165 .51627 L p F P
0 g
s
.44 .484 .809 r
.47165 .51627 m .46837 .52204 L .43355 .48318 L p F P
0 g
s
.369 .473 .836 r
.46512 .52794 m .46837 .52204 L .50599 .55757 L p F P
0 g
s
.369 .473 .836 r
.50599 .55757 m .50495 .56371 L .46512 .52794 L p F P
0 g
s
.809 .769 .816 r
.21946 .49922 m .23007 .49059 L .26789 .52427 L p F P
0 g
s
.809 .769 .816 r
.27696 .51461 m .26789 .52427 L .23007 .49059 L p F P
0 g
s
.809 .769 .816 r
.23007 .49059 m .24068 .48196 L .27696 .51461 L p F P
0 g
s
.808 .769 .817 r
.28602 .50504 m .27696 .51461 L .24068 .48196 L p F P
0 g
s
.745 .893 .946 r
.7167 .56455 m .70976 .56554 L .74957 .5316 L p F P
0 g
s
.745 .893 .946 r
.74957 .5316 m .75825 .53155 L .7167 .56455 L p F P
0 g
s
.613 .631 .845 r
.36779 .42019 m .37665 .41658 L .40267 .44654 L p F P
0 g
s
.513 .593 .871 r
.40985 .44423 m .40267 .44654 L .37665 .41658 L p F P
0 g
s
.482 .525 .826 r
.40267 .44654 m .40985 .44423 L .43888 .47915 L p F P
0 g
s
.808 .769 .817 r
.24068 .48196 m .25127 .47344 L .28602 .50504 L p F P
0 g
s
.807 .769 .818 r
.29508 .49555 m .28602 .50504 L .25127 .47344 L p F P
0 g
s
.807 .769 .818 r
.25127 .47344 m .26184 .465 L .29508 .49555 L p F P
0 g
s
.808 .769 .817 r
.30416 .48598 m .29508 .49555 L .26184 .465 L p F P
0 g
s
.676 .794 .938 r
.79245 .53127 m .78398 .53137 L .82076 .49482 L p F P
0 g
s
.676 .794 .938 r
.82076 .49482 m .83086 .49612 L .79245 .53127 L p F P
0 g
s
.808 .769 .817 r
.26184 .465 m .27242 .4565 L .30416 .48598 L p F P
0 g
s
.811 .769 .813 r
.31326 .47614 m .30416 .48598 L .27242 .4565 L p F P
0 g
s
.811 .769 .813 r
.27242 .4565 m .283 .44774 L .31326 .47614 L p F P
0 g
s
.816 .769 .808 r
.32238 .4659 m .31326 .47614 L .283 .44774 L p F P
0 g
s
.035 0 0 r
.60041 .60359 m .59716 .60494 L .64179 .59668 L p F P
0 g
s
.035 0 0 r
.64179 .59668 m .64704 .59447 L .60041 .60359 L p F P
0 g
s
.816 .769 .808 r
.283 .44774 m .2936 .43859 L .32238 .4659 L p F P
0 g
s
.82 .768 .804 r
.33153 .45534 m .32238 .4659 L .2936 .43859 L p F P
0 g
s
.82 .768 .804 r
.2936 .43859 m .30421 .42913 L .33153 .45534 L p F P
0 g
s
.82 .768 .804 r
.34068 .44482 m .33153 .45534 L .30421 .42913 L p F P
0 g
s
.82 .768 .804 r
.30421 .42913 m .31481 .41973 L .34068 .44482 L p F P
0 g
s
.811 .769 .813 r
.34979 .43495 m .34068 .44482 L .31481 .41973 L p F P
0 g
s
.157 .484 .9 r
.50392 .56875 m .50495 .56371 L .54621 .59004 L p F P
0 g
s
.157 .484 .9 r
.54621 .59004 m .54743 .59401 L .50392 .56875 L p F P
0 g
s
.811 .769 .813 r
.31481 .41973 m .32535 .41099 L .34979 .43495 L p F P
0 g
s
.789 .768 .834 r
.35884 .4265 m .34979 .43495 L .32535 .41099 L p F P
0 g
s
.789 .768 .834 r
.32535 .41099 m .3358 .40369 L .35884 .4265 L p F P
0 g
s
.744 .763 .869 r
.36779 .42019 m .35884 .4265 L .3358 .40369 L p F P
0 g
s
.411 .474 .814 r
.46837 .52204 m .47165 .51627 L .50705 .55025 L p F P
0 g
s
.411 .474 .814 r
.50705 .55025 m .50599 .55757 L .46837 .52204 L p F P
0 g
s
.418 .499 .835 r
.44423 .47634 m .43888 .47915 L .40985 .44423 L p F P
0 g
s
.43 .478 .808 r
.43888 .47915 m .44423 .47634 L .47495 .5106 L p F P
0 g
s
.43 .478 .808 r
.47495 .5106 m .47165 .51627 L .43888 .47915 L p F P
0 g
s
.513 .593 .871 r
.37665 .41658 m .38543 .4158 L .40985 .44423 L p F P
0 g
s
.383 .537 .885 r
.41701 .444 m .40985 .44423 L .38543 .4158 L p F P
0 g
s
.418 .499 .835 r
.40985 .44423 m .41701 .444 L .44423 .47634 L p F P
0 g
s
.744 .763 .869 r
.3358 .40369 m .34613 .39856 L .36779 .42019 L p F P
0 g
s
.655 .743 .914 r
.37665 .41658 m .36779 .42019 L .34613 .39856 L p F P
0 g
s
.561 .936 .865 r
.68867 .57031 m .69574 .56839 L .65224 .59224 L p F P
0 g
s
.689 .787 .925 r
.78398 .53137 m .77546 .53149 L .81063 .49351 L p F P
0 g
s
.689 .787 .925 r
.81063 .49351 m .82076 .49482 L .78398 .53137 L p F P
0 g
s
.762 .893 .936 r
.70976 .56554 m .70277 .56678 L .74085 .5318 L p F P
0 g
s
.762 .893 .936 r
.74085 .5318 m .74957 .5316 L .70976 .56554 L p F P
0 g
s
0 .458 .706 r
.54862 .59625 m .54743 .59401 L .59049 .60486 L p F P
0 g
s
.323 .504 .881 r
.50495 .56371 m .50599 .55757 L .54496 .5839 L p F P
0 g
s
.323 .504 .881 r
.54496 .5839 m .54621 .59004 L .50495 .56371 L p F P
0 g
s
.655 .743 .914 r
.34613 .39856 m .35633 .39615 L .37665 .41658 L p F P
0 g
s
.496 .685 .951 r
.38543 .4158 m .37665 .41658 L .35633 .39615 L p F P
0 g
s
.447 .479 .799 r
.47165 .51627 m .47495 .5106 L .50811 .54186 L p F P
0 g
s
.447 .479 .799 r
.50811 .54186 m .50705 .55025 L .47165 .51627 L p F P
0 g
s
0 0 0 r
.59716 .60494 m .59386 .60563 L .63646 .5982 L p F P
0 g
s
0 0 0 r
.63646 .5982 m .64179 .59668 L .59716 .60494 L p F P
0 g
s
.363 .479 .843 r
.44959 .47441 m .44423 .47634 L .41701 .444 L p F P
0 g
s
.428 .48 .811 r
.44423 .47634 m .44959 .47441 L .47827 .505 L p F P
0 g
s
.428 .48 .811 r
.47827 .505 m .47495 .5106 L .44423 .47634 L p F P
0 g
s
.701 .779 .912 r
.77546 .53149 m .76689 .53154 L .80047 .49218 L p F P
0 g
s
.701 .779 .912 r
.80047 .49218 m .81063 .49351 L .77546 .53149 L p F P
0 g
s
.383 .537 .885 r
.38543 .4158 m .39416 .41758 L .41701 .444 L p F P
0 g
s
.252 .475 .88 r
.42418 .4453 m .41701 .444 L .39416 .41758 L p F P
0 g
s
.363 .479 .843 r
.41701 .444 m .42418 .4453 L .44959 .47441 L p F P
0 g
s
.779 .895 .926 r
.70277 .56678 m .69574 .56839 L .73208 .53225 L p F P
0 g
s
.779 .895 .926 r
.73208 .53225 m .74085 .5318 L .70277 .56678 L p F P
0 g
s
.496 .685 .951 r
.35633 .39615 m .36643 .39659 L .38543 .4158 L p F P
0 g
s
.269 .571 .938 r
.39416 .41758 m .38543 .4158 L .36643 .39659 L p F P
0 g
s
.177 .613 .941 r
.54743 .59401 m .54621 .59004 L .58706 .60181 L p F P
0 g
s
.177 .613 .941 r
.58706 .60181 m .59049 .60486 L .54743 .59401 L p F P
0 g
s
.598 .951 .878 r
.64704 .59447 m .64179 .59668 L .68153 .57221 L p F P
0 g
s
.598 .951 .878 r
.68153 .57221 m .68867 .57031 L .64704 .59447 L p F P
0 g
s
.426 .505 .837 r
.50599 .55757 m .50705 .55025 L .5437 .57546 L p F P
0 g
s
.426 .505 .837 r
.5437 .57546 m .54496 .5839 L .50599 .55757 L p F P
0 g
s
.477 .488 .791 r
.47495 .5106 m .47827 .505 L .50919 .53269 L p F P
0 g
s
.477 .488 .791 r
.50919 .53269 m .50811 .54186 L .47495 .5106 L p F P
0 g
s
.712 .77 .898 r
.76689 .53154 m .75825 .53155 L .79027 .49083 L p F P
0 g
s
.712 .77 .898 r
.79027 .49083 m .80047 .49218 L .76689 .53154 L p F P
0 g
s
.334 .475 .853 r
.45499 .47291 m .44959 .47441 L .42418 .4453 L p F P
0 g
s
.435 .491 .819 r
.44959 .47441 m .45499 .47291 L .48161 .49941 L p F P
0 g
s
.435 .491 .819 r
.48161 .49941 m .47827 .505 L .44959 .47441 L p F P
0 g
s
.266 .772 .848 r
.59386 .60563 m .59049 .60486 L .63103 .59819 L p F P
0 g
s
.266 .772 .848 r
.63103 .59819 m .63646 .5982 L .59386 .60563 L p F P
0 g
s
.252 .475 .88 r
.39416 .41758 m .40289 .42125 L .42418 .4453 L p F P
0 g
s
.169 .438 .871 r
.4314 .44736 m .42418 .4453 L .40289 .42125 L p F P
0 g
s
.334 .475 .853 r
.42418 .4453 m .4314 .44736 L .45499 .47291 L p F P
0 g
s
.486 .504 .801 r
.50705 .55025 m .50811 .54186 L .54241 .56495 L p F P
0 g
s
.486 .504 .801 r
.54241 .56495 m .5437 .57546 L .50705 .55025 L p F P
0 g
s
.269 .571 .938 r
.36643 .39659 m .37646 .39962 L .39416 .41758 L p F P
0 g
s
.054 .438 .874 r
.40289 .42125 m .39416 .41758 L .37646 .39962 L p F P
0 g
s
.797 .893 .913 r
.69574 .56839 m .68867 .57031 L .72326 .53288 L p F P
0 g
s
.797 .893 .913 r
.72326 .53288 m .73208 .53225 L .69574 .56839 L p F P
0 g
s
.722 .762 .884 r
.75825 .53155 m .74957 .5316 L .78004 .48949 L p F P
0 g
s
.722 .762 .884 r
.78004 .48949 m .79027 .49083 L .75825 .53155 L p F P
0 g
s
.409 .62 .938 r
.54621 .59004 m .54496 .5839 L .58354 .59593 L p F P
0 g
s
.409 .62 .938 r
.58354 .59593 m .58706 .60181 L .54621 .59004 L p F P
0 g
s
.499 .501 .79 r
.47827 .505 m .48161 .49941 L .51027 .52311 L p F P
0 g
s
.499 .501 .79 r
.51027 .52311 m .50919 .53269 L .47827 .505 L p F P
0 g
s
.671 .968 .922 r
.64179 .59668 m .63646 .5982 L .67429 .57351 L p F P
0 g
s
.671 .968 .922 r
.67429 .57351 m .68153 .57221 L .64179 .59668 L p F P
0 g
s
.816 .902 .902 r
.3086 .39569 m .32004 .39059 L .3358 .40369 L p F P
0 g
s
.816 .902 .902 r
.3358 .40369 m .32535 .41099 L .3086 .39569 L p F P
0 g
s
.741 .904 .95 r
.34613 .39856 m .3358 .40369 L .32004 .39059 L p F P
0 g
s
.847 .889 .869 r
.29707 .40199 m .3086 .39569 L .32535 .41099 L p F P
0 g
s
.847 .889 .869 r
.32535 .41099 m .31481 .41973 L .29707 .40199 L p F P
0 g
s
.856 .876 .853 r
.28548 .40885 m .29707 .40199 L .31481 .41973 L p F P
0 g
s
.856 .876 .853 r
.31481 .41973 m .30421 .42913 L .28548 .40885 L p F P
0 g
s
.339 .491 .864 r
.46044 .47136 m .45499 .47291 L .4314 .44736 L p F P
0 g
s
.45 .51 .829 r
.45499 .47291 m .46044 .47136 L .48498 .49377 L p F P
0 g
s
.45 .51 .829 r
.48498 .49377 m .48161 .49941 L .45499 .47291 L p F P
0 g
s
.741 .904 .95 r
.32004 .39059 m .33136 .38728 L .34613 .39856 L p F P
0 g
s
.582 .862 .995 r
.35633 .39615 m .34613 .39856 L .33136 .38728 L p F P
0 g
s
.522 .506 .78 r
.50811 .54186 m .50919 .53269 L .54112 .55294 L p F P
0 g
s
.522 .506 .78 r
.54112 .55294 m .54241 .56495 L .50811 .54186 L p F P
0 g
s
.853 .864 .848 r
.27386 .41575 m .28548 .40885 L .30421 .42913 L p F P
0 g
s
.853 .864 .848 r
.30421 .42913 m .2936 .43859 L .27386 .41575 L p F P
0 g
s
.732 .754 .87 r
.74957 .5316 m .74085 .5318 L .76977 .48819 L p F P
0 g
s
.732 .754 .87 r
.76977 .48819 m .78004 .48949 L .74957 .5316 L p F P
0 g
s
.169 .438 .871 r
.40289 .42125 m .41166 .42586 L .4314 .44736 L p F P
0 g
s
.165 .445 .876 r
.43868 .44939 m .4314 .44736 L .41166 .42586 L p F P
0 g
s
.339 .491 .864 r
.4314 .44736 m .43868 .44939 L .46044 .47136 L p F P
0 g
s
.845 .852 .848 r
.26224 .4224 m .27386 .41575 L .2936 .43859 L p F P
0 g
s
.845 .852 .848 r
.2936 .43859 m .283 .44774 L .26224 .4224 L p F P
0 g
s
.512 .835 .999 r
.59049 .60486 m .58706 .60181 L .62548 .59579 L p F P
0 g
s
.512 .835 .999 r
.62548 .59579 m .63103 .59819 L .59049 .60486 L p F P
0 g
s
.054 .438 .874 r
.37646 .39962 m .38647 .40454 L .40289 .42125 L p F P
0 g
s
0 .361 .823 r
.41166 .42586 m .40289 .42125 L .38647 .40454 L p F P
0 g
s
.507 .577 .86 r
.54496 .5839 m .5437 .57546 L .57995 .58702 L p F P
0 g
s
.507 .577 .86 r
.57995 .58702 m .58354 .59593 L .54496 .5839 L p F P
0 g
s
.582 .862 .995 r
.33136 .38728 m .34255 .38622 L .35633 .39615 L p F P
0 g
s
.307 .724 .975 r
.36643 .39659 m .35633 .39615 L .34255 .38622 L p F P
0 g
s
.81 .88 .896 r
.68867 .57031 m .68153 .57221 L .71439 .5335 L p F P
0 g
s
.81 .88 .896 r
.71439 .5335 m .72326 .53288 L .68867 .57031 L p F P
0 g
s
.516 .518 .796 r
.48161 .49941 m .48498 .49377 L .51136 .5135 L p F P
0 g
s
.516 .518 .796 r
.51136 .5135 m .51027 .52311 L .48161 .49941 L p F P
0 g
s
.836 .842 .85 r
.25062 .42874 m .26224 .4224 L .283 .44774 L p F P
0 g
s
.836 .842 .85 r
.283 .44774 m .27242 .4565 L .25062 .42874 L p F P
0 g
s
.829 .833 .851 r
.239 .43487 m .25062 .42874 L .27242 .4565 L p F P
0 g
s
.829 .833 .851 r
.27242 .4565 m .26184 .465 L .239 .43487 L p F P
0 g
s
.826 .826 .848 r
.22736 .44095 m .239 .43487 L .26184 .465 L p F P
0 g
s
.826 .826 .848 r
.26184 .465 m .25127 .47344 L .22736 .44095 L p F P
0 g
s
.545 .513 .771 r
.50919 .53269 m .51027 .52311 L .53981 .54016 L p F P
0 g
s
.545 .513 .771 r
.53981 .54016 m .54112 .55294 L .50919 .53269 L p F P
0 g
s
.825 .819 .843 r
.2157 .44711 m .22736 .44095 L .25127 .47344 L p F P
0 g
s
.825 .819 .843 r
.25127 .47344 m .24068 .48196 L .2157 .44711 L p F P
0 g
s
.825 .813 .839 r
.20401 .45336 m .2157 .44711 L .24068 .48196 L p F P
0 g
s
.825 .813 .839 r
.24068 .48196 m .23007 .49059 L .20401 .45336 L p F P
0 g
s
.823 .807 .836 r
.1923 .45961 m .20401 .45336 L .23007 .49059 L p F P
0 g
s
.823 .807 .836 r
.23007 .49059 m .21946 .49922 L .1923 .45961 L p F P
0 g
s
.742 .746 .855 r
.74085 .5318 m .73208 .53225 L .75948 .48695 L p F P
0 g
s
.742 .746 .855 r
.75948 .48695 m .76977 .48819 L .74085 .5318 L p F P
0 g
s
.74 .941 .95 r
.63646 .5982 m .63103 .59819 L .66694 .57349 L p F P
0 g
s
.74 .941 .95 r
.66694 .57349 m .67429 .57351 L .63646 .5982 L p F P
0 g
s
.307 .724 .975 r
.34255 .38622 m .35364 .38753 L .36643 .39659 L p F P
0 g
s
0 .507 .86 r
.37646 .39962 m .36643 .39659 L .35364 .38753 L p F P
0 g
s
.375 .522 .876 r
.46595 .46938 m .46044 .47136 L .43868 .44939 L p F P
0 g
s
.47 .533 .84 r
.46044 .47136 m .46595 .46938 L .48837 .48804 L p F P
0 g
s
.47 .533 .84 r
.48837 .48804 m .48498 .49377 L .46044 .47136 L p F P
0 g
s
.549 .547 .804 r
.5437 .57546 m .54241 .56495 L .57631 .57541 L p F P
0 g
s
.549 .547 .804 r
.57631 .57541 m .57995 .58702 L .5437 .57546 L p F P
0 g
s
.529 .537 .808 r
.48498 .49377 m .48837 .48804 L .51246 .50418 L p F P
0 g
s
.529 .537 .808 r
.51246 .50418 m .51136 .5135 L .48498 .49377 L p F P
0 g
s
.607 .739 .939 r
.58706 .60181 m .58354 .59593 L .6198 .5904 L p F P
0 g
s
.607 .739 .939 r
.6198 .5904 m .62548 .59579 L .58706 .60181 L p F P
0 g
s
.559 .525 .774 r
.51027 .52311 m .51136 .5135 L .5385 .52739 L p F P
0 g
s
.559 .525 .774 r
.5385 .52739 m .53981 .54016 L .51027 .52311 L p F P
0 g
s
.612 .691 .899 r
.83086 .49612 m .82076 .49482 L .84541 .45342 L p F P
0 g
s
.612 .691 .899 r
.84541 .45342 m .85687 .45617 L .83086 .49612 L p F P
0 g
s
.165 .445 .876 r
.41166 .42586 m .42052 .43045 L .43868 .44939 L p F P
0 g
s
.23 .492 .897 r
.44606 .45072 m .43868 .44939 L .42052 .43045 L p F P
0 g
s
.375 .522 .876 r
.43868 .44939 m .44606 .45072 L .46595 .46938 L p F P
0 g
s
0 .361 .823 r
.38647 .40454 m .39652 .41042 L .41166 .42586 L p F P
0 g
s
0 .367 .828 r
.42052 .43045 m .41166 .42586 L .39652 .41042 L p F P
0 g
s
.815 .851 .876 r
.68153 .57221 m .67429 .57351 L .70544 .53372 L p F P
0 g
s
.815 .851 .876 r
.70544 .53372 m .71439 .5335 L .68153 .57221 L p F P
0 g
s
.571 .532 .773 r
.54241 .56495 m .54112 .55294 L .57262 .56184 L p F P
0 g
s
.571 .532 .773 r
.57262 .56184 m .57631 .57541 L .54241 .56495 L p F P
0 g
s
0 .507 .86 r
.35364 .38753 m .36465 .39097 L .37646 .39962 L p F P
0 g
s
0 .333 .741 r
.38647 .40454 m .37646 .39962 L .36465 .39097 L p F P
0 g
s
.751 .737 .839 r
.73208 .53225 m .72326 .53288 L .74916 .48577 L p F P
0 g
s
.751 .737 .839 r
.74916 .48577 m .75948 .48695 L .73208 .53225 L p F P
0 g
s
.623 .684 .887 r
.82076 .49482 m .81063 .49351 L .83395 .45066 L p F P
0 g
s
.623 .684 .887 r
.83395 .45066 m .84541 .45342 L .82076 .49482 L p F P
0 g
s
.567 .541 .785 r
.51136 .5135 m .51246 .50418 L .53719 .51524 L p F P
0 g
s
.567 .541 .785 r
.53719 .51524 m .5385 .52739 L .51136 .5135 L p F P
0 g
s
.757 .853 .922 r
.63103 .59819 m .62548 .59579 L .65945 .57142 L p F P
0 g
s
.757 .853 .922 r
.65945 .57142 m .66694 .57349 L .63103 .59819 L p F P
0 g
s
.424 .558 .885 r
.47151 .46673 m .46595 .46938 L .44606 .45072 L p F P
0 g
s
.491 .557 .851 r
.46595 .46938 m .47151 .46673 L .49179 .4822 L p F P
0 g
s
.491 .557 .851 r
.49179 .4822 m .48837 .48804 L .46595 .46938 L p F P
0 g
s
.583 .529 .76 r
.54112 .55294 m .53981 .54016 L .56891 .5473 L p F P
0 g
s
.583 .529 .76 r
.56891 .5473 m .57262 .56184 L .54112 .55294 L p F P
0 g
s
.623 .647 .853 r
.58354 .59593 m .57995 .58702 L .614 .58184 L p F P
0 g
s
.623 .647 .853 r
.614 .58184 m .6198 .5904 L .58354 .59593 L p F P
0 g
s
.537 .557 .823 r
.48837 .48804 m .49179 .4822 L .51356 .49532 L p F P
0 g
s
.537 .557 .823 r
.51356 .49532 m .51246 .50418 L .48837 .48804 L p F P
0 g
s
.635 .679 .874 r
.81063 .49351 m .80047 .49218 L .82249 .44793 L p F P
0 g
s
.635 .679 .874 r
.82249 .44793 m .83395 .45066 L .81063 .49351 L p F P
0 g
s
.758 .725 .822 r
.72326 .53288 m .71439 .5335 L .73879 .48457 L p F P
0 g
s
.758 .725 .822 r
.73879 .48457 m .74916 .48577 L .72326 .53288 L p F P
0 g
s
.23 .492 .897 r
.42052 .43045 m .42949 .4342 L .44606 .45072 L p F P
0 g
s
.328 .552 .915 r
.45353 .45097 m .44606 .45072 L .42949 .4342 L p F P
0 g
s
.424 .558 .885 r
.44606 .45072 m .45353 .45097 L .47151 .46673 L p F P
0 g
s
.809 .809 .851 r
.67429 .57351 m .66694 .57349 L .69638 .53308 L p F P
0 g
s
.809 .809 .851 r
.69638 .53308 m .70544 .53372 L .67429 .57351 L p F P
0 g
s
0 .333 .741 r
.36465 .39097 m .37564 .39597 L .38647 .40454 L p F P
0 g
s
0 .263 .697 r
.39652 .41042 m .38647 .40454 L .37564 .39597 L p F P
0 g
s
0 .367 .828 r
.39652 .41042 m .40666 .41627 L .42052 .43045 L p F P
0 g
s
.055 .439 .875 r
.42949 .4342 m .42052 .43045 L .40666 .41627 L p F P
0 g
s
.592 .536 .761 r
.53981 .54016 m .5385 .52739 L .5652 .5328 L p F P
0 g
s
.592 .536 .761 r
.5652 .5328 m .56891 .5473 L .53981 .54016 L p F P
0 g
s
.645 .672 .862 r
.80047 .49218 m .79027 .49083 L .81102 .44523 L p F P
0 g
s
.645 .672 .862 r
.81102 .44523 m .82249 .44793 L .80047 .49218 L p F P
0 g
s
.571 .561 .803 r
.51246 .50418 m .51356 .49532 L .53588 .50406 L p F P
0 g
s
.571 .561 .803 r
.53588 .50406 m .53719 .51524 L .51246 .50418 L p F P
0 g
s
.622 .591 .798 r
.57995 .58702 m .57631 .57541 L .60811 .57045 L p F P
0 g
s
.622 .591 .798 r
.60811 .57045 m .614 .58184 L .57995 .58702 L p F P
0 g
s
.736 .752 .866 r
.62548 .59579 m .6198 .5904 L .65181 .56678 L p F P
0 g
s
.736 .752 .866 r
.65181 .56678 m .65945 .57142 L .62548 .59579 L p F P
0 g
s
.653 .665 .849 r
.79027 .49083 m .78004 .48949 L .79956 .4425 L p F P
0 g
s
.653 .665 .849 r
.79956 .4425 m .81102 .44523 L .79027 .49083 L p F P
0 g
s
.597 .55 .772 r
.5385 .52739 m .53719 .51524 L .56149 .51914 L p F P
0 g
s
.597 .55 .772 r
.56149 .51914 m .5652 .5328 L .5385 .52739 L p F P
0 g
s
.511 .579 .86 r
.49524 .47623 m .49179 .4822 L .47151 .46673 L p F P
0 g
s
.542 .576 .839 r
.49179 .4822 m .49524 .47623 L .51466 .48693 L p F P
0 g
s
.542 .576 .839 r
.51466 .48693 m .51356 .49532 L .49179 .4822 L p F P
0 g
s
.472 .589 .889 r
.47713 .46339 m .47151 .46673 L .45353 .45097 L p F P
0 g
s
.511 .579 .86 r
.47151 .46673 m .47713 .46339 L .49524 .47623 L p F P
0 g
s
.762 .71 .804 r
.71439 .5335 m .70544 .53372 L .72839 .48325 L p F P
0 g
s
.762 .71 .804 r
.72839 .48325 m .73879 .48457 L .71439 .5335 L p F P
0 g
s
.621 .562 .767 r
.57631 .57541 m .57262 .56184 L .60216 .557 L p F P
0 g
s
.621 .562 .767 r
.60216 .557 m .60811 .57045 L .57631 .57541 L p F P
0 g
s
.659 .655 .835 r
.78004 .48949 m .76977 .48819 L .78808 .4397 L p F P
0 g
s
.659 .655 .835 r
.78808 .4397 m .79956 .4425 L .78004 .48949 L p F P
0 g
s
.571 .582 .825 r
.51356 .49532 m .51466 .48693 L .53456 .49387 L p F P
0 g
s
.571 .582 .825 r
.53456 .49387 m .53588 .50406 L .51356 .49532 L p F P
0 g
s
.791 .758 .823 r
.66694 .57349 m .65945 .57142 L .68721 .53109 L p F P
0 g
s
.791 .758 .823 r
.68721 .53109 m .69638 .53308 L .66694 .57349 L p F P
0 g
s
0 .263 .697 r
.37564 .39597 m .38665 .40175 L .39652 .41042 L p F P
0 g
s
0 .29 .732 r
.40666 .41627 m .39652 .41042 L .38665 .40175 L p F P
0 g
s
.601 .57 .792 r
.53719 .51524 m .53588 .50406 L .55777 .50677 L p F P
0 g
s
.601 .57 .792 r
.55777 .50677 m .56149 .51914 L .53719 .51524 L p F P
0 g
s
.328 .552 .915 r
.42949 .4342 m .43857 .43666 L .45353 .45097 L p F P
0 g
s
.419 .602 .922 r
.46108 .45008 m .45353 .45097 L .43857 .43666 L p F P
0 g
s
.472 .589 .889 r
.45353 .45097 m .46108 .45008 L .47713 .46339 L p F P
0 g
s
.62 .551 .755 r
.57262 .56184 m .56891 .5473 L .59617 .54254 L p F P
0 g
s
.62 .551 .755 r
.59617 .54254 m .60216 .557 L .57262 .56184 L p F P
0 g
s
.055 .439 .875 r
.40666 .41627 m .4169 .42129 L .42949 .4342 L p F P
0 g
s
.206 .535 .924 r
.43857 .43666 m .42949 .4342 L .4169 .42129 L p F P
0 g
s
.707 .674 .815 r
.6198 .5904 m .614 .58184 L .64404 .55941 L p F P
0 g
s
.707 .674 .815 r
.64404 .55941 m .65181 .56678 L .6198 .5904 L p F P
0 g
s
.665 .645 .82 r
.76977 .48819 m .75948 .48695 L .7766 .43679 L p F P
0 g
s
.665 .645 .82 r
.7766 .43679 m .78808 .4397 L .76977 .48819 L p F P
0 g
s
.622 .553 .755 r
.56891 .5473 m .5652 .5328 L .59018 .52814 L p F P
0 g
s
.622 .553 .755 r
.59018 .52814 m .59617 .54254 L .56891 .5473 L p F P
0 g
s
.527 .596 .867 r
.49871 .47016 m .49524 .47623 L .47713 .46339 L p F P
0 g
s
.546 .593 .852 r
.49524 .47623 m .49871 .47016 L .51577 .47893 L p F P
0 g
s
.546 .593 .852 r
.51577 .47893 m .51466 .48693 L .49524 .47623 L p F P
0 g
s
.762 .694 .786 r
.70544 .53372 m .69638 .53308 L .71794 .48168 L p F P
0 g
s
.762 .694 .786 r
.71794 .48168 m .72839 .48325 L .70544 .53372 L p F P
0 g
s
.509 .611 .89 r
.4828 .45948 m .47713 .46339 L .46108 .45008 L p F P
0 g
s
.527 .596 .867 r
.47713 .46339 m .4828 .45948 L .49871 .47016 L p F P
0 g
s
.602 .594 .816 r
.53588 .50406 m .53456 .49387 L .55406 .49573 L p F P
0 g
s
.602 .594 .816 r
.55406 .49573 m .55777 .50677 L .53588 .50406 L p F P
0 g
s
.626 .565 .767 r
.5652 .5328 m .56149 .51914 L .5842 .51464 L p F P
0 g
s
.626 .565 .767 r
.5842 .51464 m .59018 .52814 L .5652 .5328 L p F P
0 g
s
.631 .958 .918 r
.30068 .38844 m .31261 .3864 L .32004 .39059 L p F P
0 g
s
.631 .958 .918 r
.32004 .39059 m .3086 .39569 L .30068 .38844 L p F P
0 g
s
.443 .878 .89 r
.33136 .38728 m .32004 .39059 L .31261 .3864 L p F P
0 g
s
.443 .878 .89 r
.31261 .3864 m .32446 .38545 L .33136 .38728 L p F P
0 g
s
.174 .71 .808 r
.34255 .38622 m .33136 .38728 L .32446 .38545 L p F P
0 g
s
.57 .601 .844 r
.51466 .48693 m .51577 .47893 L .53324 .48448 L p F P
0 g
s
.57 .601 .844 r
.53324 .48448 m .53456 .49387 L .51466 .48693 L p F P
0 g
s
.671 .635 .805 r
.75948 .48695 m .74916 .48577 L .76511 .43378 L p F P
0 g
s
.671 .635 .805 r
.76511 .43378 m .7766 .43679 L .75948 .48695 L p F P
0 g
s
.736 .977 .92 r
.28868 .39119 m .30068 .38844 L .3086 .39569 L p F P
0 g
s
.736 .977 .92 r
.3086 .39569 m .29707 .40199 L .28868 .39119 L p F P
0 g
s
.174 .71 .808 r
.32446 .38545 m .33621 .38584 L .34255 .38622 L p F P
0 g
s
.098 0 0 r
.35364 .38753 m .34255 .38622 L .33621 .38584 L p F P
0 g
s
.684 .622 .78 r
.614 .58184 m .60811 .57045 L .63616 .54961 L p F P
0 g
s
.684 .622 .78 r
.63616 .54961 m .64404 .55941 L .614 .58184 L p F P
0 g
s
.767 .708 .797 r
.65945 .57142 m .65181 .56678 L .67792 .52744 L p F P
0 g
s
.767 .708 .797 r
.67792 .52744 m .68721 .53109 L .65945 .57142 L p F P
0 g
s
0 .29 .732 r
.38665 .40175 m .39773 .40751 L .40666 .41627 L p F P
0 g
s
0 .388 .816 r
.4169 .42129 m .40666 .41627 L .39773 .40751 L p F P
0 g
s
.63 .586 .786 r
.56149 .51914 m .55777 .50677 L .57823 .5025 L p F P
0 g
s
.63 .586 .786 r
.57823 .5025 m .5842 .51464 L .56149 .51914 L p F P
0 g
s
.786 .97 .917 r
.27662 .39428 m .28868 .39119 L .29707 .40199 L p F P
0 g
s
.786 .97 .917 r
.29707 .40199 m .28548 .40885 L .27662 .39428 L p F P
0 g
s
.419 .602 .922 r
.43857 .43666 m .44776 .43773 L .46108 .45008 L p F P
0 g
s
.483 .635 .921 r
.46871 .44825 m .46108 .45008 L .44776 .43773 L p F P
0 g
s
.509 .611 .89 r
.46108 .45008 m .46871 .44825 L .4828 .45948 L p F P
0 g
s
.206 .535 .924 r
.4169 .42129 m .42727 .42501 L .43857 .43666 L p F P
0 g
s
.344 .614 .95 r
.44776 .43773 m .43857 .43666 L .42727 .42501 L p F P
0 g
s
.098 0 0 r
.33621 .38584 m .34788 .38766 L .35364 .38753 L p F P
0 g
s
.288 0 0 r
.36465 .39097 m .35364 .38753 L .34788 .38766 L p F P
0 g
s
.678 .626 .79 r
.74916 .48577 m .73879 .48457 L .75362 .43079 L p F P
0 g
s
.678 .626 .79 r
.75362 .43079 m .76511 .43378 L .74916 .48577 L p F P
0 g
s
.668 .591 .76 r
.60811 .57045 m .60216 .557 L .62821 .53804 L p F P
0 g
s
.668 .591 .76 r
.62821 .53804 m .63616 .54961 L .60811 .57045 L p F P
0 g
s
.76 .677 .771 r
.69638 .53308 m .68721 .53109 L .70743 .47973 L p F P
0 g
s
.76 .677 .771 r
.70743 .47973 m .71794 .48168 L .69638 .53308 L p F P
0 g
s
.805 .952 .915 r
.26454 .39739 m .27662 .39428 L .28548 .40885 L p F P
0 g
s
.805 .952 .915 r
.28548 .40885 m .27386 .41575 L .26454 .39739 L p F P
0 g
s
.602 .617 .838 r
.53456 .49387 m .53324 .48448 L .55034 .48577 L p F P
0 g
s
.602 .617 .838 r
.55034 .48577 m .55406 .49573 L .53456 .49387 L p F P
0 g
s
.538 .608 .871 r
.50221 .464 m .49871 .47016 L .4828 .45948 L p F P
0 g
s
.549 .605 .862 r
.49871 .47016 m .50221 .464 L .51689 .47115 L p F P
0 g
s
.549 .605 .862 r
.51689 .47115 m .51577 .47893 L .49871 .47016 L p F P
0 g
s
.635 .612 .809 r
.55777 .50677 m .55406 .49573 L .57226 .49179 L p F P
0 g
s
.635 .612 .809 r
.57226 .49179 m .57823 .5025 L .55777 .50677 L p F P
0 g
s
.658 .577 .753 r
.60216 .557 m .59617 .54254 L .62022 .52561 L p F P
0 g
s
.658 .577 .753 r
.62022 .52561 m .62821 .53804 L .60216 .557 L p F P
0 g
s
.531 .625 .89 r
.48852 .45519 m .4828 .45948 L .46871 .44825 L p F P
0 g
s
.538 .608 .871 r
.4828 .45948 m .48852 .45519 L .50221 .464 L p F P
0 g
s
.743 .667 .775 r
.65181 .56678 m .64404 .55941 L .66851 .52202 L p F P
0 g
s
.743 .667 .775 r
.66851 .52202 m .67792 .52744 L .65181 .56678 L p F P
0 g
s
.808 .93 .914 r
.25244 .40035 m .26454 .39739 L .27386 .41575 L p F P
0 g
s
.808 .93 .914 r
.27386 .41575 m .26224 .4224 L .25244 .40035 L p F P
0 g
s
.655 .577 .755 r
.59617 .54254 m .59018 .52814 L .61223 .51323 L p F P
0 g
s
.655 .577 .755 r
.61223 .51323 m .62022 .52561 L .59617 .54254 L p F P
0 g
s
.571 .615 .857 r
.51577 .47893 m .51689 .47115 L .53191 .47558 L p F P
0 g
s
.571 .615 .857 r
.53191 .47558 m .53324 .48448 L .51577 .47893 L p F P
0 g
s
.688 .621 .776 r
.73879 .48457 m .72839 .48325 L .74214 .42799 L p F P
0 g
s
.688 .621 .776 r
.74214 .42799 m .75362 .43079 L .73879 .48457 L p F P
0 g
s
.288 0 0 r
.34788 .38766 m .3595 .39075 L .36465 .39097 L p F P
0 g
s
.377 0 0 r
.37564 .39597 m .36465 .39097 L .3595 .39075 L p F P
0 g
s
.656 .588 .766 r
.59018 .52814 m .5842 .51464 L .60425 .50164 L p F P
0 g
s
.656 .588 .766 r
.60425 .50164 m .61223 .51323 L .59018 .52814 L p F P
0 g
s
.805 .909 .912 r
.24032 .40313 m .25244 .40035 L .26224 .4224 L p F P
0 g
s
.805 .909 .912 r
.26224 .4224 m .25062 .42874 L .24032 .40313 L p F P
0 g
s
.755 .662 .759 r
.68721 .53109 m .67792 .52744 L .69686 .4773 L p F P
0 g
s
.755 .662 .759 r
.69686 .4773 m .70743 .47973 L .68721 .53109 L p F P
0 g
s
0 .388 .816 r
.39773 .40751 m .40889 .41258 L .4169 .42129 L p F P
0 g
s
.088 .512 .904 r
.42727 .42501 m .4169 .42129 L .40889 .41258 L p F P
0 g
s
.638 .636 .832 r
.55406 .49573 m .55034 .48577 L .56629 .48222 L p F P
0 g
s
.638 .636 .832 r
.56629 .48222 m .57226 .49179 L .55406 .49573 L p F P
0 g
s
.483 .635 .921 r
.44776 .43773 m .45704 .43766 L .46871 .44825 L p F P
0 g
s
.519 .653 .919 r
.47641 .44582 m .46871 .44825 L .45704 .43766 L p F P
0 g
s
.531 .625 .89 r
.46871 .44825 m .47641 .44582 L .48852 .45519 L p F P
0 g
s
.661 .607 .784 r
.5842 .51464 m .57823 .5025 L .59628 .49123 L p F P
0 g
s
.661 .607 .784 r
.59628 .49123 m .60425 .50164 L .5842 .51464 L p F P
0 g
s
.723 .636 .76 r
.64404 .55941 m .63616 .54961 L .65902 .51501 L p F P
0 g
s
.723 .636 .76 r
.65902 .51501 m .66851 .52202 L .64404 .55941 L p F P
0 g
s
.603 .633 .854 r
.53324 .48448 m .53191 .47558 L .54661 .47647 L p F P
0 g
s
.603 .633 .854 r
.54661 .47647 m .55034 .48577 L .53324 .48448 L p F P
0 g
s
.803 .89 .907 r
.22819 .40577 m .24032 .40313 L .25062 .42874 L p F P
0 g
s
.803 .89 .907 r
.25062 .42874 m .239 .43487 L .22819 .40577 L p F P
0 g
s
.344 .614 .95 r
.42727 .42501 m .43773 .42735 L .44776 .43773 L p F P
0 g
s
.44 .662 .955 r
.45704 .43766 m .44776 .43773 L .43773 .42735 L p F P
0 g
s
.7 .62 .764 r
.72839 .48325 m .71794 .48168 L .73068 .42558 L p F P
0 g
s
.7 .62 .764 r
.73068 .42558 m .74214 .42799 L .72839 .48325 L p F P
0 g
s
.803 .874 .899 r
.21604 .40839 m .22819 .40577 L .239 .43487 L p F P
0 g
s
.803 .874 .899 r
.239 .43487 m .22736 .44095 L .21604 .40839 L p F P
0 g
s
.546 .618 .875 r
.50574 .45777 m .50221 .464 L .48852 .45519 L p F P
0 g
s
.555 .614 .867 r
.50221 .464 m .50574 .45777 L .51801 .46343 L p F P
0 g
s
.555 .614 .867 r
.51801 .46343 m .51689 .47115 L .50221 .464 L p F P
0 g
s
.707 .616 .753 r
.63616 .54961 m .62821 .53804 L .64946 .50686 L p F P
0 g
s
.707 .616 .753 r
.64946 .50686 m .65902 .51501 L .63616 .54961 L p F P
0 g
s
.667 .631 .804 r
.57823 .5025 m .57226 .49179 L .58832 .48204 L p F P
0 g
s
.667 .631 .804 r
.58832 .48204 m .59628 .49123 L .57823 .5025 L p F P
0 g
s
.377 0 0 r
.3595 .39075 m .37108 .39477 L .37564 .39597 L p F P
0 g
s
.379 0 0 r
.38665 .40175 m .37564 .39597 L .37108 .39477 L p F P
0 g
s
.749 .65 .75 r
.67792 .52744 m .66851 .52202 L .68624 .47436 L p F P
0 g
s
.749 .65 .75 r
.68624 .47436 m .69686 .4773 L .67792 .52744 L p F P
0 g
s
.542 .634 .892 r
.49429 .45071 m .48852 .45519 L .47641 .44582 L p F P
0 g
s
.546 .618 .875 r
.48852 .45519 m .49429 .45071 L .50574 .45777 L p F P
0 g
s
.805 .861 .89 r
.20386 .41105 m .21604 .40839 L .22736 .44095 L p F P
0 g
s
.805 .861 .89 r
.22736 .44095 m .2157 .44711 L .20386 .41105 L p F P
0 g
s
.714 .623 .754 r
.71794 .48168 m .70743 .47973 L .71926 .4238 L p F P
0 g
s
.714 .623 .754 r
.71926 .4238 m .73068 .42558 L .71794 .48168 L p F P
0 g
s
.574 .624 .864 r
.51689 .47115 m .51801 .46343 L .53057 .46686 L p F P
0 g
s
.574 .624 .864 r
.53057 .46686 m .53191 .47558 L .51689 .47115 L p F P
0 g
s
.697 .607 .752 r
.62821 .53804 m .62022 .52561 L .63986 .49814 L p F P
0 g
s
.697 .607 .752 r
.63986 .49814 m .64946 .50686 L .62821 .53804 L p F P
0 g
s
.641 .653 .847 r
.55034 .48577 m .54661 .47647 L .5603 .47335 L p F P
0 g
s
.641 .653 .847 r
.5603 .47335 m .56629 .48222 L .55034 .48577 L p F P
0 g
s
.692 .607 .757 r
.62022 .52561 m .61223 .51323 L .63026 .48946 L p F P
0 g
s
.692 .607 .757 r
.63026 .48946 m .63986 .49814 L .62022 .52561 L p F P
0 g
s
.807 .849 .881 r
.19165 .41377 m .20386 .41105 L .2157 .44711 L p F P
0 g
s
.807 .849 .881 r
.2157 .44711 m .20401 .45336 L .19165 .41377 L p F P
0 g
s
.691 .617 .768 r
.61223 .51323 m .60425 .50164 L .62065 .48128 L p F P
0 g
s
.691 .617 .768 r
.62065 .48128 m .63026 .48946 L .61223 .51323 L p F P
0 g
s
.673 .654 .823 r
.57226 .49179 m .56629 .48222 L .58035 .47385 L p F P
0 g
s
.673 .654 .823 r
.58035 .47385 m .58832 .48204 L .57226 .49179 L p F P
0 g
s
.088 .512 .904 r
.40889 .41258 m .42015 .41657 L .42727 .42501 L p F P
0 g
s
.256 .616 .957 r
.43773 .42735 m .42727 .42501 L .42015 .41657 L p F P
0 g
s
.605 .642 .861 r
.53191 .47558 m .53057 .46686 L .54285 .46742 L p F P
0 g
s
.605 .642 .861 r
.54285 .46742 m .54661 .47647 L .53191 .47558 L p F P
0 g
s
.728 .629 .747 r
.70743 .47973 m .69686 .4773 L .70787 .42279 L p F P
0 g
s
.728 .629 .747 r
.70787 .42279 m .71926 .4238 L .70743 .47973 L p F P
0 g
s
.743 .641 .746 r
.66851 .52202 m .65902 .51501 L .67558 .47097 L p F P
0 g
s
.743 .641 .746 r
.67558 .47097 m .68624 .47436 L .66851 .52202 L p F P
0 g
s
.44 .662 .955 r
.43773 .42735 m .44829 .42856 L .45704 .43766 L p F P
0 g
s
.491 .686 .954 r
.46639 .43688 m .45704 .43766 L .44829 .42856 L p F P
0 g
s
.519 .653 .919 r
.45704 .43766 m .46639 .43688 L .47641 .44582 L p F P
0 g
s
.534 .662 .919 r
.48416 .44312 m .47641 .44582 L .46639 .43688 L p F P
0 g
s
.542 .634 .892 r
.47641 .44582 m .48416 .44312 L .49429 .45071 L p F P
0 g
s
.806 .837 .874 r
.17941 .41649 m .19165 .41377 L .20401 .45336 L p F P
0 g
s
.806 .837 .874 r
.20401 .45336 m .1923 .45961 L .17941 .41649 L p F P
0 g
s
.694 .632 .783 r
.60425 .50164 m .59628 .49123 L .61105 .47387 L p F P
0 g
s
.694 .632 .783 r
.61105 .47387 m .62065 .48128 L .60425 .50164 L p F P
0 g
s
.379 0 0 r
.38267 .39925 m .38665 .40175 L p .37138 .3949 L F P
0 g
s
0 .262 .65 r
.39773 .40751 m .38665 .40175 L .38267 .39925 L p F P
0 g
s
0 .262 .65 r
.38267 .39925 m .39429 .40371 L .39773 .40751 L p F P
0 g
s
.301 0 0 r
.38267 .39925 m .38511 .40108 L p .39412 .40366 L F P
0 g
s
.301 0 0 r
.39429 .40371 m .38267 .39925 L p .39412 .40366 L F P
0 g
s
.379 0 0 r
.37108 .39477 m .38267 .39925 L p .37138 .3949 L F P
0 g
s
.738 .636 .747 r
.65902 .51501 m .64946 .50686 L .66488 .46725 L p F P
0 g
s
.738 .636 .747 r
.66488 .46725 m .67558 .47097 L .65902 .51501 L p F P
0 g
s
.742 .637 .743 r
.69686 .4773 m .68624 .47436 L .69651 .4226 L p F P
0 g
s
.742 .637 .743 r
.69651 .4226 m .70787 .42279 L .69686 .4773 L p F P
0 g
s
.698 .651 .8 r
.59628 .49123 m .58832 .48204 L .60146 .46727 L p F P
0 g
s
.698 .651 .8 r
.60146 .46727 m .61105 .47387 L .59628 .49123 L p F P
0 g
s
.553 .627 .879 r
.50929 .4515 m .50574 .45777 L .49429 .45071 L p F P
0 g
s
.562 .623 .87 r
.50574 .45777 m .50929 .4515 L .51915 .45569 L p F P
0 g
s
.562 .623 .87 r
.51915 .45569 m .51801 .46343 L .50574 .45777 L p F P
0 g
s
.676 .669 .836 r
.56629 .48222 m .5603 .47335 L .57236 .46627 L p F P
0 g
s
.676 .669 .836 r
.57236 .46627 m .58035 .47385 L .56629 .48222 L p F P
0 g
s
.642 .662 .854 r
.54661 .47647 m .54285 .46742 L .55429 .46476 L p F P
0 g
s
.642 .662 .854 r
.55429 .46476 m .5603 .47335 L .54661 .47647 L p F P
0 g
s
.733 .636 .751 r
.64946 .50686 m .63986 .49814 L .65415 .46336 L p F P
0 g
s
.733 .636 .751 r
.65415 .46336 m .66488 .46725 L .64946 .50686 L p F P
0 g
s
.581 .631 .866 r
.51801 .46343 m .51915 .45569 L .52923 .45815 L p F P
0 g
s
.581 .631 .866 r
.52923 .45815 m .53057 .46686 L .51801 .46343 L p F P
0 g
s
.547 .642 .896 r
.50009 .44616 m .49429 .45071 L .48416 .44312 L p F P
0 g
s
.553 .627 .879 r
.49429 .45071 m .50009 .44616 L .50929 .4515 L p F P
0 g
s
.73 .641 .76 r
.63986 .49814 m .63026 .48946 L .6434 .45948 L p F P
0 g
s
.73 .641 .76 r
.6434 .45948 m .65415 .46336 L .63986 .49814 L p F P
0 g
s
.753 .646 .743 r
.68624 .47436 m .67558 .47097 L .68517 .42313 L p F P
0 g
s
.753 .646 .743 r
.68517 .42313 m .69651 .4226 L .68624 .47436 L p F P
0 g
s
.256 .616 .957 r
.42015 .41657 m .43149 .41943 L .43773 .42735 L p F P
0 g
s
.375 .681 .978 r
.44829 .42856 m .43773 .42735 L .43149 .41943 L p F P
0 g
s
.702 .668 .814 r
.58832 .48204 m .58035 .47385 L .59184 .46131 L p F P
0 g
s
.702 .668 .814 r
.59184 .46131 m .60146 .46727 L .58832 .48204 L p F P
0 g
s
.528 .619 .887 r
.85687 .45617 m .84541 .45342 L .85608 .40908 L p F P
0 g
s
.528 .619 .887 r
.85608 .40908 m .86847 .41283 L .85687 .45617 L p F P
0 g
s
.538 .614 .877 r
.84541 .45342 m .83395 .45066 L .84372 .40533 L p F P
0 g
s
.538 .614 .877 r
.84372 .40533 m .85608 .40908 L .84541 .45342 L p F P
0 g
s
.609 .647 .862 r
.53057 .46686 m .52923 .45815 L .53908 .45841 L p F P
0 g
s
.609 .647 .862 r
.53908 .45841 m .54285 .46742 L .53057 .46686 L p F P
0 g
s
.551 .612 .867 r
.83395 .45066 m .82249 .44793 L .83141 .40165 L p F P
0 g
s
.551 .612 .867 r
.83141 .40165 m .84372 .40533 L .83395 .45066 L p F P
0 g
s
.727 .649 .771 r
.63026 .48946 m .62065 .48128 L .63263 .45573 L p F P
0 g
s
.727 .649 .771 r
.63263 .45573 m .6434 .45948 L .63026 .48946 L p F P
0 g
s
.562 .608 .857 r
.82249 .44793 m .81102 .44523 L .81915 .39805 L p F P
0 g
s
.562 .608 .857 r
.81915 .39805 m .83141 .40165 L .82249 .44793 L p F P
0 g
s
.491 .686 .954 r
.44829 .42856 m .45892 .42906 L .46639 .43688 L p F P
0 g
s
.512 .696 .952 r
.47581 .43578 m .46639 .43688 L .45892 .42906 L p F P
0 g
s
.534 .662 .919 r
.46639 .43688 m .47581 .43578 L .48416 .44312 L p F P
0 g
s
.569 .601 .845 r
.81102 .44523 m .79956 .4425 L .80691 .39441 L p F P
0 g
s
.569 .601 .845 r
.80691 .39441 m .81915 .39805 L .81102 .44523 L p F P
0 g
s
.573 .591 .833 r
.79956 .4425 m .78808 .4397 L .79469 .39059 L p F P
0 g
s
.573 .591 .833 r
.79469 .39059 m .80691 .39441 L .79956 .4425 L p F P
0 g
s
.576 .579 .819 r
.78808 .4397 m .7766 .43679 L .7825 .38652 L p F P
0 g
s
.576 .579 .819 r
.7825 .38652 m .79469 .39059 L .78808 .4397 L p F P
0 g
s
.58 .568 .805 r
.7766 .43679 m .76511 .43378 L .77032 .38225 L p F P
0 g
s
.58 .568 .805 r
.77032 .38225 m .7825 .38652 L .7766 .43679 L p F P
0 g
s
.589 .563 .792 r
.76511 .43378 m .75362 .43079 L .75819 .37801 L p F P
0 g
s
.589 .563 .792 r
.75819 .37801 m .77032 .38225 L .76511 .43378 L p F P
0 g
s
0 .374 .763 r
.40889 .41258 m .39773 .40751 L .39429 .40371 L p F P
0 g
s
.606 .564 .781 r
.75362 .43079 m .74214 .42799 L .74613 .37424 L p F P
0 g
s
.606 .564 .781 r
.74613 .37424 m .75819 .37801 L .75362 .43079 L p F P
0 g
s
.632 .574 .772 r
.74214 .42799 m .73068 .42558 L .73416 .37145 L p F P
0 g
s
.632 .574 .772 r
.73416 .37145 m .74613 .37424 L .74214 .42799 L p F P
0 g
s
.539 .668 .921 r
.49197 .44033 m .48416 .44312 L .47581 .43578 L p F P
0 g
s
.547 .642 .896 r
.48416 .44312 m .49197 .44033 L .50009 .44616 L p F P
0 g
s
.762 .656 .746 r
.67558 .47097 m .66488 .46725 L .67382 .42419 L p F P
0 g
s
.762 .656 .746 r
.67382 .42419 m .68517 .42313 L .67558 .47097 L p F P
0 g
s
.664 .592 .764 r
.73068 .42558 m .71926 .4238 L .72232 .37015 L p F P
0 g
s
.664 .592 .764 r
.72232 .37015 m .73416 .37145 L .73068 .42558 L p F P
0 g
s
.725 .659 .784 r
.62065 .48128 m .61105 .47387 L .62185 .45221 L p F P
0 g
s
.725 .659 .784 r
.62185 .45221 m .63263 .45573 L .62065 .48128 L p F P
0 g
s
.698 .614 .758 r
.71926 .4238 m .70787 .42279 L .7106 .37071 L p F P
0 g
s
.698 .614 .758 r
.7106 .37071 m .72232 .37015 L .71926 .4238 L p F P
0 g
s
.676 .677 .843 r
.5603 .47335 m .55429 .46476 L .56434 .45893 L p F P
0 g
s
.676 .677 .843 r
.56434 .45893 m .57236 .46627 L .5603 .47335 L p F P
0 g
s
.643 .664 .856 r
.54285 .46742 m .53908 .45841 L .54824 .45623 L p F P
0 g
s
.643 .664 .856 r
.54824 .45623 m .55429 .46476 L .54285 .46742 L p F P
0 g
s
.732 .637 .753 r
.70787 .42279 m .69651 .4226 L .69899 .37321 L p F P
0 g
s
.732 .637 .753 r
.69899 .37321 m .7106 .37071 L .70787 .42279 L p F P
0 g
s
.766 .666 .752 r
.66488 .46725 m .65415 .46336 L .66246 .42552 L p F P
0 g
s
.766 .666 .752 r
.66246 .42552 m .67382 .42419 L .66488 .46725 L p F P
0 g
s
.703 .68 .824 r
.58035 .47385 m .57236 .46627 L .58221 .45576 L p F P
0 g
s
.703 .68 .824 r
.58221 .45576 m .59184 .46131 L .58035 .47385 L p F P
0 g
s
.724 .67 .797 r
.61105 .47387 m .60146 .46727 L .61105 .44891 L p F P
0 g
s
.724 .67 .797 r
.61105 .44891 m .62185 .45221 L .61105 .47387 L p F P
0 g
s
.375 .681 .978 r
.43149 .41943 m .44289 .42136 L .44829 .42856 L p F P
0 g
s
.441 .713 .981 r
.45892 .42906 m .44829 .42856 L .44289 .42136 L p F P
0 g
s
.563 .639 .884 r
.51286 .44517 m .50929 .4515 L .50009 .44616 L p F P
0 g
s
.573 .635 .874 r
.50929 .4515 m .51286 .44517 L .52029 .44795 L p F P
0 g
s
.573 .635 .874 r
.52029 .44795 m .51915 .45569 L .50929 .4515 L p F P
0 g
s
.591 .64 .869 r
.51915 .45569 m .52029 .44795 L .52787 .44948 L p F P
0 g
s
.591 .64 .869 r
.52787 .44948 m .52923 .45815 L .51915 .45569 L p F P
0 g
s
.761 .66 .751 r
.69651 .4226 m .68517 .42313 L .68746 .37746 L p F P
0 g
s
.761 .66 .751 r
.68746 .37746 m .69899 .37321 L .69651 .4226 L p F P
0 g
s
.766 .674 .762 r
.65415 .46336 m .6434 .45948 L .65107 .42683 L p F P
0 g
s
.766 .674 .762 r
.65107 .42683 m .66246 .42552 L .65415 .46336 L p F P
0 g
s
.555 .653 .9 r
.50594 .44152 m .50009 .44616 L .49197 .44033 L p F P
0 g
s
.563 .639 .884 r
.50009 .44616 m .50594 .44152 L .51286 .44517 L p F P
0 g
s
0 .374 .763 r
.39429 .40371 m .40595 .40774 L .40889 .41258 L p F P
0 g
s
.014 .505 .871 r
.42015 .41657 m .40889 .41258 L .40595 .40774 L p F P
0 g
s
.512 .696 .952 r
.45892 .42906 m .4696 .42924 L .47581 .43578 L p F P
0 g
s
.519 .698 .951 r
.48528 .43457 m .47581 .43578 L .4696 .42924 L p F P
0 g
s
.539 .668 .921 r
.47581 .43578 m .48528 .43457 L .49197 .44033 L p F P
0 g
s
.615 .653 .864 r
.52923 .45815 m .52787 .44948 L .53528 .44947 L p F P
0 g
s
.615 .653 .864 r
.53528 .44947 m .53908 .45841 L .52923 .45815 L p F P
0 g
s
.722 .679 .808 r
.60146 .46727 m .59184 .46131 L .60023 .4458 L p F P
0 g
s
.722 .679 .808 r
.60023 .4458 m .61105 .44891 L .60146 .46727 L p F P
0 g
s
.675 .679 .846 r
.55429 .46476 m .54824 .45623 L .55629 .45165 L p F P
0 g
s
.675 .679 .846 r
.55629 .45165 m .56434 .45893 L .55429 .46476 L p F P
0 g
s
.782 .68 .751 r
.68517 .42313 m .67382 .42419 L .67596 .38299 L p F P
0 g
s
.782 .68 .751 r
.67596 .38299 m .68746 .37746 L .68517 .42313 L p F P
0 g
s
.761 .681 .773 r
.6434 .45948 m .63263 .45573 L .63964 .42789 L p F P
0 g
s
.761 .681 .773 r
.63964 .42789 m .65107 .42683 L .6434 .45948 L p F P
0 g
s
.703 .685 .83 r
.57236 .46627 m .56434 .45893 L .57255 .45037 L p F P
0 g
s
.703 .685 .83 r
.57255 .45037 m .58221 .45576 L .57236 .46627 L p F P
0 g
s
.545 .675 .923 r
.49983 .43741 m .49197 .44033 L .48528 .43457 L p F P
0 g
s
.555 .653 .9 r
.49197 .44033 m .49983 .43741 L .50594 .44152 L p F P
0 g
s
.644 .668 .858 r
.53908 .45841 m .53528 .44947 L .54217 .44778 L p F P
0 g
s
.644 .668 .858 r
.54217 .44778 m .54824 .45623 L .53908 .45841 L p F P
0 g
s
.441 .713 .981 r
.44289 .42136 m .45435 .42271 L .45892 .42906 L p F P
0 g
s
.47 .724 .98 r
.4696 .42924 m .45892 .42906 L .45435 .42271 L p F P
0 g
s
.754 .686 .786 r
.63263 .45573 m .62185 .45221 L .62816 .42859 L p F P
0 g
s
.754 .686 .786 r
.62816 .42859 m .63964 .42789 L .63263 .45573 L p F P
0 g
s
.721 .686 .816 r
.59184 .46131 m .58221 .45576 L .58939 .4428 L p F P
0 g
s
.721 .686 .816 r
.58939 .4428 m .60023 .4458 L .59184 .46131 L p F P
0 g
s
.794 .695 .756 r
.67382 .42419 m .66246 .42552 L .66447 .38916 L p F P
0 g
s
.794 .695 .756 r
.66447 .38916 m .67596 .38299 L .67382 .42419 L p F P
0 g
s
.014 .505 .871 r
.40595 .40774 m .41765 .41114 L .42015 .41657 L p F P
0 g
s
.181 .616 .942 r
.43149 .41943 m .42015 .41657 L .41765 .41114 L p F P
0 g
s
.7 .688 .835 r
.56434 .45893 m .55629 .45165 L .56286 .44502 L p F P
0 g
s
.7 .688 .835 r
.56286 .44502 m .57255 .45037 L .56434 .45893 L p F P
0 g
s
.745 .689 .797 r
.62185 .45221 m .61105 .44891 L .61666 .4289 L p F P
0 g
s
.745 .689 .797 r
.61666 .4289 m .62816 .42859 L .62185 .45221 L p F P
0 g
s
.578 .657 .891 r
.51647 .43877 m .51286 .44517 L .50594 .44152 L p F P
0 g
s
.587 .653 .882 r
.51286 .44517 m .51647 .43877 L .52144 .44029 L p F P
0 g
s
.587 .653 .882 r
.52144 .44029 m .52029 .44795 L .51286 .44517 L p F P
0 g
s
.673 .681 .85 r
.54824 .45623 m .54217 .44778 L .54821 .44445 L p F P
0 g
s
.673 .681 .85 r
.54821 .44445 m .55629 .45165 L .54824 .45623 L p F P
0 g
s
.602 .657 .876 r
.52029 .44795 m .52144 .44029 L .52651 .44102 L p F P
0 g
s
.602 .657 .876 r
.52651 .44102 m .52787 .44948 L .52029 .44795 L p F P
0 g
s
.797 .706 .764 r
.66246 .42552 m .65107 .42683 L .65293 .3953 L p F P
0 g
s
.797 .706 .764 r
.65293 .3953 m .66447 .38916 L .66246 .42552 L p F P
0 g
s
.519 .698 .951 r
.4696 .42924 m .48033 .42933 L .48528 .43457 L p F P
0 g
s
.526 .702 .95 r
.49481 .43324 m .48528 .43457 L .48033 .42933 L p F P
0 g
s
.545 .675 .923 r
.48528 .43457 m .49481 .43324 L .49983 .43741 L p F P
0 g
s
.719 .69 .821 r
.58221 .45576 m .57255 .45037 L .57852 .43985 L p F P
0 g
s
.719 .69 .821 r
.57852 .43985 m .58939 .4428 L .58221 .45576 L p F P
0 g
s
.571 .669 .906 r
.51184 .43666 m .50594 .44152 L .49983 .43741 L p F P
0 g
s
.578 .657 .891 r
.50594 .44152 m .51184 .43666 L .51647 .43877 L p F P
0 g
s
.622 .666 .871 r
.52787 .44948 m .52651 .44102 L .53146 .44083 L p F P
0 g
s
.622 .666 .871 r
.53146 .44083 m .53528 .44947 L .52787 .44948 L p F P
0 g
s
.673 .627 .795 r
.72232 .37015 m .7106 .37071 L .70503 .3271 L p F P
0 g
s
.729 .662 .784 r
.7106 .37071 m .69899 .37321 L .69367 .33199 L p F P
0 g
s
.729 .662 .784 r
.69367 .33199 m .70503 .3271 L .7106 .37071 L p F P
0 g
s
.612 .59 .804 r
.73416 .37145 m .72232 .37015 L .71656 .32493 L p F P
0 g
s
.673 .627 .795 r
.70503 .3271 m .71656 .32493 L .72232 .37015 L p F P
0 g
s
.737 .691 .806 r
.61105 .44891 m .60023 .4458 L .60512 .42889 L p F P
0 g
s
.737 .691 .806 r
.60512 .42889 m .61666 .4289 L .61105 .44891 L p F P
0 g
s
.47 .724 .98 r
.45435 .42271 m .46584 .42381 L .4696 .42924 L p F P
0 g
s
.482 .725 .978 r
.48033 .42933 m .4696 .42924 L .46584 .42381 L p F P
0 g
s
.773 .691 .773 r
.69899 .37321 m .68746 .37746 L .68243 .33932 L p F P
0 g
s
.773 .691 .773 r
.68243 .33932 m .69367 .33199 L .69899 .37321 L p F P
0 g
s
.181 .616 .942 r
.41765 .41114 m .42939 .41385 L .43149 .41943 L p F P
0 g
s
.303 .687 .976 r
.44289 .42136 m .43149 .41943 L .42939 .41385 L p F P
0 g
s
.647 .678 .866 r
.53528 .44947 m .53146 .44083 L .53606 .43965 L p F P
0 g
s
.647 .678 .866 r
.53606 .43965 m .54217 .44778 L .53528 .44947 L p F P
0 g
s
.791 .711 .776 r
.65107 .42683 m .63964 .42789 L .64134 .40087 L p F P
0 g
s
.791 .711 .776 r
.64134 .40087 m .65293 .3953 L .65107 .42683 L p F P
0 g
s
.562 .689 .925 r
.50775 .43418 m .49983 .43741 L .49481 .43324 L p F P
0 g
s
.571 .669 .906 r
.49983 .43741 m .50775 .43418 L .51184 .43666 L p F P
0 g
s
.554 .557 .811 r
.74613 .37424 m .73416 .37145 L .72828 .32533 L p F P
0 g
s
.612 .59 .804 r
.71656 .32493 m .72828 .32533 L .73416 .37145 L p F P
0 g
s
.696 .691 .841 r
.55629 .45165 m .54821 .44445 L .55313 .43971 L p F P
0 g
s
.696 .691 .841 r
.55313 .43971 m .56286 .44502 L .55629 .45165 L p F P
0 g
s
.803 .713 .766 r
.68746 .37746 m .67596 .38299 L .67126 .34842 L p F P
0 g
s
.803 .713 .766 r
.67126 .34842 m .68243 .33932 L .68746 .37746 L p F P
0 g
s
.716 .693 .827 r
.57255 .45037 m .56286 .44502 L .56763 .4369 L p F P
0 g
s
.716 .693 .827 r
.56763 .4369 m .57852 .43985 L .57255 .45037 L p F P
0 g
s
.731 .693 .814 r
.60023 .4458 m .58939 .4428 L .59356 .42869 L p F P
0 g
s
.731 .693 .814 r
.59356 .42869 m .60512 .42889 L .60023 .4458 L p F P
0 g
s
.671 .69 .859 r
.54217 .44778 m .53606 .43965 L .5401 .43753 L p F P
0 g
s
.671 .69 .859 r
.5401 .43753 m .54821 .44445 L .54217 .44778 L p F P
0 g
s
.778 .712 .79 r
.63964 .42789 m .62816 .42859 L .62969 .40555 L p F P
0 g
s
.778 .712 .79 r
.62969 .40555 m .64134 .40087 L .63964 .42789 L p F P
0 g
s
.303 .687 .976 r
.42939 .41385 m .44115 .41602 L .44289 .42136 L p F P
0 g
s
.375 .723 .989 r
.45435 .42271 m .44289 .42136 L .44115 .41602 L p F P
0 g
s
.508 .534 .818 r
.75819 .37801 m .74613 .37424 L .74017 .32781 L p F P
0 g
s
.554 .557 .811 r
.72828 .32533 m .74017 .32781 L .74613 .37424 L p F P
0 g
s
.819 .728 .765 r
.67596 .38299 m .66447 .38916 L .6601 .35842 L p F P
0 g
s
.819 .728 .765 r
.6601 .35842 m .67126 .34842 L .67596 .38299 L p F P
0 g
s
.482 .725 .978 r
.46584 .42381 m .47736 .42483 L .48033 .42933 L p F P
0 g
s
.497 .726 .974 r
.49111 .42929 m .48033 .42933 L .47736 .42483 L p F P
0 g
s
.526 .702 .95 r
.48033 .42933 m .49111 .42929 L .49481 .43324 L p F P
0 g
s
.548 .711 .947 r
.50441 .43153 m .49481 .43324 L .49111 .42929 L p F P
0 g
s
.562 .689 .925 r
.49481 .43324 m .50441 .43153 L .50775 .43418 L p F P
0 g
s
.728 .695 .819 r
.58939 .4428 m .57852 .43985 L .58197 .42839 L p F P
0 g
s
.728 .695 .819 r
.58197 .42839 m .59356 .42869 L .58939 .4428 L p F P
0 g
s
.215 0 0 r
.32641 .39031 m .33821 .3922 L .33621 .38584 L p F P
0 g
s
.215 0 0 r
.33621 .38584 m .32446 .38545 L .32641 .39031 L p F P
0 g
s
.34 0 0 r
.34788 .38766 m .33621 .38584 L .33821 .3922 L p F P
0 g
s
.04 0 0 r
.31458 .38859 m .32641 .39031 L .32446 .38545 L p F P
0 g
s
.04 0 0 r
.32446 .38545 m .31261 .3864 L .31458 .38859 L p F P
0 g
s
.605 .679 .894 r
.52259 .43284 m .52144 .44029 L .51647 .43877 L p F P
0 g
s
.615 .682 .89 r
.52144 .44029 m .52259 .43284 L .52514 .43302 L p F P
0 g
s
.615 .682 .89 r
.52514 .43302 m .52651 .44102 L .52144 .44029 L p F P
0 g
s
.599 .683 .9 r
.5201 .43229 m .51647 .43877 L .51184 .43666 L p F P
0 g
s
.605 .679 .894 r
.51647 .43877 m .5201 .43229 L .52259 .43284 L p F P
0 g
s
.712 .698 .835 r
.56286 .44502 m .55313 .43971 L .5567 .43397 L p F P
0 g
s
.712 .698 .835 r
.5567 .43397 m .56763 .4369 L .56286 .44502 L p F P
0 g
s
.34 0 0 r
.33821 .3922 m .34998 .39424 L .34788 .38766 L p F P
0 g
s
.41 0 0 r
.3595 .39075 m .34788 .38766 L .34998 .39424 L p F P
0 g
s
.762 .709 .802 r
.62816 .42859 m .61666 .4289 L .61799 .4093 L p F P
0 g
s
.762 .709 .802 r
.61799 .4093 m .62969 .40555 L .62816 .42859 L p F P
0 g
s
.691 .699 .852 r
.54821 .44445 m .5401 .43753 L .54338 .4346 L p F P
0 g
s
.691 .699 .852 r
.54338 .4346 m .55313 .43971 L .54821 .44445 L p F P
0 g
s
.631 .69 .887 r
.52651 .44102 m .52514 .43302 L .52762 .43281 L p F P
0 g
s
.631 .69 .887 r
.52762 .43281 m .53146 .44083 L .52651 .44102 L p F P
0 g
s
.375 .723 .989 r
.44115 .41602 m .45293 .41783 L .45435 .42271 L p F P
0 g
s
.413 .737 .992 r
.46584 .42381 m .45435 .42271 L .45293 .41783 L p F P
0 g
s
.596 .693 .91 r
.51778 .43144 m .51184 .43666 L .50775 .43418 L p F P
0 g
s
.599 .683 .9 r
.51184 .43666 m .51778 .43144 L .5201 .43229 L p F P
0 g
s
.164 .702 .738 r
.31261 .3864 m .30068 .38844 L .30271 .38699 L p F P
0 g
s
.164 .702 .738 r
.30271 .38699 m .31458 .38859 L .31261 .3864 L p F P
0 g
s
.48 .525 .826 r
.77032 .38225 m .75819 .37801 L .75223 .33168 L p F P
0 g
s
.508 .534 .818 r
.74017 .32781 m .75223 .33168 L .75819 .37801 L p F P
0 g
s
.65 .699 .882 r
.53146 .44083 m .52762 .43281 L .52993 .4322 L p F P
0 g
s
.65 .699 .882 r
.52993 .4322 m .53606 .43965 L .53146 .44083 L p F P
0 g
s
.41 0 0 r
.34998 .39424 m .36171 .39644 L .3595 .39075 L p F P
0 g
s
.429 0 0 r
.37108 .39477 m .3595 .39075 L .36171 .39644 L p F P
0 g
s
.726 .7 .825 r
.57852 .43985 m .56763 .4369 L .57037 .42807 L p F P
0 g
s
.726 .7 .825 r
.57037 .42807 m .58197 .42839 L .57852 .43985 L p F P
0 g
s
.822 .737 .771 r
.66447 .38916 m .65293 .3953 L .64891 .36838 L p F P
0 g
s
.822 .737 .771 r
.64891 .36838 m .6601 .35842 L .66447 .38916 L p F P
0 g
s
.748 .706 .813 r
.61666 .4289 m .60512 .42889 L .60626 .41229 L p F P
0 g
s
.748 .706 .813 r
.60626 .41229 m .61799 .4093 L .61666 .4289 L p F P
0 g
s
.593 .708 .924 r
.51573 .43036 m .50775 .43418 L .50441 .43153 L p F P
0 g
s
.596 .693 .91 r
.50775 .43418 m .51573 .43036 L .51778 .43144 L p F P
0 g
s
.358 .831 .853 r
.29081 .38547 m .30271 .38699 L .30068 .38844 L p F P
0 g
s
.358 .831 .853 r
.30068 .38844 m .28868 .39119 L .29081 .38547 L p F P
0 g
s
.669 .708 .876 r
.53606 .43965 m .52993 .4322 L .53195 .4312 L p F P
0 g
s
.669 .708 .876 r
.53195 .4312 m .5401 .43753 L .53606 .43965 L p F P
0 g
s
.429 0 0 r
.36171 .39644 m .37342 .39873 L .37108 .39477 L p F P
0 g
s
.393 0 0 r
.38267 .39925 m .37108 .39477 L .37342 .39873 L p F P
0 g
s
.706 .706 .847 r
.55313 .43971 m .54338 .4346 L .54575 .43109 L p F P
0 g
s
.706 .706 .847 r
.54575 .43109 m .5567 .43397 L .55313 .43971 L p F P
0 g
s
.497 .726 .974 r
.47736 .42483 m .48891 .42575 L .49111 .42929 L p F P
0 g
s
.528 .732 .968 r
.50195 .42889 m .49111 .42929 L .48891 .42575 L p F P
0 g
s
.548 .711 .947 r
.49111 .42929 m .50195 .42889 L .50441 .43153 L p F P
0 g
s
.413 .737 .992 r
.45293 .41783 m .46472 .4195 L .46584 .42381 L p F P
0 g
s
.436 .74 .992 r
.47736 .42483 m .46584 .42381 L .46472 .4195 L p F P
0 g
s
.737 .705 .82 r
.60512 .42889 m .59356 .42869 L .5945 .41481 L p F P
0 g
s
.737 .705 .82 r
.5945 .41481 m .60626 .41229 L .60512 .42889 L p F P
0 g
s
.723 .705 .833 r
.56763 .4369 m .5567 .43397 L .55874 .42772 L p F P
0 g
s
.723 .705 .833 r
.55874 .42772 m .57037 .42807 L .56763 .4369 L p F P
0 g
s
.469 .528 .836 r
.7825 .38652 m .77032 .38225 L .7644 .33619 L p F P
0 g
s
.48 .525 .826 r
.75223 .33168 m .7644 .33619 L .77032 .38225 L p F P
0 g
s
.685 .713 .87 r
.5401 .43753 m .53195 .4312 L .53359 .42988 L p F P
0 g
s
.685 .713 .87 r
.53359 .42988 m .54338 .4346 L .5401 .43753 L p F P
0 g
s
.586 .726 .94 r
.51406 .42912 m .50441 .43153 L .50195 .42889 L p F P
0 g
s
.593 .708 .924 r
.50441 .43153 m .51406 .42912 L .51573 .43036 L p F P
0 g
s
.814 .741 .783 r
.65293 .3953 m .64134 .40087 L .63766 .37754 L p F P
0 g
s
.814 .741 .783 r
.63766 .37754 m .64891 .36838 L .65293 .3953 L p F P
0 g
s
.504 .903 .928 r
.27887 .38398 m .29081 .38547 L .28868 .39119 L p F P
0 g
s
.504 .903 .928 r
.28868 .39119 m .27662 .39428 L .27887 .38398 L p F P
0 g
s
.393 0 0 r
.37342 .39873 m .38511 .40108 L .38267 .39925 L p F P
0 g
s
.733 .706 .826 r
.59356 .42869 m .58197 .42839 L .58273 .41711 L p F P
0 g
s
.733 .706 .826 r
.58273 .41711 m .5945 .41481 L .59356 .42869 L p F P
0 g
s
.436 .74 .992 r
.46472 .4195 m .47652 .42112 L .47736 .42483 L p F P
0 g
s
.464 .742 .989 r
.48891 .42575 m .47736 .42483 L .47652 .42112 L p F P
0 g
s
.716 .713 .846 r
.5567 .43397 m .54575 .43109 L .5471 .42727 L p F P
0 g
s
.716 .713 .846 r
.5471 .42727 m .55874 .42772 L .5567 .43397 L p F P
0 g
s
.697 .718 .865 r
.54338 .4346 m .53359 .42988 L .53477 .42832 L p F P
0 g
s
.697 .718 .865 r
.53477 .42832 m .54575 .43109 L .54338 .4346 L p F P
0 g
s
.626 .714 .91 r
.52376 .4257 m .52259 .43284 L .5201 .43229 L closepath p F P
0 g
s
.63 .718 .91 r
.52376 .4257 m .52514 .43302 L .52259 .43284 L closepath p F P
0 g
s
.731 .71 .831 r
.58197 .42839 m .57037 .42807 L .57095 .41935 L p F P
0 g
s
.731 .71 .831 r
.57095 .41935 m .58273 .41711 L .58197 .42839 L p F P
0 g
s
.598 .926 .965 r
.26692 .38249 m .27887 .38398 L .27662 .39428 L p F P
0 g
s
.598 .926 .965 r
.27662 .39428 m .26454 .39739 L .26692 .38249 L p F P
0 g
s
.64 .725 .91 r
.52376 .4257 m .52762 .43281 L .52514 .43302 L closepath p F P
0 g
s
.626 .715 .91 r
.52376 .4257 m .5201 .43229 L .51778 .43144 L closepath p F P
0 g
s
.798 .739 .798 r
.64134 .40087 m .62969 .40555 L .62634 .38545 L p F P
0 g
s
.798 .739 .798 r
.62634 .38545 m .63766 .37754 L .64134 .40087 L p F P
0 g
s
.301 0 0 r
.38511 .40108 m .39677 .40342 L .39429 .40371 L p F P
0 g
s
0 .412 .738 r
.40595 .40774 m .39429 .40371 L .39677 .40342 L p F P
0 g
s
.528 .732 .968 r
.48891 .42575 m .5005 .42639 L .50195 .42889 L p F P
0 g
s
.575 .744 .956 r
.51283 .42779 m .50195 .42889 L .5005 .42639 L p F P
0 g
s
.586 .726 .94 r
.50195 .42889 m .51283 .42779 L .51406 .42912 L p F P
0 g
s
.653 .731 .907 r
.52376 .4257 m .52993 .4322 L .52762 .43281 L closepath p F P
0 g
s
.469 .54 .847 r
.79469 .39059 m .7825 .38652 L .77665 .34076 L p F P
0 g
s
.469 .528 .836 r
.7644 .33619 m .77665 .34076 L .7825 .38652 L p F P
0 g
s
.629 .721 .913 r
.52376 .4257 m .51778 .43144 L .51573 .43036 L closepath p F P
0 g
s
.741 .726 .837 r
.70503 .3271 m .69367 .33199 L .68073 .30329 L p F P
0 g
s
.795 .748 .81 r
.69367 .33199 m .68243 .33932 L .67025 .31271 L p F P
0 g
s
.795 .748 .81 r
.67025 .31271 m .68073 .30329 L .69367 .33199 L p F P
0 g
s
.666 .735 .902 r
.52376 .4257 m .53195 .4312 L .52993 .4322 L closepath p F P
0 g
s
.662 .69 .865 r
.71656 .32493 m .70503 .3271 L .69134 .29654 L p F P
0 g
s
.741 .726 .837 r
.68073 .30329 m .69134 .29654 L .70503 .3271 L p F P
0 g
s
.464 .742 .989 r
.47652 .42112 m .48832 .42268 L .48891 .42575 L p F P
0 g
s
.507 .749 .982 r
.5005 .42639 m .48891 .42575 L .48832 .42268 L p F P
0 g
s
.632 .731 .919 r
.52376 .4257 m .51573 .43036 L .51406 .42912 L closepath p F P
0 g
s
.729 .717 .839 r
.57037 .42807 m .55874 .42772 L .55916 .42152 L p F P
0 g
s
.729 .717 .839 r
.55916 .42152 m .57095 .41935 L .57037 .42807 L p F P
0 g
s
.826 .761 .79 r
.68243 .33932 m .67126 .34842 L .65986 .32408 L p F P
0 g
s
.826 .761 .79 r
.65986 .32408 m .67025 .31271 L .68243 .33932 L p F P
0 g
s
.704 .723 .865 r
.54575 .43109 m .53477 .42832 L .53544 .42662 L p F P
0 g
s
.704 .723 .865 r
.53544 .42662 m .5471 .42727 L .54575 .43109 L p F P
0 g
s
0 .412 .738 r
.39677 .40342 m .40842 .4057 L .40595 .40774 L p F P
0 g
s
.005 .534 .851 r
.41765 .41114 m .40595 .40774 L .40842 .4057 L p F P
0 g
s
.676 .736 .896 r
.52376 .4257 m .53359 .42988 L .53195 .4312 L closepath p F P
0 g
s
.777 .735 .814 r
.62969 .40555 m .61799 .4093 L .61497 .39206 L p F P
0 g
s
.777 .735 .814 r
.61497 .39206 m .62634 .38545 L .62969 .40555 L p F P
0 g
s
.651 .921 .977 r
.25493 .38098 m .26692 .38249 L .26454 .39739 L p F P
0 g
s
.651 .921 .977 r
.26454 .39739 m .25244 .40035 L .25493 .38098 L p F P
0 g
s
.633 .744 .928 r
.52376 .4257 m .51406 .42912 L .51283 .42779 L closepath p F P
0 g
s
.722 .723 .851 r
.55874 .42772 m .5471 .42727 L .54736 .42344 L p F P
0 g
s
.722 .723 .851 r
.54736 .42344 m .55916 .42152 L .55874 .42772 L p F P
0 g
s
.563 .64 .885 r
.72828 .32533 m .71656 .32493 L .70214 .29279 L p F P
0 g
s
.662 .69 .865 r
.69134 .29654 m .70214 .29279 L .71656 .32493 L p F P
0 g
s
.682 .735 .891 r
.52376 .4257 m .53477 .42832 L .53359 .42988 L closepath p F P
0 g
s
.005 .534 .851 r
.40842 .4057 m .42005 .40791 L .41765 .41114 L p F P
0 g
s
.153 .63 .925 r
.42939 .41385 m .41765 .41114 L .42005 .40791 L p F P
0 g
s
.757 .729 .827 r
.61799 .4093 m .60626 .41229 L .60357 .3976 L p F P
0 g
s
.757 .729 .827 r
.60357 .3976 m .61497 .39206 L .61799 .4093 L p F P
0 g
s
.472 .554 .858 r
.80691 .39441 m .79469 .39059 L .78895 .34506 L p F P
0 g
s
.469 .54 .847 r
.77665 .34076 m .78895 .34506 L .79469 .39059 L p F P
0 g
s
.507 .749 .982 r
.48832 .42268 m .50013 .42407 L .5005 .42639 L p F P
0 g
s
.564 .757 .969 r
.51212 .42645 m .5005 .42639 L .50013 .42407 L p F P
0 g
s
.575 .744 .956 r
.5005 .42639 m .51212 .42645 L .51283 .42779 L p F P
0 g
s
.841 .768 .781 r
.67126 .34842 m .6601 .35842 L .6495 .33643 L p F P
0 g
s
.841 .768 .781 r
.6495 .33643 m .65986 .32408 L .67126 .34842 L p F P
0 g
s
.629 .755 .938 r
.52376 .4257 m .51283 .42779 L .51212 .42645 L closepath p F P
0 g
s
.153 .63 .925 r
.42005 .40791 m .43166 .41003 L .42939 .41385 L p F P
0 g
s
.26 .692 .964 r
.44115 .41602 m .42939 .41385 L .43166 .41003 L p F P
0 g
s
.683 .734 .889 r
.52376 .4257 m .53544 .42662 L .53477 .42832 L closepath p F P
0 g
s
.743 .726 .836 r
.60626 .41229 m .5945 .41481 L .59215 .40247 L p F P
0 g
s
.743 .726 .836 r
.59215 .40247 m .60357 .3976 L .60626 .41229 L p F P
0 g
s
.682 .905 .974 r
.24292 .37945 m .25493 .38098 L .25244 .40035 L p F P
0 g
s
.682 .905 .974 r
.25244 .40035 m .24032 .40313 L .24292 .37945 L p F P
0 g
s
.707 .73 .868 r
.5471 .42727 m .53544 .42662 L .53556 .4249 L p F P
0 g
s
.707 .73 .868 r
.53556 .4249 m .54736 .42344 L .5471 .42727 L p F P
0 g
s
.26 .692 .964 r
.43166 .41003 m .44325 .41208 L .44115 .41602 L p F P
0 g
s
.328 .725 .982 r
.45293 .41783 m .44115 .41602 L .44325 .41208 L p F P
0 g
s
.737 .726 .841 r
.5945 .41481 m .58273 .41711 L .58074 .40704 L p F P
0 g
s
.737 .726 .841 r
.58074 .40704 m .59215 .40247 L .5945 .41481 L p F P
0 g
s
.564 .757 .969 r
.50013 .42407 m .51194 .42512 L .51212 .42645 L p F P
0 g
s
.623 .763 .946 r
.52376 .4257 m .51212 .42645 L .51194 .42512 L closepath p F P
0 g
s
.328 .725 .982 r
.44325 .41208 m .45482 .41409 L .45293 .41783 L p F P
0 g
s
.37 .741 .99 r
.46472 .4195 m .45293 .41783 L .45482 .41409 L p F P
0 g
s
.736 .73 .845 r
.58273 .41711 m .57095 .41935 L .56933 .41152 L p F P
0 g
s
.736 .73 .845 r
.56933 .41152 m .58074 .40704 L .58273 .41711 L p F P
0 g
s
.681 .736 .892 r
.52376 .4257 m .53556 .4249 L .53544 .42662 L closepath p F P
0 g
s
.37 .741 .99 r
.45482 .41409 m .46636 .41608 L .46472 .4195 L p F P
0 g
s
.404 .749 .994 r
.47652 .42112 m .46472 .4195 L .46636 .41608 L p F P
0 g
s
.734 .734 .851 r
.57095 .41935 m .55916 .42152 L .55792 .41588 L p F P
0 g
s
.734 .734 .851 r
.55792 .41588 m .56933 .41152 L .57095 .41935 L p F P
0 g
s
.473 .565 .868 r
.81915 .39805 m .80691 .39441 L .80129 .34901 L p F P
0 g
s
.472 .554 .858 r
.78895 .34506 m .80129 .34901 L .80691 .39441 L p F P
0 g
s
.842 .772 .784 r
.6601 .35842 m .64891 .36838 L .63912 .34873 L p F P
0 g
s
.842 .772 .784 r
.63912 .34873 m .6495 .33643 L .6601 .35842 L p F P
0 g
s
.404 .749 .994 r
.46636 .41608 m .47789 .41805 L .47652 .42112 L p F P
0 g
s
.444 .755 .995 r
.48832 .42268 m .47652 .42112 L .47789 .41805 L p F P
0 g
s
.462 .585 .891 r
.74017 .32781 m .72828 .32533 L .71315 .29186 L p F P
0 g
s
.563 .64 .885 r
.70214 .29279 m .71315 .29186 L .72828 .32533 L p F P
0 g
s
.703 .887 .965 r
.23088 .37789 m .24292 .37945 L .24032 .40313 L p F P
0 g
s
.703 .887 .965 r
.24032 .40313 m .22819 .40577 L .23088 .37789 L p F P
0 g
s
.726 .739 .862 r
.55916 .42152 m .54736 .42344 L .54652 .4199 L p F P
0 g
s
.726 .739 .862 r
.54652 .4199 m .55792 .41588 L .55916 .42152 L p F P
0 g
s
.444 .755 .995 r
.47789 .41805 m .48939 .42002 L .48832 .42268 L p F P
0 g
s
.497 .762 .99 r
.50013 .42407 m .48832 .42268 L .48939 .42002 L p F P
0 g
s
.677 .765 .917 r
.52376 .4257 m .53272 .42061 L .53417 .42181 L closepath p F P
0 g
s
.68 .777 .924 r
.52376 .4257 m .53085 .41972 L .53272 .42061 L closepath p F P
0 g
s
.684 .786 .928 r
.52376 .4257 m .52864 .41916 L .53085 .41972 L closepath p F P
0 g
s
.686 .789 .928 r
.52376 .4257 m .5262 .41893 L .52864 .41916 L closepath p F P
0 g
s
.684 .787 .928 r
.52376 .4257 m .52365 .419 L .5262 .41893 L closepath p F P
0 g
s
.677 .782 .929 r
.52376 .4257 m .5211 .41935 L .52365 .419 L closepath p F P
0 g
s
.666 .775 .931 r
.52376 .4257 m .51868 .41993 L .5211 .41935 L closepath p F P
0 g
s
.65 .77 .936 r
.52376 .4257 m .51649 .4207 L .51868 .41993 L closepath p F P
0 g
s
.635 .767 .943 r
.52376 .4257 m .51465 .42162 L .51649 .4207 L closepath p F P
0 g
s
.623 .767 .949 r
.52376 .4257 m .51324 .42269 L .51465 .42162 L closepath p F P
0 g
s
.616 .767 .952 r
.52376 .4257 m .51232 .42386 L .51324 .42269 L closepath p F P
0 g
s
.617 .767 .952 r
.52376 .4257 m .51194 .42512 L .51232 .42386 L closepath p F P
0 g
s
.679 .742 .899 r
.52376 .4257 m .53513 .42326 L .53556 .4249 L closepath p F P
0 g
s
.677 .752 .908 r
.52376 .4257 m .53417 .42181 L .53513 .42326 L closepath p F P
0 g
s
.497 .762 .99 r
.48939 .42002 m .50087 .42196 L .50013 .42407 L p F P
0 g
s
.559 .768 .976 r
.51194 .42512 m .50013 .42407 L .50087 .42196 L p F P
0 g
s
.709 .742 .877 r
.54736 .42344 m .53556 .4249 L .53513 .42326 L p F P
0 g
s
.709 .742 .877 r
.53513 .42326 m .54652 .4199 L .54736 .42344 L p F P
0 g
s
.559 .768 .976 r
.50087 .42196 m .51232 .42386 L .51194 .42512 L p F P
0 g
s
.718 .87 .953 r
.21882 .37633 m .23088 .37789 L .22819 .40577 L p F P
0 g
s
.718 .87 .953 r
.22819 .40577 m .21604 .40839 L .21882 .37633 L p F P
0 g
s
.71 .758 .89 r
.54652 .4199 m .53513 .42326 L .53417 .42181 L p F P
0 g
s
.564 .776 .978 r
.50268 .42004 m .51324 .42269 L .51232 .42386 L p F P
0 g
s
.564 .776 .978 r
.51232 .42386 m .50087 .42196 L .50268 .42004 L p F P
0 g
s
.832 .773 .796 r
.64891 .36838 m .63766 .37754 L .62869 .36013 L p F P
0 g
s
.832 .773 .796 r
.62869 .36013 m .63912 .34873 L .64891 .36838 L p F P
0 g
s
.467 .571 .876 r
.83141 .40165 m .81915 .39805 L .81369 .35272 L p F P
0 g
s
.473 .565 .868 r
.80129 .34901 m .81369 .35272 L .81915 .39805 L p F P
0 g
s
.73 .76 .877 r
.55792 .41588 m .54652 .4199 L .54462 .41688 L p F P
0 g
s
.71 .758 .89 r
.53417 .42181 m .54462 .41688 L .54652 .4199 L p F P
0 g
s
.711 .778 .904 r
.54462 .41688 m .53417 .42181 L .53272 .42061 L p F P
0 g
s
.583 .785 .976 r
.50549 .41826 m .51465 .42162 L .51324 .42269 L p F P
0 g
s
.583 .785 .976 r
.51324 .42269 m .50268 .42004 L .50549 .41826 L p F P
0 g
s
.732 .856 .94 r
.20672 .37477 m .21882 .37633 L .21604 .40839 L p F P
0 g
s
.732 .856 .94 r
.21604 .40839 m .20386 .41105 L .20672 .37477 L p F P
0 g
s
.507 .777 .993 r
.49208 .41764 m .50268 .42004 L .50087 .42196 L p F P
0 g
s
.507 .777 .993 r
.50087 .42196 m .48939 .42002 L .49208 .41764 L p F P
0 g
s
.739 .76 .87 r
.56933 .41152 m .55792 .41588 L .55508 .41123 L p F P
0 g
s
.73 .76 .877 r
.54462 .41688 m .55508 .41123 L .55792 .41588 L p F P
0 g
s
.813 .771 .813 r
.63766 .37754 m .62634 .38545 L .6182 .37015 L p F P
0 g
s
.813 .771 .813 r
.6182 .37015 m .62869 .36013 L .63766 .37754 L p F P
0 g
s
.383 .542 .889 r
.75223 .33168 m .74017 .32781 L .72436 .29323 L p F P
0 g
s
.462 .585 .891 r
.71315 .29186 m .72436 .29323 L .74017 .32781 L p F P
0 g
s
.741 .758 .867 r
.58074 .40704 m .56933 .41152 L .56557 .40519 L p F P
0 g
s
.739 .76 .87 r
.55508 .41123 m .56557 .40519 L .56933 .41152 L p F P
0 g
s
.711 .778 .904 r
.53272 .42061 m .54172 .41457 L .54462 .41688 L p F P
0 g
s
.712 .798 .918 r
.54172 .41457 m .53272 .42061 L .53085 .41972 L p F P
0 g
s
.611 .795 .97 r
.50917 .41662 m .51649 .4207 L .51465 .42162 L p F P
0 g
s
.611 .795 .97 r
.51465 .42162 m .50549 .41826 L .50917 .41662 L p F P
0 g
s
.455 .572 .883 r
.84372 .40533 m .83141 .40165 L .82615 .35639 L p F P
0 g
s
.467 .571 .876 r
.81369 .35272 m .82615 .35639 L .83141 .40165 L p F P
0 g
s
.743 .757 .864 r
.59215 .40247 m .58074 .40704 L .57607 .39901 L p F P
0 g
s
.741 .758 .867 r
.56557 .40519 m .57607 .39901 L .58074 .40704 L p F P
0 g
s
.79 .767 .833 r
.62634 .38545 m .61497 .39206 L .60768 .37872 L p F P
0 g
s
.79 .767 .833 r
.60768 .37872 m .6182 .37015 L .62634 .38545 L p F P
0 g
s
.742 .843 .926 r
.1946 .37321 m .20672 .37477 L .20386 .41105 L p F P
0 g
s
.742 .843 .926 r
.20386 .41105 m .19165 .41377 L .1946 .37321 L p F P
0 g
s
.454 .771 .997 r
.48143 .41537 m .49208 .41764 L .48939 .42002 L p F P
0 g
s
.454 .771 .997 r
.48939 .42002 m .47789 .41805 L .48143 .41537 L p F P
0 g
s
.75 .758 .859 r
.60357 .3976 m .59215 .40247 L .5866 .39273 L p F P
0 g
s
.743 .757 .864 r
.57607 .39901 m .5866 .39273 L .59215 .40247 L p F P
0 g
s
.712 .798 .918 r
.53085 .41972 m .53798 .41305 L .54172 .41457 L p F P
0 g
s
.713 .815 .928 r
.53798 .41305 m .53085 .41972 L .52864 .41916 L p F P
0 g
s
.733 .787 .896 r
.55508 .41123 m .54462 .41688 L .54172 .41457 L p F P
0 g
s
.767 .762 .849 r
.61497 .39206 m .60357 .3976 L .59714 .3861 L p F P
0 g
s
.75 .758 .859 r
.5866 .39273 m .59714 .3861 L .60357 .3976 L p F P
0 g
s
.767 .762 .849 r
.59714 .3861 m .60768 .37872 L .61497 .39206 L p F P
0 g
s
.641 .805 .962 r
.51355 .41511 m .51868 .41993 L .51649 .4207 L p F P
0 g
s
.641 .805 .962 r
.51649 .4207 m .50917 .41662 L .51355 .41511 L p F P
0 g
s
.713 .815 .928 r
.52864 .41916 m .53356 .4123 L .53798 .41305 L p F P
0 g
s
.71 .825 .936 r
.53356 .4123 m .52864 .41916 L .5262 .41893 L p F P
0 g
s
.668 .815 .954 r
.51842 .41382 m .5211 .41935 L .51868 .41993 L p F P
0 g
s
.668 .815 .954 r
.51868 .41993 m .51355 .41511 L .51842 .41382 L p F P
0 g
s
.538 .794 .992 r
.49628 .4154 m .50549 .41826 L .50268 .42004 L p F P
0 g
s
.538 .794 .992 r
.50268 .42004 m .49208 .41764 L .49628 .4154 L p F P
0 g
s
.71 .825 .936 r
.5262 .41893 m .52867 .41227 L .53356 .4123 L p F P
0 g
s
.703 .827 .941 r
.52867 .41227 m .5262 .41893 L .52365 .419 L p F P
0 g
s
.412 .763 .995 r
.47073 .41314 m .48143 .41537 L .47789 .41805 L p F P
0 g
s
.412 .763 .995 r
.47789 .41805 m .46636 .41608 L .47073 .41314 L p F P
0 g
s
.689 .823 .947 r
.52354 .41282 m .52365 .419 L .5211 .41935 L p F P
0 g
s
.689 .823 .947 r
.5211 .41935 m .51842 .41382 L .52354 .41282 L p F P
0 g
s
.703 .827 .941 r
.52365 .419 m .52354 .41282 L .52867 .41227 L p F P
0 g
s
.748 .829 .914 r
.18245 .37165 m .1946 .37321 L .19165 .41377 L p F P
0 g
s
.748 .829 .914 r
.19165 .41377 m .17941 .41649 L .18245 .37165 L p F P
0 g
s
.443 .573 .889 r
.85608 .40908 m .84372 .40533 L .83869 .36016 L p F P
0 g
s
.455 .572 .883 r
.82615 .35639 m .83869 .36016 L .84372 .40533 L p F P
0 g
s
.744 .792 .892 r
.56557 .40519 m .55508 .41123 L .55076 .40786 L p F P
0 g
s
.733 .787 .896 r
.54172 .41457 m .55076 .40786 L .55508 .41123 L p F P
0 g
s
.735 .814 .913 r
.55076 .40786 m .54172 .41457 L .53798 .41305 L p F P
0 g
s
.376 .754 .99 r
.45999 .41094 m .47073 .41314 L .46636 .41608 L p F P
0 g
s
.376 .754 .99 r
.46636 .41608 m .45482 .41409 L .45999 .41094 L p F P
0 g
s
.34 .521 .888 r
.7644 .33619 m .75223 .33168 L .73575 .29611 L p F P
0 g
s
.383 .542 .889 r
.72436 .29323 m .73575 .29611 L .75223 .33168 L p F P
0 g
s
.748 .795 .891 r
.57607 .39901 m .56557 .40519 L .55983 .40078 L p F P
0 g
s
.744 .792 .892 r
.55076 .40786 m .55983 .40078 L .56557 .40519 L p F P
0 g
s
.582 .813 .987 r
.5018 .41319 m .50917 .41662 L .50549 .41826 L p F P
0 g
s
.582 .813 .987 r
.50549 .41826 m .49628 .4154 L .5018 .41319 L p F P
0 g
s
.434 .576 .896 r
.86847 .41283 m .85608 .40908 L .85131 .36404 L p F P
0 g
s
.443 .573 .889 r
.83869 .36016 m .85131 .36404 L .85608 .40908 L p F P
0 g
s
.735 .814 .913 r
.53798 .41305 m .54515 .40587 L .55076 .40786 L p F P
0 g
s
.735 .837 .928 r
.54515 .40587 m .53798 .41305 L .53356 .4123 L p F P
0 g
s
.336 .741 .981 r
.44919 .40885 m .45999 .41094 L .45482 .41409 L p F P
0 g
s
.336 .741 .981 r
.45482 .41409 m .44325 .41208 L .44919 .40885 L p F P
0 g
s
.496 .794 .998 r
.487 .4128 m .49628 .4154 L .49208 .41764 L p F P
0 g
s
.496 .794 .998 r
.49208 .41764 m .48143 .41537 L .487 .4128 L p F P
0 g
s
.751 .798 .89 r
.5866 .39273 m .57607 .39901 L .56893 .39356 L p F P
0 g
s
.748 .795 .891 r
.55983 .40078 m .56893 .39356 L .57607 .39901 L p F P
0 g
s
.827 .833 .852 r
.68073 .30329 m .67025 .31271 L .65125 .29984 L p F P
0 g
s
.852 .826 .821 r
.67025 .31271 m .65986 .32408 L .64209 .31196 L p F P
0 g
s
.852 .826 .821 r
.64209 .31196 m .65125 .29984 L .67025 .31271 L p F P
0 g
s
.774 .835 .899 r
.69134 .29654 m .68073 .30329 L .66048 .28949 L p F P
0 g
s
.827 .833 .852 r
.65125 .29984 m .66048 .28949 L .68073 .30329 L p F P
0 g
s
.748 .825 .912 r
.55983 .40078 m .55076 .40786 L .54515 .40587 L p F P
0 g
s
.628 .83 .978 r
.50838 .41098 m .51355 .41511 L .50917 .41662 L p F P
0 g
s
.628 .83 .978 r
.50917 .41662 m .5018 .41319 L .50838 .41098 L p F P
0 g
s
.278 .718 .964 r
.43835 .40703 m .44919 .40885 L .44325 .41208 L p F P
0 g
s
.278 .718 .964 r
.44325 .41208 m .43166 .41003 L .43835 .40703 L p F P
0 g
s
.861 .819 .806 r
.65986 .32408 m .6495 .33643 L .63298 .32494 L p F P
0 g
s
.861 .819 .806 r
.63298 .32494 m .64209 .31196 L .65986 .32408 L p F P
0 g
s
.735 .837 .928 r
.53356 .4123 m .53851 .4052 L .54515 .40587 L p F P
0 g
s
.73 .852 .939 r
.53851 .4052 m .53356 .4123 L .52867 .41227 L p F P
0 g
s
.434 .576 .896 r
.85131 .36404 m .86401 .36794 L .86847 .41283 L p F P
0 g
s
.679 .818 .95 r
.70214 .29279 m .69134 .29654 L .66984 .28157 L p F P
0 g
s
.774 .835 .899 r
.66048 .28949 m .66984 .28157 L .69134 .29654 L p F P
0 g
s
.76 .801 .886 r
.59714 .3861 m .5866 .39273 L .57806 .38622 L p F P
0 g
s
.751 .798 .89 r
.56893 .39356 m .57806 .38622 L .5866 .39273 L p F P
0 g
s
.668 .845 .968 r
.51571 .40885 m .51842 .41382 L .51355 .41511 L p F P
0 g
s
.668 .845 .968 r
.51355 .41511 m .50838 .41098 L .51571 .40885 L p F P
0 g
s
.858 .815 .806 r
.6495 .33643 m .63912 .34873 L .62386 .33786 L p F P
0 g
s
.858 .815 .806 r
.62386 .33786 m .63298 .32494 L .6495 .33643 L p F P
0 g
s
.73 .852 .939 r
.52867 .41227 m .53115 .40567 L .53851 .4052 L p F P
0 g
s
.719 .858 .948 r
.53115 .40567 m .52867 .41227 L .52354 .41282 L p F P
0 g
s
.186 .674 .925 r
.42744 .40565 m .43835 .40703 L .43166 .41003 L p F P
0 g
s
.186 .674 .925 r
.43166 .41003 m .42005 .40791 L .42744 .40565 L p F P
0 g
s
.463 .789 .999 r
.47766 .41027 m .487 .4128 L .48143 .41537 L p F P
0 g
s
.463 .789 .999 r
.48143 .41537 m .47073 .41314 L .47766 .41027 L p F P
0 g
s
.698 .855 .957 r
.52343 .40699 m .52354 .41282 L .51842 .41382 L p F P
0 g
s
.698 .855 .957 r
.51842 .41382 m .51571 .40885 L .52343 .40699 L p F P
0 g
s
.332 .521 .892 r
.77665 .34076 m .7644 .33619 L .74727 .29971 L p F P
0 g
s
.34 .521 .888 r
.73575 .29611 m .74727 .29971 L .7644 .33619 L p F P
0 g
s
.719 .858 .948 r
.52354 .41282 m .52343 .40699 L .53115 .40567 L p F P
0 g
s
.777 .804 .875 r
.60768 .37872 m .59714 .3861 L .58722 .37856 L p F P
0 g
s
.76 .801 .886 r
.57806 .38622 m .58722 .37856 L .59714 .3861 L p F P
0 g
s
.754 .834 .913 r
.56893 .39356 m .55983 .40078 L .55236 .39841 L p F P
0 g
s
.748 .825 .912 r
.54515 .40587 m .55236 .39841 L .55983 .40078 L p F P
0 g
s
.556 .819 .995 r
.49436 .4101 m .5018 .41319 L .49628 .4154 L p F P
0 g
s
.556 .819 .995 r
.49628 .4154 m .487 .4128 L .49436 .4101 L p F P
0 g
s
.749 .854 .927 r
.55236 .39841 m .54515 .40587 L .53851 .4052 L p F P
0 g
s
.845 .812 .817 r
.63912 .34873 m .62869 .36013 L .61473 .34994 L p F P
0 g
s
.845 .812 .817 r
.61473 .34994 m .62386 .33786 L .63912 .34873 L p F P
0 g
s
.057 .598 .85 r
.41646 .40481 m .42744 .40565 L .42005 .40791 L p F P
0 g
s
.057 .598 .85 r
.42005 .40791 m .40842 .4057 L .41646 .40481 L p F P
0 g
s
.8 .808 .857 r
.6182 .37015 m .60768 .37872 L .59639 .3702 L p F P
0 g
s
.777 .804 .875 r
.58722 .37856 m .59639 .3702 L .60768 .37872 L p F P
0 g
s
.538 .769 .983 r
.71315 .29186 m .70214 .29279 L .67937 .27637 L p F P
0 g
s
.679 .818 .95 r
.66984 .28157 m .67937 .27637 L .70214 .29279 L p F P
0 g
s
.825 .81 .836 r
.62869 .36013 m .6182 .37015 L .60557 .36074 L p F P
0 g
s
.825 .81 .836 r
.60557 .36074 m .61473 .34994 L .62869 .36013 L p F P
0 g
s
.8 .808 .857 r
.59639 .3702 m .60557 .36074 L .6182 .37015 L p F P
0 g
s
0 .489 .733 r
.4054 .40449 m .41646 .40481 L .40842 .4057 L p F P
0 g
s
0 .489 .733 r
.40842 .4057 m .39689 .40344 L p .4054 .40449 L F P
0 g
s
.124 0 0 r
.41012 .40653 m .41461 .40563 L p .4054 .40449 L F P
0 g
s
.151 .683 .859 r
.42744 .40565 m .41646 .40481 L .42992 .40324 L p F P
0 g
s
.007 .582 .729 r
.42008 .40453 m .42992 .40324 L .41646 .40481 L p F P
0 g
s
.007 .582 .729 r
.41646 .40481 m .4054 .40449 L .42008 .40453 L p F P
0 g
s
.124 0 0 r
.41461 .40563 m .42008 .40453 L .4054 .40449 L p F P
0 g
s
0 .489 .733 r
.39689 .40344 m .39677 .40342 L .4054 .40449 L p F P
0 g
s
.759 .84 .913 r
.57806 .38622 m .56893 .39356 L .5596 .39083 L p F P
0 g
s
.754 .834 .913 r
.55236 .39841 m .5596 .39083 L .56893 .39356 L p F P
0 g
s
.435 .783 .997 r
.46827 .4078 m .47766 .41027 L .47073 .41314 L p F P
0 g
s
.435 .783 .997 r
.47073 .41314 m .45999 .41094 L .46827 .4078 L p F P
0 g
s
.749 .854 .927 r
.53851 .4052 m .54349 .39796 L .55236 .39841 L p F P
0 g
s
.744 .871 .939 r
.54349 .39796 m .53851 .4052 L .53115 .40567 L p F P
0 g
s
.233 0 0 r
.39427 .40452 m .4054 .40449 L .39677 .40342 L p F P
0 g
s
.233 0 0 r
.39677 .40342 m .38511 .40108 L .39427 .40452 L p F P
0 g
s
.618 .843 .985 r
.50317 .40719 m .50838 .41098 L .5018 .41319 L p F P
0 g
s
.618 .843 .985 r
.5018 .41319 m .49436 .4101 L .50317 .40719 L p F P
0 g
s
.757 .865 .928 r
.5596 .39083 m .55236 .39841 L .54349 .39796 L p F P
0 g
s
.344 .535 .898 r
.78895 .34506 m .77665 .34076 L .7589 .30339 L p F P
0 g
s
.332 .521 .892 r
.74727 .29971 m .7589 .30339 L .77665 .34076 L p F P
0 g
s
.333 0 0 r
.38307 .40458 m .39427 .40452 L .38511 .40108 L p F P
0 g
s
.333 0 0 r
.38511 .40108 m .37342 .39873 L .38307 .40458 L p F P
0 g
s
.538 .819 .998 r
.48687 .4071 m .49436 .4101 L .487 .4128 L p F P
0 g
s
.538 .819 .998 r
.487 .4128 m .47766 .41027 L .48687 .4071 L p F P
0 g
s
.744 .871 .939 r
.53115 .40567 m .53366 .39908 L .54349 .39796 L p F P
0 g
s
.731 .877 .948 r
.53366 .39908 m .53115 .40567 L .52343 .40699 L p F P
0 g
s
.385 .692 .981 r
.72436 .29323 m .71315 .29186 L .68909 .27375 L p F P
0 g
s
.538 .769 .983 r
.67937 .27637 m .68909 .27375 L .71315 .29186 L p F P
0 g
s
.768 .845 .91 r
.58722 .37856 m .57806 .38622 L .56688 .38314 L p F P
0 g
s
.759 .84 .913 r
.5596 .39083 m .56688 .38314 L .57806 .38622 L p F P
0 g
s
.67 .861 .972 r
.51298 .40417 m .51571 .40885 L .50838 .41098 L p F P
0 g
s
.67 .861 .972 r
.50838 .41098 m .50317 .40719 L .51298 .40417 L p F P
0 g
s
.403 .778 .993 r
.45881 .40555 m .46827 .4078 L .45999 .41094 L p F P
0 g
s
.403 .778 .993 r
.45999 .41094 m .44919 .40885 L .45881 .40555 L p F P
0 g
s
.39 0 0 r
.37183 .40427 m .38307 .40458 L .37342 .39873 L p F P
0 g
s
.39 0 0 r
.37342 .39873 m .36171 .39644 L .37183 .40427 L p F P
0 g
s
.731 .877 .948 r
.52343 .40699 m .52331 .40132 L .53366 .39908 L p F P
0 g
s
.707 .873 .959 r
.52331 .40132 m .52343 .40699 L .51571 .40885 L p F P
0 g
s
.707 .873 .959 r
.51571 .40885 m .51298 .40417 L .52331 .40132 L p F P
0 g
s
.405 0 0 r
.36055 .40319 m .37183 .40427 L .36171 .39644 L p F P
0 g
s
.405 0 0 r
.36171 .39644 m .34998 .39424 L .36055 .40319 L p F P
0 g
s
.784 .85 .9 r
.59639 .3702 m .58722 .37856 L .5742 .3752 L p F P
0 g
s
.768 .845 .91 r
.56688 .38314 m .5742 .3752 L .58722 .37856 L p F P
0 g
s
.757 .865 .928 r
.54349 .39796 m .54851 .39062 L .5596 .39083 L p F P
0 g
s
.754 .883 .937 r
.54851 .39062 m .54349 .39796 L .53366 .39908 L p F P
0 g
s
.764 .874 .927 r
.56688 .38314 m .5596 .39083 L .54851 .39062 L p F P
0 g
s
.384 0 0 r
.34928 .40105 m .36055 .40319 L .34998 .39424 L p F P
0 g
s
.384 0 0 r
.34998 .39424 m .33821 .3922 L .34928 .40105 L p F P
0 g
s
.361 .552 .905 r
.80129 .34901 m .78895 .34506 L .7706 .30675 L p F P
0 g
s
.344 .535 .898 r
.7589 .30339 m .7706 .30675 L .78895 .34506 L p F P
0 g
s
.354 .769 .979 r
.44927 .40384 m .45881 .40555 L .44919 .40885 L p F P
0 g
s
.354 .769 .979 r
.44919 .40885 m .43835 .40703 L .44927 .40384 L p F P
0 g
s
.613 .846 .988 r
.4979 .40349 m .50317 .40719 L .49436 .4101 L p F P
0 g
s
.613 .846 .988 r
.49436 .4101 m .48687 .4071 L .4979 .40349 L p F P
0 g
s
.523 .818 .999 r
.47931 .40418 m .48687 .4071 L .47766 .41027 L p F P
0 g
s
.523 .818 .999 r
.47766 .41027 m .46827 .4078 L .47931 .40418 L p F P
0 g
s
.322 0 0 r
.33803 .39772 m .34928 .40105 L .33821 .3922 L p F P
0 g
s
.322 0 0 r
.33821 .3922 m .32641 .39031 L .33803 .39772 L p F P
0 g
s
.806 .854 .885 r
.60557 .36074 m .59639 .3702 L .58154 .36674 L p F P
0 g
s
.784 .85 .9 r
.5742 .3752 m .58154 .36674 L .59639 .3702 L p F P
0 g
s
.27 .622 .96 r
.73575 .29611 m .72436 .29323 L .69898 .27321 L p F P
0 g
s
.385 .692 .981 r
.68909 .27375 m .69898 .27321 L .72436 .29323 L p F P
0 g
s
.754 .883 .937 r
.53366 .39908 m .53618 .39246 L .54851 .39062 L p F P
0 g
s
.742 .888 .946 r
.53618 .39246 m .53366 .39908 L .52331 .40132 L p F P
0 g
s
.214 0 0 r
.3268 .39325 m .33803 .39772 L .32641 .39031 L p F P
0 g
s
.214 0 0 r
.32641 .39031 m .31458 .38859 L .3268 .39325 L p F P
0 g
s
.83 .858 .867 r
.61473 .34994 m .60557 .36074 L .58891 .35746 L p F P
0 g
s
.806 .854 .885 r
.58154 .36674 m .58891 .35746 L .60557 .36074 L p F P
0 g
s
.673 .867 .973 r
.51022 .39955 m .51298 .40417 L .50317 .40719 L p F P
0 g
s
.673 .867 .973 r
.50317 .40719 m .4979 .40349 L .51022 .39955 L p F P
0 g
s
.772 .881 .925 r
.5742 .3752 m .56688 .38314 L .55356 .38322 L p F P
0 g
s
.764 .874 .927 r
.54851 .39062 m .55356 .38322 L .56688 .38314 L p F P
0 g
s
.273 .743 .942 r
.43965 .403 m .44927 .40384 L .43835 .40703 L p F P
0 g
s
.273 .743 .942 r
.43835 .40703 m .42744 .40565 L .43965 .403 L p F P
0 g
s
.742 .888 .946 r
.52331 .40132 m .5232 .39567 L .53618 .39246 L p F P
0 g
s
.716 .882 .958 r
.5232 .39567 m .52331 .40132 L .51298 .40417 L p F P
0 g
s
.852 .863 .849 r
.62386 .33786 m .61473 .34994 L .59629 .3472 L p F P
0 g
s
.83 .858 .867 r
.58891 .35746 m .59629 .3472 L .61473 .34994 L p F P
0 g
s
.762 .892 .936 r
.55356 .38322 m .54851 .39062 L .53618 .39246 L p F P
0 g
s
0 .522 .732 r
.31559 .38787 m .3268 .39325 L .31458 .38859 L p F P
0 g
s
0 .522 .732 r
.31458 .38859 m .30271 .38699 L .31559 .38787 L p F P
0 g
s
.716 .882 .958 r
.51298 .40417 m .51022 .39955 L .5232 .39567 L p F P
0 g
s
.372 .564 .91 r
.81369 .35272 m .80129 .34901 L .78237 .30973 L p F P
0 g
s
.361 .552 .905 r
.7706 .30675 m .78237 .30973 L .80129 .34901 L p F P
0 g
s
.867 .871 .839 r
.63298 .32494 m .62386 .33786 L .60367 .33599 L p F P
0 g
s
.852 .863 .849 r
.59629 .3472 m .60367 .33599 L .62386 .33786 L p F P
0 g
s
.875 .884 .838 r
.64209 .31196 m .63298 .32494 L .61106 .32414 L p F P
0 g
s
.867 .871 .839 r
.60367 .33599 m .61106 .32414 L .63298 .32494 L p F P
0 g
s
.871 .901 .85 r
.65125 .29984 m .64209 .31196 L .61847 .31222 L p F P
0 g
s
.875 .884 .838 r
.61106 .32414 m .61847 .31222 L .64209 .31196 L p F P
0 g
s
.502 .822 1 r
.47169 .40154 m .47931 .40418 L .46827 .4078 L p F P
0 g
s
.502 .822 1 r
.46827 .4078 m .45881 .40555 L .47169 .40154 L p F P
0 g
s
.852 .923 .877 r
.66048 .28949 m .65125 .29984 L .62592 .30089 L p F P
0 g
s
.871 .901 .85 r
.61847 .31222 m .62592 .30089 L .65125 .29984 L p F P
0 g
s
.116 .648 .867 r
.30439 .38189 m .31559 .38787 L .30271 .38699 L p F P
0 g
s
.116 .648 .867 r
.30271 .38699 m .29081 .38547 L .30439 .38189 L p F P
0 g
s
.608 .849 .989 r
.49259 .39986 m .4979 .40349 L .48687 .4071 L p F P
0 g
s
.608 .849 .989 r
.48687 .4071 m .47931 .40418 L .49259 .39986 L p F P
0 g
s
.805 .942 .916 r
.66984 .28157 m .66048 .28949 L .63344 .2908 L p F P
0 g
s
.852 .923 .877 r
.62592 .30089 m .63344 .2908 L .66048 .28949 L p F P
0 g
s
.784 .889 .92 r
.58154 .36674 m .5742 .3752 L .55865 .37567 L p F P
0 g
s
.772 .881 .925 r
.55356 .38322 m .55865 .37567 L .5742 .3752 L p F P
0 g
s
.151 .683 .859 r
.42992 .40324 m .43965 .403 L .42744 .40565 L p F P
0 g
s
.22 .585 .945 r
.74727 .29971 m .73575 .29611 L .70904 .27406 L p F P
0 g
s
.27 .622 .96 r
.69898 .27321 m .70904 .27406 L .73575 .29611 L p F P
0 g
s
.279 .735 .954 r
.29318 .37562 m .30439 .38189 L .29081 .38547 L p F P
0 g
s
.279 .735 .954 r
.29081 .38547 m .27887 .38398 L .29318 .37562 L p F P
0 g
s
.762 .892 .936 r
.53618 .39246 m .53872 .3858 L .55356 .38322 L p F P
0 g
s
.749 .896 .944 r
.53872 .3858 m .53618 .39246 L .5232 .39567 L p F P
0 g
s
.372 .568 .913 r
.82615 .35639 m .81369 .35272 L .7942 .31244 L p F P
0 g
s
.372 .564 .91 r
.78237 .30973 m .7942 .31244 L .81369 .35272 L p F P
0 g
s
.768 .902 .935 r
.55865 .37567 m .55356 .38322 L .53872 .3858 L p F P
0 g
s
.401 .779 .992 r
.28196 .36933 m .29318 .37562 L .27887 .38398 L p F P
0 g
s
.401 .779 .992 r
.27887 .38398 m .26692 .38249 L .28196 .36933 L p F P
0 g
s
.718 .943 .956 r
.67937 .27637 m .66984 .28157 L .64106 .28246 L p F P
0 g
s
.805 .942 .916 r
.63344 .2908 m .64106 .28246 L .66984 .28157 L p F P
0 g
s
.676 .872 .973 r
.50744 .39498 m .51022 .39955 L .4979 .40349 L p F P
0 g
s
.676 .872 .973 r
.4979 .40349 m .49259 .39986 L .50744 .39498 L p F P
0 g
s
.464 .828 .994 r
.46399 .39961 m .47169 .40154 L .45881 .40555 L p F P
0 g
s
.464 .828 .994 r
.45881 .40555 m .44927 .40384 L .46399 .39961 L p F P
0 g
s
.802 .899 .911 r
.58891 .35746 m .58154 .36674 L .56377 .36787 L p F P
0 g
s
.784 .889 .92 r
.55865 .37567 m .56377 .36787 L .58154 .36674 L p F P
0 g
s
.749 .896 .944 r
.5232 .39567 m .52309 .39003 L .53872 .3858 L p F P
0 g
s
.722 .888 .956 r
.52309 .39003 m .5232 .39567 L .51022 .39955 L p F P
0 g
s
.486 .795 .999 r
.2707 .36315 m .28196 .36933 L .26692 .38249 L p F P
0 g
s
.486 .795 .999 r
.26692 .38249 m .25493 .38098 L .2707 .36315 L p F P
0 g
s
.722 .888 .956 r
.51022 .39955 m .50744 .39498 L .52309 .39003 L p F P
0 g
s
.598 .858 .993 r
.48723 .39652 m .49259 .39986 L .47931 .40418 L p F P
0 g
s
.598 .858 .993 r
.47931 .40418 m .47169 .40154 L .48723 .39652 L p F P
0 g
s
.542 .797 .992 r
.2594 .35712 m .2707 .36315 L .25493 .38098 L p F P
0 g
s
.542 .797 .992 r
.25493 .38098 m .24292 .37945 L .2594 .35712 L p F P
0 g
s
.364 .567 .915 r
.83869 .36016 m .82615 .35639 L .80612 .3151 L p F P
0 g
s
.372 .568 .913 r
.7942 .31244 m .80612 .3151 L .82615 .35639 L p F P
0 g
s
.591 .911 .978 r
.68909 .27375 m .67937 .27637 L .64879 .27606 L p F P
0 g
s
.718 .943 .956 r
.64106 .28246 m .64879 .27606 L .67937 .27637 L p F P
0 g
s
.226 .58 .944 r
.7589 .30339 m .74727 .29971 L .71923 .27555 L p F P
0 g
s
.22 .585 .945 r
.70904 .27406 m .71923 .27555 L .74727 .29971 L p F P
0 g
s
.822 .911 .899 r
.59629 .3472 m .58891 .35746 L .56892 .3597 L p F P
0 g
s
.802 .899 .911 r
.56377 .36787 m .56892 .3597 L .58891 .35746 L p F P
0 g
s
.768 .902 .935 r
.53872 .3858 m .54129 .37914 L .55865 .37567 L p F P
0 g
s
.753 .907 .945 r
.54129 .37914 m .53872 .3858 L .52309 .39003 L p F P
0 g
s
.774 .916 .934 r
.56377 .36787 m .55865 .37567 L .54129 .37914 L p F P
0 g
s
.582 .792 .979 r
.24807 .35118 m .2594 .35712 L .24292 .37945 L p F P
0 g
s
.582 .792 .979 r
.24292 .37945 m .23088 .37789 L .24807 .35118 L p F P
0 g
s
.124 0 0 r
.4054 .40449 m .39427 .40452 L .41012 .40653 L p F P
0 g
s
.389 .82 .96 r
.4562 .39881 m .46399 .39961 L .44927 .40384 L p F P
0 g
s
.389 .82 .96 r
.44927 .40384 m .43965 .403 L .4562 .39881 L p F P
0 g
s
.611 .786 .965 r
.23671 .34526 m .24807 .35118 L .23088 .37789 L p F P
0 g
s
.611 .786 .965 r
.23088 .37789 m .21882 .37633 L .23671 .34526 L p F P
0 g
s
.673 .884 .976 r
.50463 .39064 m .50744 .39498 L .49259 .39986 L p F P
0 g
s
.673 .884 .976 r
.49259 .39986 m .48723 .39652 L .50463 .39064 L p F P
0 g
s
.842 .924 .886 r
.60367 .33599 m .59629 .3472 L .57409 .35107 L p F P
0 g
s
.822 .911 .899 r
.56892 .3597 m .57409 .35107 L .59629 .3472 L p F P
0 g
s
.753 .907 .945 r
.52309 .39003 m .52297 .38452 L .54129 .37914 L p F P
0 g
s
.723 .9 .958 r
.52297 .38452 m .52309 .39003 L .50744 .39498 L p F P
0 g
s
.354 .564 .916 r
.85131 .36404 m .83869 .36016 L .81815 .31786 L p F P
0 g
s
.364 .567 .915 r
.80612 .3151 m .81815 .31786 L .83869 .36016 L p F P
0 g
s
.634 .778 .95 r
.22533 .33929 m .23671 .34526 L .21882 .37633 L p F P
0 g
s
.634 .778 .95 r
.21882 .37633 m .20672 .37477 L .22533 .33929 L p F P
0 g
s
.723 .9 .958 r
.50744 .39498 m .50463 .39064 L .52297 .38452 L p F P
0 g
s
.571 .876 .994 r
.4818 .39392 m .48723 .39652 L .47169 .40154 L p F P
0 g
s
.571 .876 .994 r
.47169 .40154 m .46399 .39961 L .4818 .39392 L p F P
0 g
s
.456 .85 .977 r
.69898 .27321 m .68909 .27375 L .65666 .27151 L p F P
0 g
s
.591 .911 .978 r
.64879 .27606 m .65666 .27151 L .68909 .27375 L p F P
0 g
s
.858 .938 .874 r
.61106 .32414 m .60367 .33599 L .57929 .34202 L p F P
0 g
s
.842 .924 .886 r
.57409 .35107 m .57929 .34202 L .60367 .33599 L p F P
0 g
s
.781 .934 .931 r
.56892 .3597 m .56377 .36787 L .54388 .37255 L p F P
0 g
s
.774 .916 .934 r
.54129 .37914 m .54388 .37255 L .56377 .36787 L p F P
0 g
s
.216 0 0 r
.40007 .4086 m .41012 .40653 L .39427 .40452 L p F P
0 g
s
.216 0 0 r
.39427 .40452 m .38307 .40458 L .40007 .4086 L p F P
0 g
s
.652 .771 .936 r
.21392 .33327 m .22533 .33929 L .20672 .37477 L p F P
0 g
s
.652 .771 .936 r
.20672 .37477 m .1946 .37321 L .21392 .33327 L p F P
0 g
s
.261 .594 .949 r
.7706 .30675 m .7589 .30339 L .72952 .27709 L p F P
0 g
s
.226 .58 .944 r
.71923 .27555 m .72952 .27709 L .7589 .30339 L p F P
0 g
s
.752 .927 .947 r
.54388 .37255 m .54129 .37914 L .52297 .38452 L p F P
0 g
s
.266 .77 .867 r
.4483 .39945 m .4562 .39881 L .43965 .403 L p F P
0 g
s
.266 .77 .867 r
.43763 .40305 m .42992 .40324 L .4483 .39945 L p F P
0 g
s
.12 .669 .721 r
.44029 .40146 m .4483 .39945 L .43467 .40226 L p F P
0 g
s
.12 .669 .721 r
.43467 .40226 m .42992 .40324 L p .44029 .40146 L F P
0 g
s
.266 .77 .867 r
.43965 .403 m .43763 .40305 L p .4483 .39945 L F P
0 g
s
0 0 0 r
.44029 .40146 m .43216 .40442 L .44455 .40086 L p F P
0 g
s
.238 .748 .722 r
.4483 .39945 m .44029 .40146 L .45722 .39644 L p F P
0 g
s
.238 .748 .722 r
.45722 .39644 m .46506 .39411 L p .4483 .39945 L F P
0 g
s
.385 .846 .874 r
.4562 .39881 m .4483 .39945 L .47073 .39258 L p F P
0 g
s
.238 .748 .722 r
.47073 .39258 m .4483 .39945 L p .46158 .39522 L F P
0 g
s
.238 .748 .722 r
.46693 .3936 m .47073 .39258 L p .46158 .39522 L F P
0 g
s
.238 .748 .722 r
.46158 .39522 m .46506 .39411 L .46465 .39429 L F
0 0 0 r
.4593 .39662 m .46506 .39411 L .46458 .39425 L p F P
0 g
s
0 0 0 r
.46458 .39425 m .44029 .40146 L p .4593 .39662 L F P
0 g
s
0 0 0 r
.45346 .39925 m .4593 .39662 L .43216 .40442 L p F P
0 g
s
.302 .771 .649 r
.4593 .39662 m .45346 .39925 L .454 .399 L p F P
0 g
s
0 0 0 r
.44455 .40086 m .4593 .39662 L p .44399 .40052 L F P
0 g
s
.302 .771 .649 r
.454 .399 m .48694 .38387 L p .4593 .39662 L F P
0 g
s
.285 .761 .649 r
.46506 .39411 m .4593 .39662 L .46638 .39352 L p F P
0 g
s
.285 .761 .649 r
.46638 .39352 m .48999 .38318 L p .46506 .39411 L F P
0 g
s
.238 .748 .722 r
.46506 .39411 m .46693 .3936 L p .46465 .39429 L F P
0 g
s
0 0 0 r
.44029 .40146 m .44137 .40131 L .44399 .40052 L F
.44137 .40131 m .44455 .40086 L .44399 .40052 L F
.866 .952 .866 r
.61847 .31222 m .61106 .32414 L .58452 .33266 L p F P
0 g
s
.858 .938 .874 r
.57929 .34202 m .58452 .33266 L .61106 .32414 L p F P
0 g
s
.665 .763 .923 r
.20249 .32724 m .21392 .33327 L .1946 .37321 L p F P
0 g
s
.665 .763 .923 r
.1946 .37321 m .18245 .37165 L .20249 .32724 L p F P
0 g
s
.351 .566 .918 r
.86401 .36794 m .85131 .36404 L .83027 .32076 L p F P
0 g
s
.354 .564 .916 r
.81815 .31786 m .83027 .32076 L .85131 .36404 L p F P
0 g
s
.655 .908 .98 r
.50178 .38692 m .50463 .39064 L .48723 .39652 L p F P
0 g
s
.655 .908 .98 r
.48723 .39652 m .4818 .39392 L .50178 .38692 L p F P
0 g
s
.864 .966 .863 r
.62592 .30089 m .61847 .31222 L .58978 .32322 L p F P
0 g
s
.866 .952 .866 r
.58452 .33266 m .58978 .32322 L .61847 .31222 L p F P
0 g
s
.268 0 0 r
.38996 .40995 m .40007 .4086 L .38307 .40458 L p F P
0 g
s
.268 0 0 r
.38307 .40458 m .37183 .40427 L .38996 .40995 L p F P
0 g
s
.788 .956 .923 r
.57409 .35107 m .56892 .3597 L .54649 .3661 L p F P
0 g
s
.781 .934 .931 r
.54388 .37255 m .54649 .3661 L .56892 .3597 L p F P
0 g
s
.752 .927 .947 r
.52297 .38452 m .52285 .37939 L .54388 .37255 L p F P
0 g
s
.714 .924 .963 r
.52285 .37939 m .52297 .38452 L .50463 .39064 L p F P
0 g
s
.361 .79 .969 r
.70904 .27406 m .69898 .27321 L .66465 .26845 L p F P
0 g
s
.456 .85 .977 r
.65666 .27151 m .66465 .26845 L .69898 .27321 L p F P
0 g
s
.506 .885 .968 r
.47631 .3925 m .4818 .39392 L .46399 .39961 L p F P
0 g
s
.506 .885 .968 r
.46399 .39961 m .4562 .39881 L .47631 .3925 L p F P
0 g
s
.714 .924 .963 r
.50463 .39064 m .50178 .38692 L .52285 .37939 L p F P
0 g
s
.851 .978 .866 r
.63344 .2908 m .62592 .30089 L .59508 .31399 L p F P
0 g
s
.864 .966 .863 r
.58978 .32322 m .59508 .31399 L .62592 .30089 L p F P
0 g
s
.299 .61 .954 r
.78237 .30973 m .7706 .30675 L .73989 .27833 L p F P
0 g
s
.261 .594 .949 r
.72952 .27709 m .73989 .27833 L .7706 .30675 L p F P
0 g
s
.351 .566 .918 r
.83027 .32076 m .8425 .32367 L .86401 .36794 L p F P
0 g
s
.742 .952 .945 r
.54649 .3661 m .54388 .37255 L .52285 .37939 L p F P
0 g
s
.12 .669 .721 r
.42992 .40324 m .42008 .40453 L .44029 .40146 L p F P
0 g
s
.277 0 0 r
.37982 .40978 m .38996 .40995 L .37183 .40427 L p F P
0 g
s
.277 0 0 r
.37183 .40427 m .36055 .40319 L .37982 .40978 L p F P
0 g
s
.824 .986 .877 r
.64106 .28246 m .63344 .2908 L .60042 .30525 L p F P
0 g
s
.851 .978 .866 r
.59508 .31399 m .60042 .30525 L .63344 .2908 L p F P
0 g
s
.794 .975 .908 r
.57929 .34202 m .57409 .35107 L .54912 .35983 L p F P
0 g
s
.788 .956 .923 r
.54649 .3661 m .54912 .35983 L .57409 .35107 L p F P
0 g
s
.606 .929 .964 r
.4989 .38421 m .50178 .38692 L .4818 .39392 L p F P
0 g
s
.606 .929 .964 r
.4818 .39392 m .47631 .3925 L .4989 .38421 L p F P
0 g
s
.742 .952 .945 r
.52285 .37939 m .52273 .37489 L .54649 .3661 L p F P
0 g
s
.684 .951 .955 r
.52273 .37489 m .52285 .37939 L .50178 .38692 L p F P
0 g
s
.325 .756 .971 r
.71923 .27555 m .70904 .27406 L .67275 .26637 L p F P
0 g
s
.361 .79 .969 r
.66465 .26845 m .67275 .26637 L .70904 .27406 L p F P
0 g
s
.385 .846 .874 r
.47073 .39258 m .47631 .3925 L .4562 .39881 L p F P
0 g
s
.24 0 0 r
.36971 .40749 m .37982 .40978 L .36055 .40319 L p F P
0 g
s
.24 0 0 r
.36055 .40319 m .34928 .40105 L .36971 .40749 L p F P
0 g
s
.325 .619 .956 r
.7942 .31244 m .78237 .30973 L .75033 .2792 L p F P
0 g
s
.299 .61 .954 r
.73989 .27833 m .75033 .2792 L .78237 .30973 L p F P
0 g
s
.787 .987 .894 r
.64879 .27606 m .64106 .28246 L .60581 .2972 L p F P
0 g
s
.824 .986 .877 r
.60042 .30525 m .60581 .2972 L .64106 .28246 L p F P
0 g
s
.684 .951 .955 r
.50178 .38692 m .4989 .38421 L .52273 .37489 L p F P
0 g
s
.718 .973 .927 r
.54912 .35983 m .54649 .3661 L .52273 .37489 L p F P
0 g
s
.798 .989 .886 r
.58452 .33266 m .57929 .34202 L .55178 .35374 L p F P
0 g
s
.794 .975 .908 r
.54912 .35983 m .55178 .35374 L .57929 .34202 L p F P
0 g
s
0 0 0 r
.43216 .40442 m .44029 .40146 L .42008 .40453 L p F P
0 g
s
0 0 0 r
.42008 .40453 m .41012 .40653 L .43216 .40442 L p F P
0 g
s
0 .433 .726 r
.35963 .40281 m .36971 .40749 L .34928 .40105 L p F P
0 g
s
0 .433 .726 r
.34928 .40105 m .33803 .39772 L .35963 .40281 L p F P
0 g
s
.743 .979 .916 r
.65666 .27151 m .64879 .27606 L .61127 .28993 L p F P
0 g
s
.787 .987 .894 r
.60581 .2972 m .61127 .28993 L .64879 .27606 L p F P
0 g
s
.805 .995 .865 r
.58978 .32322 m .58452 .33266 L .55447 .34776 L p F P
0 g
s
.798 .989 .886 r
.55178 .35374 m .55447 .34776 L .58452 .33266 L p F P
0 g
s
.334 .619 .955 r
.80612 .3151 m .7942 .31244 L .76084 .27982 L p F P
0 g
s
.325 .619 .956 r
.75033 .2792 m .76084 .27982 L .7942 .31244 L p F P
0 g
s
0 .508 .851 r
.34963 .39585 m .35963 .40281 L .33803 .39772 L p F P
0 g
s
0 .508 .851 r
.33803 .39772 m .3268 .39325 L .34963 .39585 L p F P
0 g
s
.337 .745 .981 r
.72952 .27709 m .71923 .27555 L .68096 .26472 L p F P
0 g
s
.325 .756 .971 r
.67275 .26637 m .68096 .26472 L .71923 .27555 L p F P
0 g
s
.502 .908 .888 r
.49598 .38277 m .4989 .38421 L .47631 .3925 L p F P
0 g
s
.502 .908 .888 r
.47631 .3925 m .47073 .39258 L .49598 .38277 L p F P
0 g
s
.718 .973 .927 r
.52273 .37489 m .52261 .37119 L .54912 .35983 L p F P
0 g
s
.617 .955 .91 r
.52261 .37119 m .52273 .37489 L .4989 .38421 L p F P
0 g
s
.682 .978 .885 r
.55178 .35374 m .54912 .35983 L .52261 .37119 L p F P
0 g
s
.135 .564 .925 r
.33969 .38706 m .34963 .39585 L .3268 .39325 L p F P
0 g
s
.135 .564 .925 r
.3268 .39325 m .31559 .38787 L .33969 .38706 L p F P
0 g
s
.06 0 0 r
.42392 .40749 m .43216 .40442 L .41012 .40653 L p F P
0 g
s
.06 0 0 r
.41012 .40653 m .40007 .4086 L .42392 .40749 L p F P
0 g
s
.617 .955 .91 r
.4989 .38421 m .49598 .38277 L .52261 .37119 L p F P
0 g
s
.256 .598 .951 r
.32978 .37707 m .33969 .38706 L .31559 .38787 L p F P
0 g
s
.256 .598 .951 r
.31559 .38787 m .30439 .38189 L .32978 .37707 L p F P
0 g
s
.816 .997 .851 r
.59508 .31399 m .58978 .32322 L .55718 .34173 L p F P
0 g
s
.805 .995 .865 r
.55447 .34776 m .55718 .34173 L .58978 .32322 L p F P
0 g
s
.702 .964 .94 r
.66465 .26845 m .65666 .27151 L .61679 .28341 L p F P
0 g
s
.743 .979 .916 r
.61127 .28993 m .61679 .28341 L .65666 .27151 L p F P
0 g
s
.332 .614 .952 r
.81815 .31786 m .80612 .3151 L .77145 .28038 L p F P
0 g
s
.334 .619 .955 r
.76084 .27982 m .77145 .28038 L .80612 .3151 L p F P
0 g
s
.348 .62 .953 r
.31989 .36651 m .32978 .37707 L .30439 .38189 L p F P
0 g
s
.348 .62 .953 r
.30439 .38189 m .29318 .37562 L .31989 .36651 L p F P
0 g
s
.416 .639 .948 r
.30998 .35591 m .31989 .36651 L .29318 .37562 L p F P
0 g
s
.416 .639 .948 r
.29318 .37562 m .28196 .36933 L .30998 .35591 L p F P
0 g
s
.372 .744 .99 r
.73989 .27833 m .72952 .27709 L .68925 .26309 L p F P
0 g
s
.337 .745 .981 r
.68096 .26472 m .68925 .26309 L .72952 .27709 L p F P
0 g
s
.658 .971 .837 r
.55447 .34776 m .55178 .35374 L .52249 .36827 L p F P
0 g
s
.682 .978 .885 r
.52261 .37119 m .52249 .36827 L .55178 .35374 L p F P
0 g
s
.525 .918 .819 r
.52249 .36827 m .52261 .37119 L .49598 .38277 L p F P
0 g
s
.832 .995 .848 r
.60042 .30525 m .59508 .31399 L .55991 .33548 L p F P
0 g
s
.816 .997 .851 r
.55718 .34173 m .55991 .33548 L .59508 .31399 L p F P
0 g
s
.467 .654 .941 r
.30003 .34554 m .30998 .35591 L .28196 .36933 L p F P
0 g
s
.467 .654 .941 r
.28196 .36933 m .2707 .36315 L .30003 .34554 L p F P
0 g
s
.37 .831 .754 r
.49301 .38256 m .49598 .38277 L .47073 .39258 L p F P
0 g
s
.37 .831 .754 r
.47073 .39258 m .46506 .39411 L .49301 .38256 L p F P
0 g
s
.06 0 0 r
.41562 .40961 m .42392 .40749 L .40007 .4086 L p F P
0 g
s
.06 0 0 r
.40007 .4086 m .38996 .40995 L .41562 .40961 L p F P
0 g
s
.507 .666 .934 r
.29004 .33547 m .30003 .34554 L .2707 .36315 L p F P
0 g
s
.507 .666 .934 r
.2707 .36315 m .2594 .35712 L .29004 .33547 L p F P
0 g
s
.525 .918 .819 r
.49598 .38277 m .49301 .38256 L .52249 .36827 L p F P
0 g
s
.328 .607 .95 r
.83027 .32076 m .81815 .31786 L .78216 .28101 L p F P
0 g
s
.332 .614 .952 r
.77145 .28038 m .78216 .28101 L .81815 .31786 L p F P
0 g
s
.67 .944 .961 r
.67275 .26637 m .66465 .26845 L .62238 .27748 L p F P
0 g
s
.702 .964 .94 r
.61679 .28341 m .62238 .27748 L .66465 .26845 L p F P
0 g
s
.537 .673 .925 r
.28002 .32559 m .29004 .33547 L .2594 .35712 L p F P
0 g
s
.537 .673 .925 r
.2594 .35712 m .24807 .35118 L .28002 .32559 L p F P
0 g
s
.848 .988 .854 r
.60581 .2972 m .60042 .30525 L .56266 .32884 L p F P
0 g
s
.832 .995 .848 r
.55991 .33548 m .56266 .32884 L .60042 .30525 L p F P
0 g
s
.561 .675 .915 r
.26996 .31574 m .28002 .32559 L .24807 .35118 L p F P
0 g
s
.561 .675 .915 r
.24807 .35118 m .23671 .34526 L .26996 .31574 L p F P
0 g
s
.672 .974 .814 r
.55718 .34173 m .55447 .34776 L .52237 .36585 L p F P
0 g
s
.658 .971 .837 r
.52249 .36827 m .52237 .36585 L .55447 .34776 L p F P
0 g
s
.406 .743 .993 r
.75033 .2792 m .73989 .27833 L .6976 .26121 L p F P
0 g
s
.372 .744 .99 r
.68925 .26309 m .6976 .26121 L .73989 .27833 L p F P
0 g
s
.579 .674 .904 r
.25988 .30581 m .26996 .31574 L .23671 .34526 L p F P
0 g
s
.579 .674 .904 r
.23671 .34526 m .22533 .33929 L .25988 .30581 L p F P
0 g
s
.013 .588 .726 r
.4073 .40972 m .41562 .40961 L .38996 .40995 L p F P
0 g
s
.013 .588 .726 r
.38996 .40995 m .37982 .40978 L .4073 .40972 L p F P
0 g
s
.465 .877 .738 r
.52237 .36585 m .52249 .36827 L .49301 .38256 L p F P
0 g
s
.595 .673 .894 r
.24979 .29577 m .25988 .30581 L .22533 .33929 L p F P
0 g
s
.595 .673 .894 r
.22533 .33929 m .21392 .33327 L .24979 .29577 L p F P
0 g
s
.332 .606 .948 r
.8425 .32367 m .83027 .32076 L .79298 .28176 L p F P
0 g
s
.328 .607 .95 r
.78216 .28101 m .79298 .28176 L .83027 .32076 L p F P
0 g
s
.285 .761 .649 r
.48999 .38318 m .49301 .38256 L .46506 .39411 L p F P
0 g
s
.65 .92 .977 r
.68096 .26472 m .67275 .26637 L .62802 .27192 L p F P
0 g
s
.67 .944 .961 r
.62238 .27748 m .62802 .27192 L .67275 .26637 L p F P
0 g
s
0 0 0 r
.43216 .40442 m .42392 .40749 L .45346 .39925 L p F P
0 g
s
.858 .974 .864 r
.61127 .28993 m .60581 .2972 L .56543 .32167 L p F P
0 g
s
.848 .988 .854 r
.56266 .32884 m .56543 .32167 L .60581 .2972 L p F P
0 g
s
.608 .672 .886 r
.23967 .28571 m .24979 .29577 L .21392 .33327 L p F P
0 g
s
.608 .672 .886 r
.21392 .33327 m .20249 .32724 L .23967 .28571 L p F P
0 g
s
.465 .877 .738 r
.49301 .38256 m .48999 .38318 L .52237 .36585 L p F P
0 g
s
.732 .99 .827 r
.55991 .33548 m .55718 .34173 L .52224 .36345 L p F P
0 g
s
.672 .974 .814 r
.52237 .36585 m .52224 .36345 L .55718 .34173 L p F P
0 g
s
.427 .738 .992 r
.76084 .27982 m .75033 .2792 L .70603 .25904 L p F P
0 g
s
.406 .743 .993 r
.6976 .26121 m .70603 .25904 L .75033 .2792 L p F P
0 g
s
.154 .664 .9 r
.399 .40703 m .4073 .40972 L .37982 .40978 L p F P
0 g
s
.154 .664 .9 r
.37982 .40978 m .36971 .40749 L .399 .40703 L p F P
0 g
s
.332 .606 .948 r
.79298 .28176 m .8039 .2825 L .8425 .32367 L p F P
0 g
s
.858 .952 .873 r
.61679 .28341 m .61127 .28993 L .56822 .31393 L p F P
0 g
s
.858 .974 .864 r
.56543 .32167 m .56822 .31393 L .61127 .28993 L p F P
0 g
s
.491 .887 .73 r
.52224 .36345 m .52237 .36585 L .48999 .38318 L p F P
0 g
s
.64 .895 .985 r
.68925 .26309 m .68096 .26472 L .63373 .2665 L p F P
0 g
s
.65 .92 .977 r
.62802 .27192 m .63373 .2665 L .68096 .26472 L p F P
0 g
s
.298 .672 .974 r
.39075 .40117 m .399 .40703 L .36971 .40749 L p F P
0 g
s
.298 .672 .974 r
.36971 .40749 m .35963 .40281 L .39075 .40117 L p F P
0 g
s
.201 .721 .7 r
.44757 .40088 m .45346 .39925 L .42392 .40749 L p F P
0 g
s
.201 .721 .7 r
.42392 .40749 m .41562 .40961 L .44757 .40088 L p F P
0 g
s
.807 .997 .854 r
.56266 .32884 m .55991 .33548 L .52211 .36044 L p F P
0 g
s
.732 .99 .827 r
.52224 .36345 m .52211 .36044 L .55991 .33548 L p F P
0 g
s
.302 .771 .649 r
.48694 .38387 m .48999 .38318 L .4593 .39662 L p F P
0 g
s
.434 .728 .988 r
.77145 .28038 m .76084 .27982 L .71452 .25666 L p F P
0 g
s
.427 .738 .992 r
.70603 .25904 m .71452 .25666 L .76084 .27982 L p F P
0 g
s
.491 .887 .73 r
.48999 .38318 m .48694 .38387 L .52224 .36345 L p F P
0 g
s
.849 .926 .881 r
.62238 .27748 m .61679 .28341 L .57102 .30563 L p F P
0 g
s
.858 .952 .873 r
.56822 .31393 m .57102 .30563 L .61679 .28341 L p F P
0 g
s
.389 .63 .95 r
.38258 .39228 m .39075 .40117 L .35963 .40281 L p F P
0 g
s
.389 .63 .95 r
.35963 .40281 m .34963 .39585 L .38258 .39228 L p F P
0 g
s
.636 .87 .986 r
.6976 .26121 m .68925 .26309 L .63948 .26104 L p F P
0 g
s
.64 .895 .985 r
.63373 .2665 m .63948 .26104 L .68925 .26309 L p F P
0 g
s
.611 .951 .804 r
.52211 .36044 m .52224 .36345 L .48694 .38387 L p F P
0 g
s
.438 .592 .907 r
.37448 .38095 m .38258 .39228 L .34963 .39585 L p F P
0 g
s
.438 .592 .907 r
.34963 .39585 m .33969 .38706 L .37448 .38095 L p F P
0 g
s
.858 .971 .866 r
.56543 .32167 m .56266 .32884 L .52199 .35621 L p F P
0 g
s
.807 .997 .854 r
.52211 .36044 m .52199 .35621 L .56266 .32884 L p F P
0 g
s
.431 .715 .984 r
.78216 .28101 m .77145 .28038 L .72309 .25421 L p F P
0 g
s
.434 .728 .988 r
.71452 .25666 m .72309 .25421 L .77145 .28038 L p F P
0 g
s
.382 .841 .9 r
.44165 .40038 m .44757 .40088 L .41562 .40961 L p F P
0 g
s
.382 .841 .9 r
.41562 .40961 m .4073 .40972 L .44165 .40038 L p F P
0 g
s
.47 .571 .875 r
.36642 .36803 m .37448 .38095 L .33969 .38706 L p F P
0 g
s
.47 .571 .875 r
.33969 .38706 m .32978 .37707 L .36642 .36803 L p F P
0 g
s
.833 .899 .886 r
.62802 .27192 m .62238 .27748 L .57384 .29686 L p F P
0 g
s
.849 .926 .881 r
.57102 .30563 m .57384 .29686 L .62238 .27748 L p F P
0 g
s
.438 .869 .771 r
.48385 .38368 m .48694 .38387 L .45346 .39925 L p F P
0 g
s
.438 .869 .771 r
.45346 .39925 m .44757 .40088 L .48385 .38368 L p F P
0 g
s
.494 .566 .858 r
.35837 .35436 m .36642 .36803 L .32978 .37707 L p F P
0 g
s
.494 .566 .858 r
.32978 .37707 m .31989 .36651 L .35837 .35436 L p F P
0 g
s
.515 .573 .852 r
.35032 .34062 m .35837 .35436 L .31989 .36651 L p F P
0 g
s
.515 .573 .852 r
.31989 .36651 m .30998 .35591 L .35032 .34062 L p F P
0 g
s
.611 .951 .804 r
.48694 .38387 m .48385 .38368 L .52211 .36044 L p F P
0 g
s
.631 .847 .982 r
.70603 .25904 m .6976 .26121 L .64528 .25545 L p F P
0 g
s
.636 .87 .986 r
.63948 .26104 m .64528 .25545 L .6976 .26121 L p F P
0 g
s
.872 .919 .856 r
.56822 .31393 m .56543 .32167 L .52186 .3503 L p F P
0 g
s
.858 .971 .866 r
.52199 .35621 m .52186 .3503 L .56543 .32167 L p F P
0 g
s
.534 .584 .851 r
.34222 .32719 m .35032 .34062 L .30998 .35591 L p F P
0 g
s
.534 .584 .851 r
.30998 .35591 m .30003 .34554 L .34222 .32719 L p F P
0 g
s
.427 .702 .979 r
.79298 .28176 m .78216 .28101 L .73174 .25179 L p F P
0 g
s
.431 .715 .984 r
.72309 .25421 m .73174 .25179 L .78216 .28101 L p F P
0 g
s
.755 .99 .888 r
.52199 .35621 m .52211 .36044 L .48385 .38368 L p F P
0 g
s
.551 .596 .852 r
.33408 .31415 m .34222 .32719 L .30003 .34554 L p F P
0 g
s
.551 .596 .852 r
.30003 .34554 m .29004 .33547 L .33408 .31415 L p F P
0 g
s
.813 .874 .891 r
.63373 .2665 m .62802 .27192 L .57668 .28777 L p F P
0 g
s
.833 .899 .886 r
.57384 .29686 m .57668 .28777 L .62802 .27192 L p F P
0 g
s
.546 .85 .998 r
.43575 .39692 m .44165 .40038 L .4073 .40972 L p F P
0 g
s
.546 .85 .998 r
.4073 .40972 m .399 .40703 L .43575 .39692 L p F P
0 g
s
.565 .605 .852 r
.32591 .30135 m .33408 .31415 L .29004 .33547 L p F P
0 g
s
.565 .605 .852 r
.29004 .33547 m .28002 .32559 L .32591 .30135 L p F P
0 g
s
.576 .609 .849 r
.3177 .2886 m .32591 .30135 L .28002 .32559 L p F P
0 g
s
.576 .609 .849 r
.28002 .32559 m .26996 .31574 L .3177 .2886 L p F P
0 g
s
.863 .863 .837 r
.57102 .30563 m .56822 .31393 L .52173 .34249 L p F P
0 g
s
.872 .919 .856 r
.52186 .3503 m .52173 .34249 L .56822 .31393 L p F P
0 g
s
.625 .825 .977 r
.71452 .25666 m .70603 .25904 L .65114 .24968 L p F P
0 g
s
.631 .847 .982 r
.64528 .25545 m .65114 .24968 L .70603 .25904 L p F P
0 g
s
.635 .957 .925 r
.48076 .38166 m .48385 .38368 L .44757 .40088 L p F P
0 g
s
.635 .957 .925 r
.44757 .40088 m .44165 .40038 L .48076 .38166 L p F P
0 g
s
.585 .609 .843 r
.30948 .27573 m .3177 .2886 L .26996 .31574 L p F P
0 g
s
.585 .609 .843 r
.26996 .31574 m .25988 .30581 L .30948 .27573 L p F P
0 g
s
.429 .692 .974 r
.8039 .2825 m .79298 .28176 L .74048 .24942 L p F P
0 g
s
.427 .702 .979 r
.73174 .25179 m .74048 .24942 L .79298 .28176 L p F P
0 g
s
.755 .99 .888 r
.48385 .38368 m .48076 .38166 L .52199 .35621 L p F P
0 g
s
.592 .609 .838 r
.30124 .26271 m .30948 .27573 L .25988 .30581 L p F P
0 g
s
.592 .609 .838 r
.25988 .30581 m .24979 .29577 L .30124 .26271 L p F P
0 g
s
.792 .852 .895 r
.63948 .26104 m .63373 .2665 L .57954 .27849 L p F P
0 g
s
.813 .874 .891 r
.57668 .28777 m .57954 .27849 L .63373 .2665 L p F P
0 g
s
.828 .941 .9 r
.52186 .3503 m .52199 .35621 L .48076 .38166 L p F P
0 g
s
.603 .754 .95 r
.42989 .39009 m .43575 .39692 L .399 .40703 L p F P
0 g
s
.603 .754 .95 r
.399 .40703 m .39075 .40117 L .42989 .39009 L p F P
0 g
s
.6 .611 .835 r
.29298 .24967 m .30124 .26271 L .24979 .29577 L p F P
0 g
s
.6 .611 .835 r
.24979 .29577 m .23967 .28571 L .29298 .24967 L p F P
0 g
s
.845 .817 .821 r
.57384 .29686 m .57102 .30563 L .52161 .33286 L p F P
0 g
s
.863 .863 .837 r
.52173 .34249 m .52161 .33286 L .57102 .30563 L p F P
0 g
s
.616 .806 .973 r
.72309 .25421 m .71452 .25666 L .65704 .24378 L p F P
0 g
s
.625 .825 .977 r
.65114 .24968 m .65704 .24378 L .71452 .25666 L p F P
0 g
s
.61 .666 .879 r
.42407 .38007 m .42989 .39009 L .39075 .40117 L p F P
0 g
s
.61 .666 .879 r
.39075 .40117 m .38258 .39228 L .42407 .38007 L p F P
0 g
s
.429 .692 .974 r
.74048 .24942 m .74931 .24702 L .8039 .2825 L p F P
0 g
s
.741 .906 .951 r
.47766 .37706 m .48076 .38166 L .44165 .40038 L p F P
0 g
s
.741 .906 .951 r
.44165 .40038 m .43575 .39692 L .47766 .37706 L p F P
0 g
s
.772 .832 .899 r
.64528 .25545 m .63948 .26104 L .58242 .26913 L p F P
0 g
s
.792 .852 .895 r
.57954 .27849 m .58242 .26913 L .63948 .26104 L p F P
0 g
s
.831 .851 .862 r
.52173 .34249 m .52186 .3503 L .47766 .37706 L p F P
0 g
s
.828 .941 .9 r
.48076 .38166 m .47766 .37706 L .52186 .3503 L p F P
0 g
s
.826 .783 .812 r
.57668 .28777 m .57384 .29686 L .52148 .32176 L p F P
0 g
s
.845 .817 .821 r
.52161 .33286 m .52148 .32176 L .57384 .29686 L p F P
0 g
s
.606 .611 .83 r
.4183 .36746 m .42407 .38007 L .38258 .39228 L p F P
0 g
s
.606 .611 .83 r
.38258 .39228 m .37448 .38095 L .4183 .36746 L p F P
0 g
s
.605 .787 .968 r
.73174 .25179 m .72309 .25421 L .66299 .23781 L p F P
0 g
s
.616 .806 .973 r
.65704 .24378 m .66299 .23781 L .72309 .25421 L p F P
0 g
s
.603 .582 .803 r
.41257 .35315 m .4183 .36746 L .37448 .38095 L p F P
0 g
s
.603 .582 .803 r
.37448 .38095 m .36642 .36803 L .41257 .35315 L p F P
0 g
s
.753 .815 .901 r
.65114 .24968 m .64528 .25545 L .58532 .25976 L p F P
0 g
s
.772 .832 .899 r
.58242 .26913 m .58532 .25976 L .64528 .25545 L p F P
0 g
s
.748 .795 .891 r
.47457 .36957 m .47766 .37706 L .43575 .39692 L p F P
0 g
s
.748 .795 .891 r
.43575 .39692 m .42989 .39009 L .47457 .36957 L p F P
0 g
s
.603 .571 .791 r
.40684 .33804 m .41257 .35315 L .36642 .36803 L p F P
0 g
s
.603 .571 .791 r
.36642 .36803 m .35837 .35436 L .40684 .33804 L p F P
0 g
s
.809 .774 .821 r
.52161 .33286 m .52173 .34249 L .47457 .36957 L p F P
0 g
s
.831 .851 .862 r
.47766 .37706 m .47457 .36957 L .52173 .34249 L p F P
0 g
s
.808 .762 .81 r
.57954 .27849 m .57668 .28777 L .52135 .30966 L p F P
0 g
s
.826 .783 .812 r
.52148 .32176 m .52135 .30966 L .57668 .28777 L p F P
0 g
s
.606 .572 .79 r
.4011 .32284 m .40684 .33804 L .35837 .35436 L p F P
0 g
s
.606 .572 .79 r
.35837 .35436 m .35032 .34062 L .4011 .32284 L p F P
0 g
s
.609 .579 .794 r
.39532 .30796 m .4011 .32284 L .35032 .34062 L p F P
0 g
s
.609 .579 .794 r
.35032 .34062 m .34222 .32719 L .39532 .30796 L p F P
0 g
s
.594 .77 .963 r
.74048 .24942 m .73174 .25179 L .669 .23182 L p F P
0 g
s
.605 .787 .968 r
.66299 .23781 m .669 .23182 L .73174 .25179 L p F P
0 g
s
.613 .587 .8 r
.38951 .29347 m .39532 .30796 L .34222 .32719 L p F P
0 g
s
.613 .587 .8 r
.34222 .32719 m .33408 .31415 L .38951 .29347 L p F P
0 g
s
.728 .709 .832 r
.4715 .35932 m .47457 .36957 L .42989 .39009 L p F P
0 g
s
.728 .709 .832 r
.42989 .39009 m .42407 .38007 L .4715 .35932 L p F P
0 g
s
.787 .722 .792 r
.52148 .32176 m .52161 .33286 L .4715 .35932 L p F P
0 g
s
.809 .774 .821 r
.47457 .36957 m .4715 .35932 L .52161 .33286 L p F P
0 g
s
.791 .748 .814 r
.58242 .26913 m .57954 .27849 L .52123 .29708 L p F P
0 g
s
.808 .762 .81 r
.52135 .30966 m .52123 .29708 L .57954 .27849 L p F P
0 g
s
.737 .799 .902 r
.65704 .24378 m .65114 .24968 L .58824 .25038 L p F P
0 g
s
.753 .815 .901 r
.58532 .25976 m .58824 .25038 L .65114 .24968 L p F P
0 g
s
.617 .593 .804 r
.38367 .27923 m .38951 .29347 L .33408 .31415 L p F P
0 g
s
.617 .593 .804 r
.33408 .31415 m .32591 .30135 L .38367 .27923 L p F P
0 g
s
.619 .595 .804 r
.3778 .26502 m .38367 .27923 L .32591 .30135 L p F P
0 g
s
.619 .595 .804 r
.32591 .30135 m .3177 .2886 L .3778 .26502 L p F P
0 g
s
.709 .654 .794 r
.46845 .34682 m .4715 .35932 L .42407 .38007 L p F P
0 g
s
.709 .654 .794 r
.42407 .38007 m .4183 .36746 L .46845 .34682 L p F P
0 g
s
.768 .69 .776 r
.52135 .30966 m .52148 .32176 L .46845 .34682 L p F P
0 g
s
.787 .722 .792 r
.4715 .35932 m .46845 .34682 L .52148 .32176 L p F P
0 g
s
.62 .594 .802 r
.37191 .25067 m .3778 .26502 L .3177 .2886 L p F P
0 g
s
.62 .594 .802 r
.3177 .2886 m .30948 .27573 L .37191 .25067 L p F P
0 g
s
.776 .74 .82 r
.58532 .25976 m .58242 .26913 L .5211 .28439 L p F P
0 g
s
.791 .748 .814 r
.52123 .29708 m .5211 .28439 L .58242 .26913 L p F P
0 g
s
.586 .754 .958 r
.74931 .24702 m .74048 .24942 L .67506 .22579 L p F P
0 g
s
.594 .77 .963 r
.669 .23182 m .67506 .22579 L .74048 .24942 L p F P
0 g
s
.721 .783 .901 r
.66299 .23781 m .65704 .24378 L .59119 .24098 L p F P
0 g
s
.737 .799 .902 r
.58824 .25038 m .59119 .24098 L .65704 .24378 L p F P
0 g
s
.62 .592 .8 r
.36601 .23615 m .37191 .25067 L .30948 .27573 L p F P
0 g
s
.62 .592 .8 r
.30948 .27573 m .30124 .26271 L .36601 .23615 L p F P
0 g
s
.695 .624 .773 r
.4654 .33284 m .46845 .34682 L .4183 .36746 L p F P
0 g
s
.695 .624 .773 r
.4183 .36746 m .41257 .35315 L .4654 .33284 L p F P
0 g
s
.754 .672 .771 r
.52123 .29708 m .52135 .30966 L .4654 .33284 L p F P
0 g
s
.768 .69 .776 r
.46845 .34682 m .4654 .33284 L .52135 .30966 L p F P
0 g
s
.622 .593 .8 r
.36009 .2216 m .36601 .23615 L .30124 .26271 L p F P
0 g
s
.622 .593 .8 r
.30124 .26271 m .29298 .24967 L .36009 .2216 L p F P
0 g
s
.686 .61 .765 r
.46236 .31815 m .4654 .33284 L .41257 .35315 L p F P
0 g
s
.686 .61 .765 r
.41257 .35315 m .40684 .33804 L .46236 .31815 L p F P
0 g
s
.761 .733 .827 r
.58824 .25038 m .58532 .25976 L .52097 .27183 L p F P
0 g
s
.776 .74 .82 r
.5211 .28439 m .52097 .27183 L .58532 .25976 L p F P
0 g
s
.68 .606 .766 r
.4593 .30336 m .46236 .31815 L .40684 .33804 L p F P
0 g
s
.68 .606 .766 r
.40684 .33804 m .4011 .32284 L .4593 .30336 L p F P
0 g
s
.586 .754 .958 r
.67506 .22579 m .68118 .21971 L .74931 .24702 L p F P
0 g
s
.743 .665 .773 r
.5211 .28439 m .52123 .29708 L .46236 .31815 L p F P
0 g
s
.754 .672 .771 r
.4654 .33284 m .46236 .31815 L .52123 .29708 L p F P
0 g
s
.707 .767 .899 r
.669 .23182 m .66299 .23781 L .59417 .23152 L p F P
0 g
s
.721 .783 .901 r
.59119 .24098 m .59417 .23152 L .66299 .23781 L p F P
0 g
s
.676 .609 .772 r
.45623 .28882 m .4593 .30336 L .4011 .32284 L p F P
0 g
s
.676 .609 .772 r
.4011 .32284 m .39532 .30796 L .45623 .28882 L p F P
0 g
s
.673 .613 .78 r
.45313 .27459 m .45623 .28882 L .39532 .30796 L p F P
0 g
s
.673 .613 .78 r
.39532 .30796 m .38951 .29347 L .45313 .27459 L p F P
0 g
s
.748 .726 .832 r
.59119 .24098 m .58824 .25038 L .52085 .25945 L p F P
0 g
s
.761 .733 .827 r
.52097 .27183 m .52085 .25945 L .58824 .25038 L p F P
0 g
s
.743 .665 .773 r
.46236 .31815 m .4593 .30336 L .5211 .28439 L p F P
0 g
s
.734 .663 .78 r
.52097 .27183 m .5211 .28439 L .4593 .30336 L p F P
0 g
s
.67 .615 .785 r
.45001 .26056 m .45313 .27459 L .38951 .29347 L p F P
0 g
s
.67 .615 .785 r
.38951 .29347 m .38367 .27923 L .45001 .26056 L p F P
0 g
s
.694 .752 .897 r
.67506 .22579 m .669 .23182 L .59716 .22197 L p F P
0 g
s
.707 .767 .899 r
.59417 .23152 m .59716 .22197 L .669 .23182 L p F P
0 g
s
.734 .663 .78 r
.4593 .30336 m .45623 .28882 L .52097 .27183 L p F P
0 g
s
.666 .614 .787 r
.44687 .24653 m .45001 .26056 L .38367 .27923 L p F P
0 g
s
.666 .614 .787 r
.38367 .27923 m .3778 .26502 L .44687 .24653 L p F P
0 g
s
.725 .663 .788 r
.52085 .25945 m .52097 .27183 L .45623 .28882 L p F P
0 g
s
.735 .717 .834 r
.59417 .23152 m .59119 .24098 L .52072 .24715 L p F P
0 g
s
.748 .726 .832 r
.52085 .25945 m .52072 .24715 L .59119 .24098 L p F P
0 g
s
.725 .663 .788 r
.45623 .28882 m .45313 .27459 L .52085 .25945 L p F P
0 g
s
.662 .611 .787 r
.44372 .23235 m .44687 .24653 L .3778 .26502 L p F P
0 g
s
.662 .611 .787 r
.3778 .26502 m .37191 .25067 L .44372 .23235 L p F P
0 g
s
.717 .661 .794 r
.52072 .24715 m .52085 .25945 L .45313 .27459 L p F P
0 g
s
.681 .739 .894 r
.68118 .21971 m .67506 .22579 L .60018 .21233 L p F P
0 g
s
.694 .752 .897 r
.59716 .22197 m .60018 .21233 L .67506 .22579 L p F P
0 g
s
.658 .607 .786 r
.44056 .218 m .44372 .23235 L .37191 .25067 L p F P
0 g
s
.658 .607 .786 r
.37191 .25067 m .36601 .23615 L .44056 .218 L p F P
0 g
s
.717 .661 .794 r
.45313 .27459 m .45001 .26056 L .52072 .24715 L p F P
0 g
s
.724 .707 .834 r
.59716 .22197 m .59417 .23152 L .52059 .23483 L p F P
0 g
s
.735 .717 .834 r
.52072 .24715 m .52059 .23483 L .59417 .23152 L p F P
0 g
s
.655 .606 .788 r
.43738 .2036 m .44056 .218 L .36601 .23615 L p F P
0 g
s
.655 .606 .788 r
.36601 .23615 m .36009 .2216 L .43738 .2036 L p F P
0 g
s
.708 .657 .797 r
.52059 .23483 m .52072 .24715 L .45001 .26056 L p F P
0 g
s
.708 .657 .797 r
.45001 .26056 m .44687 .24653 L .52059 .23483 L p F P
0 g
s
.681 .739 .894 r
.60018 .21233 m .60322 .20261 L .68118 .21971 L p F P
0 g
s
.713 .697 .833 r
.60018 .21233 m .59716 .22197 L .52045 .22237 L p F P
0 g
s
.724 .707 .834 r
.52059 .23483 m .52045 .22237 L .59716 .22197 L p F P
0 g
s
.7 .651 .797 r
.52045 .22237 m .52059 .23483 L .44687 .24653 L p F P
0 g
s
.7 .651 .797 r
.44687 .24653 m .44372 .23235 L .52045 .22237 L p F P
0 g
s
.693 .644 .797 r
.52032 .20977 m .52045 .22237 L .44372 .23235 L p F P
0 g
s
.693 .644 .797 r
.44372 .23235 m .44056 .218 L .52032 .20977 L p F P
0 g
s
.702 .688 .834 r
.60322 .20261 m .60018 .21233 L .52032 .20977 L p F P
0 g
s
.713 .697 .833 r
.52045 .22237 m .52032 .20977 L .60018 .21233 L p F P
0 g
s
.686 .64 .798 r
.52019 .19709 m .52032 .20977 L .44056 .218 L p F P
0 g
s
.686 .64 .798 r
.44056 .218 m .43738 .2036 L .52019 .19709 L p F P
0 g
s
.702 .688 .834 r
.52032 .20977 m .52019 .19709 L .60322 .20261 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 215.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000eb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T03ooolA000007l0oooo00240?ooo``000001@2_Xl`00`000000/k3E
0;>`e@090;>`e@l00000L03oool007/0oooo2@00000A0:nSc0030000002c/=D0/k3E01D0/k3E00<0
00000:jmi02^_N@01000001/0?ooo`00M`3oool400000080Yi_900<000000:nSc02_Xl`04P2_Xl`?
000000/0/k3E00<000000:jmi02^_N@01@2^_N@4000006P0oooo001c0?ooo`@000001P2WVlT00`00
0000[j?<0:nSc00:0:nSc0P000000`2aY<`00`000000][;E0;Jbe@090;Jbe@`000002`2^_N@50000
06<0oooo001^0?ooo`D000002`2WVlT010000000[j?<0:nSc02_Xl`8000000/0/JC<00<000000;Jb
e@2f/]D0502f/]D00`000000/L3U0;70i@05000000T0[[gT1000001O0?ooo`00JP3oool4000000h0
Yi_91P00000C0;6Tc0030000002f/]D0][;E01<0][;E00<000000;70i@2a`>D01P2a`>D6000000L0
[[gT1000001K0?ooo`00IP3oool4000000h0Yi_9100000020:RKb@030000002aY<`0/JC<0140/JC<
6P00000>0;70i@D000000`2^_N@00`000000U/7e09K1m@02000005T0oooo001T0?ooo`80000000<0
WiO<0000002WVlT02`2WVlT4000000H0Z9_900<000000;6Tc02aY<`02P2aY<`7000000<0/jK<00<0
00000;Vde@2i]=D04`2i]=D010000000]<CV0;C4iP2da>H6000000X0/L3U0`00000509K1m@800000
E`3oool00680oooo0P00000409nGc0030000002WVlT0Yi_900D0Yi_91000000;0:RKb@040000002a
Y<`0/JC<0;6Tc0P000002P2cY/`00`000000^KCE0;Vde@0B0;Vde@030000002da>H0]<CV00P0]<CV
1`0000040;70i@030000002HaOH0V<Gf00800000102F`OD3000005@0oooo001O0?ooo`<000001P2O
Ul`010000000Yi_90:NKb@2WVlT4000000d0Z9_91P00000B0;>Vc0030000002i]=D0^KCE00P0^KCE
2`00000A0;C4iP@000001P2HaOH2000000@0U/7e0P00001B0?ooo`00G@3oool2000000T0WiO<1000
000=0:RKb@@000000P2YW<T00`000000/jK<0;>Vc00@0;>Vc0h000002@2l]mD00`000000^<SV0;S8
iP080;S8iP/000000P2JbOL3000000@0V<Gf0`00000309K1m@<00000C`3oool005X0oooo0`000009
09nGc080000000<0WYO<0000002XVlT02P2XVlT4000000H0ZIc900<000000;>Vc02cY/`02@2cY/`7
000000<0]JS<00<000000;bge@2l]mD03@2l]mD>000000X0^<SV00<0000009g>n@2Mc_T00`000002
09[9m`<000000`2HaOH3000000<0U/7e0P00001=0?ooo`00F03oool2000000X0WiO<0P00000309jG
c0030000002XVlT0Z9_900D0Z9_91000000;0:VLb@040000002cY/`0/jK<0;>Vc0L000002P2eZ<`0
0`000000_;OE0;bge@030;bge@X00000102o^M@00`000000_<cV0;c<iP070;c<iPX000001`2Mc_T3
0000000309[9m`0000000000008000000P2HaOH2000000<0U/7e0P00001;0?ooo`00EP3oool20000
00T0WiO<0`00000609jGc0030000002XVlT0Z9_900@000003P2YW<T5000000l0]JS<2000000=0;ni
e0030000002lc>H0_<cV0100_<cV00<0000009oCnP2OdoX01000000509g>n@<000000P2JbOL70000
0080U/7e0P0000190?ooo`00E03oool2000000T0WiO<0P00000809jGc0@000003P2YW<T400000003
0:ZMb@000000]JS<00`0]JS<1@0000020;NYb`030000002o^M@0_kWD00d0_kWD5P00000709oCnP@0
0000102Mc_T400000080V/Wg1P0000000`1]/OT00000000000170?ooo`00DP3oool3000000L0WiO<
0`00000809jGc080000000<0WYS=0000002YW<T02`2YW<T4000000D0ZYg900<000000;FXc02eZ<`0
1P2eZ<`5000000L0]jW;00<000000;nie02o^M@01`2o^M@6000000<0`[_C00<000000<3@iP30d>H0
2P30d>H5000000<0XMSk1@00000409oCnP@00000102Mc_T30000000506jgn`000000KK?j06fcnP00
00000`1]/OT00`000000oooo0?ooo`140?ooo`00D@3oool01@000000VIcE09VLe@2IW=D0000000@0
WiO<0P00000809jGc0<00000102NV<d00`000000ZIc90:VLb@050:VLb@@000002P2ZWLT00`000000
]JS<0;FXc005000000`0]jW;00@000000;nie02o^M@0_kWD1P0000080<:kd`0300000030d>H0`=3V
00@0`=3V1`0000030<GDiP030000002Rg_`0X]kl0080X]kl2`00000209oCnP@000000P1_^_`20000
0080K[Ok00@0000006fcnP1]/oX000000P1]/OT2000004@0oooo001?0?ooo`800000102IW=D00`00
0000WiO<09nGc002000000P0WYO<0P00000709jHc@040000002YW<T0ZIc90:VLb@@000003@2ZWLT4
000000l0]jW;1P00000<0<:kd`L000002035e>H4000000d0X]kl1`00000206flo@040000001_^_`0
Kk[l06njo08000000P1^]o/010000000KK?j06fcnP00000206fan@800000@P3oool004d0oooo0P00
000709VLe@8000001`2NUl`3000000T0WYS=1000000=0:ZMb@@0000000<0Zig80000002gZL/02`2g
ZL/500000080^JW900<000000<:kd`32^m<01`32^m<600000080a[gA00<000000<GDiP35e>H00P35
e>H800000080b][U00<000000:?Uo02SiO`01@2SiO`9000000<0Gkkm00@0000006NnoP0000000000
0P1]_?d010000000Kk[l06njo01_^_`20000000406jgn`000000000006fcnP8000000P1]/OT00`00
0000oooo0?ooo`0o0?ooo`00C03oool00`000000VIcE09VLe@0509VLe@80000000<0Ui_F0000002N
Ul`00`2NUl`3000000X0WYS=0P0000000`2NV<d000000:ZMb@0:0:ZMb@@000001@2[WLP00`000000
]jW;0;NYb`060;NYb`@000001`2iZLT010000000`[_C0<:kd`32^m<6000000L0a[gA1P0000070<[J
iA0000000P1C`OP4000000<0Gkkm1@0000000`1]_?d000000000000206njo0030000001^]o/0K[Ok
0080000000@0KK?j000000000000KK7i0P00000o0?ooo`00BP3oool2000000H0VIcE0P00000309NK
eP030000002NUl`0WYO<008000002P2NV<d3000000@0WYS=00<000000:ZMb@2ZWLT0102ZWLT40000
00X0Zig800<000000;NYb`2gZL/01@00000:0;VYb@D000002@36_M44000000030<Zod0000000b][U
00D0b][U3@0000000`2[lOH000000000000307CInPL0000000<0Dl7h0000000000000P0000000`1O
__d00000000000040000000306flo@000000Kk[l008000000P1^]o/010000000KK?j06fcnP000002
06fan@030000003oool0oooo03`0oooo00190?ooo`030000002IW=D0VIcE00D0VIcE00<0000009NK
eP2GVmH0102GVmH2000000X0WYS=0P00000709jHc@030000002ZWLT0ZYg900@000003@2[WLP40000
00/0^JW9100000000`2kZLL000000<Jmd@080<Jmd@<00000103:_m0010000000b][U0<[Ji@3:f^D4
00000080d=oT100000030:_amPD000001@2GjOX?0000000405nno@000000000006NnoP80000000<0
KKcm0000000000000P000000101^]o/000000000001]/oX20000000306fan@000000000003`0oooo
00170?ooo`8000001P2IW=D2000000D0Ui_F0P0000000`2EVmL0000009jHc@0709jHc@8000002@2N
V<d3000000d0Zig8100000000`2/W<L000000;VYb@080;VYb@@000001@2kZLL00`000000a[gA0<Jm
d@030<Jmd@@000001P3:_m04000000@0d=oT0`0000000`3Ei^80000000000007000000L0]o7d00<0
00000:gAl`0000000P29a?/010000000H[7k06:an`00000204FOm@030000000hUO40>9Ga00h00000
00@0K[Ok000000000000KK?j0P0000000`1]/OT000000000000j0?ooo`00A@3oool2000000H0VIcE
0P00000609NKeP050000002EVmL0UI_G09FKe`0000001@2NV<d3000000T0WYS=0P0000000`2MUld0
00000:^Mb0090:^Mb0@000001@2/W<L00`000000^JW90;VYb@030;VYb@@000002@2kZLL00`000000
a[gA0<Jmd@03000000H0b[o@100000000`3>`ll000000=3Oi0030=3Oi080000000<0eNKR00000000
00000`0000020;kjjP`00000102]dO<010000000RLCk08W4n`00000206:an`0800000015WoD00000
0000000hUO40000003VDl@00000204:HlP040000001<W?@0C9cd00000080Dikd3000000i0?ooo`00
A03oool00`000000VIcE09VLe@0509VLe@030000002GVmH0Ui_F00@0Ui_F0P00000509FKe`030000
002NV<d0WYS=008000002@2NV<d3000000<0WIO=00<000000:^Mb02[WLP0102[WLP4000000T0[9c7
00<000000;VYb@2iZLT00`00000<0;^Ya`<000001`3:_m03000000@0c/??00<000000=3Oi03@gn@0
0P0000020=GVhP80000000@0fNgQ0000002nn^X0__[Z1@0000070<kajP80000000<0a]GV00000000
00000`2]dO<010000000RLCk08W4n`00000206:an`0800000015WoD0AIoe0000000hUO40000003VD
l@00000204:HlP040000001<W?@0C9cd00000080Dikd00<0000005FNm00000000P1DWO<010000000
Di_c05>Kl`00000205BKlP030000003oool0oooo03H0oooo00130?ooo`030000002K[>80000000@0
VIcE0P00000609NKeP030000002EVmL0UI_G00H0UI_G0P00000909jHc@8000001`2MUld00`000000
Zig800000003000000`0[9c70`00000<0;^Ya`@0000000<0_Z[50000003:_m00103:_m03000000H0
c/??0`0000020=GVhP<0000000<0fNgQ0000003Klml00P0000000`39o>@00000000000020=;lh004
0000003>lNX0c_7Z0<kajP@000001@36eNH010000000[M7c0:gAl`2]dO<20000000408W4n`000000
000006:an`80000000<0AIoe0000000hUO400`00000204:HlP040000001<W?@0C9cd00000080Dikd
00<0000005FNm00000000P1DWO<010000000Di_c05>Kl`00000205BKlP030000003oool0oooo03D0
oooo00120?ooo`060000002K[>80VjcR09^/hP000000VIcE0P00000609NKeP8000001`2EVmL30000
00P0WYS=0P00000809fGc@<000003@2/W<L3000000030:fKa@000000^jW700T0^jW70`0000050;jZ
a@030000003:_m00b[o@00<000001`3>`ll300000080eNKR0P0000020=W]h@060000003Klml00000
00000039o>@000000`3Bo>0600000080f^cP00@000000=?EfP00000000001036eNH200000080[M7c
2`0000001@0hUO400000000000000000@YSb0080000000L0C9cd0000001CW_@0Dikd0000001EW_@0
00000080E9gc00@0000005>Kl`1CVo<000000P1DVo800`000000oooo0?ooo`0d0?ooo`00@@3oool0
0`000000VjcR09^/hP0309^/hP030000002GVmH0Ui_F00@0Ui_F0P00000709FKe`8000000`2CVmT0
0`000000WYS=09jHc@0209jHc@<00000202MUld20000000309bFc0000000[9c700X0[9c70`000004
0:fKa@030000002kZLL0^jW700@0^jW7100000070;jZa@<00000203>`ll3000000040=?8c`000000
0000000000<0fNgQ00<000000=_cg`0000000`0000030=;lh0<000001P3Jk>000`000000dmGJ0=?E
fP020=?EfP0300000036eNH0a]GV00<0a]GV0P0000001@2Y/=d00000092ShP2@Xn8000000080MYGT
00<0000006::h`000000100000002@0iU?40000004:HlP12V?80000004bLm0000000Dikd00000002
05FNm0040000001DWO<0E9gc00000080Di_c00@0000005BKlP1DVo800000=@3oool00440oooo00<0
000009^/hP2K[>800P2K[>800`000000V:cT0000000409NKeP030000002EVmL0UI_G00D0UI_G0P00
000509>Kf@030000002NV<d0WYS=00800000202MUld3000000@0W9K<00<000000:bLa`2/W<L01P2/
W<L2000000P0[I_500<000000;^Ya`0000000`0000080;jZa@<0000000<0`Jc50000003>`ll01@3>
`ll300000080dlS?0P0000001@3HdM8000000=W]h@3IkN4000000080fo?O100000020=;lh0800000
0P3In]d00`000000f^cP0=[/h004000000H0dmGJ0P0000001036eNH000000000000000030:V`g@04
0000002@Xn80T:?R00000080MYGT00D0000006::h`1RR^<0000005N5h`0400000080@YSb00D00000
04bLm0000000Dikd0000000205FNm0040000001DWO<0E9gc00000080Di_c00@0000005BKlP1DVo80
0000=03oool00400oooo00<0000009^/hP2K[>800P2K[>801P000000V:cT09R/i02H[>@0000009NK
eP8000001`2EVmL00`000000Ti_I09>Kf@0609>Kf@8000001`2MUld3000000L0W9K<00<000000:bL
a`2/W<L00`2/W<L3000000T0[I_50`0000090;jZa@<000001031[<D00`000000c/??0<k3c`020<k3
c`8000000`3Cb<l200000080f=7B00<000000=W]h@0000000P3Klml3000000030=WlfP000000d_cP
008000000P3In]d500000080g^KI00@000000=[CdP00000000001P3CeMX01@000000_KWF0;fieP2m
^MH000000080ZK3M00@00000092ShP2@Xn8000000P1fUN@020000000HX[S06::h`1RR^<0000005N5
h`000000E8GT0`0000001P12V?80000004bLm0000000Dikd00000080EIkd00@0000005BMl`1DWO<0
00000P1CVo<00`000000E9_b0000000d0?ooo`00?`3oool00`000000VjcR09^/hP0209^/hP030000
002H[>@0V:cT00<0V:cT00<0000009FKe`2EVmL01@2EVmL2000000L0Ti_I0P0000000`2@V]X00000
09fGc@0409fGc@8000002`2LU/`00`000000[9c700000002000000X0[I_50P0000000`2^Vl@00000
0;jZa@070;jZa@8000001`31[<D00`000000c/??00000002000000<0dlS?0P0000040=SAdP030000
003Klml0fo?O00@000000P3Io=X2000000030=Wjg@0000000000008000001P3Ni]T01@000000f]?B
0=[CdP3Jdm80000000@0dmGJ0P0000030;fieP050000002Y/=d0ZK3M0:V`g@0000000P2@Xn801000
0000MYGT07JEi000000206::h`070000001GQN<0EhGS0000001DQN@0000005R8i@050000000505>N
m0000000EIkd05FNm00000000P1DWO<01P000000Di_c05>Kl`000000E9_b000003<0oooo000n0?oo
o`030000002K[>80VjcR0080VjcR00<0000009R/i02H[>@00`2H[>@00`000000U:cW0000000409FK
e`8000001`2CVmT2000000<0T9[J00<0000009fGc@2MUld00`00000<09bFc0<000002P2]VlD30000
00<0[Y_400<000000;jZa@2nZ/D00`2nZ/D3000000P0`Jc50`0000040=?8c`800000103HdM830000
00040=_cg`000000foWM00000080fOcJ1@0000030=ggg0030000003Ni]T0g^KI00<0g^KI00<00000
0=[CdP3Jdm800`3Jdm82000000050=?EfP000000bko?0<^oc`0000000`2m^MH010000000ZK3M0:V`
g@000002092ShP040000001fUN@0MYGT000000<0HX[S00<0000005N5h`0000000P1DQN@01@000000
F8SU05R8i@000000G8gW00@000000P1EW_@010000000E9gc05BMl`00000205>Kl`030000001DVo80
00000380oooo000m0?ooo`030000002K[>80VjcR0080VjcR00<0000009R/i02H[>@00`2H[>@01P00
0000U:cW09B/i`2D[>L0000009FKe`8000001`2CVmT2000000H0T9[J0P00000<09bFc0<0000000<0
ViC;0000002]VlD01`2]VlD3000000L0[Y_400<000000;jZa@0000000P0000090<6/a@80000000<0
a;360000003Cb<l00P3Cb<l2000000@0f=7B0P0000020=cLeP030000003KnMd0000000<0fOcJ0`00
00040=ggg0T000001`3Jdm801@000000bko?0<^oc`3;_ll0000000<0_KWF00L000000:V`g@2Y/=d0
ZK3M0000002@Xn80000000<0MYGT00@0000006::h`1RR^<000000P1GQN<00`000000E8GT00000003
05R8i@040000001LSNL0000005n@j0<0000000D0EIkd0000001DWO<0E9gc0000000205>Kl`030000
001DVo8000000340oooo000l0?ooo`030000002K[>80VjcR00<0VjcR00<0000009R/i02H[>@00P2H
[>@00`000000U:cW09B/i`0309B/i`030000002CVmT0Ti_I00D0Ti_I0P000006092JfP80000000<0
SISJ0000002LU/`0202LU/`3000000D0ViC;00<000000:fKa@2]VlD00`2]VlD2000000T0[Y_40`00
000:0<6/a@8000000`34/<H010000000dlS?0000000000040=SAdP8000000P3Lg=H2000000040=_i
g@000000fOcJ0=WlfP@000000`3Mmm`3000000H0gn;F00@000000=cAcP0000000000103Jdm820000
00@0bko?00D000000;fieP2m^MH0_KWF000000020:V`g@040000002@Xn80T:?R00000080MYGT00@0
000006::h`1RR^<000000P1GQN<010000000E8GT05B5i000000205R8i@040000001LSNL0G8gW0000
0080Gi3X00<0Gi7Y0000000000001@000000101CVo<0000005BKlP00000`0?ooo`00?03oool00`00
0000VjcR09^/hP0209^/hP030000002H[>@0V:cT0080V:cT00<0000009B/i`2D[>L00`2D[>L00`00
0000SjcZ0000000409>Kf@8000001P2@V]X2000000<0SISJ00<0000009bFc02LU/`0102LU/`30000
00P0ViC;00<000000:fKa@2]VlD00`0000090:jKa080000000<0[ic300000031[<D02031[<D20000
00D0a;360P0000050=SAdP030000003Lg=H0g=cF0080000000@0gn_K0000003Io=X0fOcJ0`000000
0`3@omT000000=ggg00300000080gO?M00<000000=oReP3Oh]H00`3Oh]H00`000000g=7>0=cAcP02
0=cAcP80000000D0f]?B0000003C`/X0dl;:000000030<^oc`050000002m^MH0_KWF0;fieP000000
0`2Y/=d00`000000T:?R0000000307JEi0040000001RR^<0HX[S00000080EhGS00<0000005B5i000
00000`1HR>D00`000000G8gW0000000205n@j0040000001OTNT0Gi7Y00000080GI7Z00<0000005Z@
jP0000001000000_0?ooo`00>`3oool00`000000VjcR09^/hP0209^/hP030000002H[>@0V:cT0080
V:cT00<0000009B/i`2D[>L00`2D[>L01P000000SjcZ08n/jP2?[>X0000009>Kf@8000001P2@V]X2
000000H0SISJ00<0000009bFc02LU/`00`00000;09^Db`<000002@2^Vl@3000000<0[ic300<00000
0<6/a@31[<D01031[<D3000000D0a;360`0000040=SAdP80000000@0g=cF000000000000gn_K0`00
00000`3Io=X00000000000030=3of@8000000`3Mlmd8000000L0g=7>00D000000=?2bP3C`/X0dl;:
000000040<^oc`060000002m^MH0_KWF0;fieP000000ZK3M0`0000001@2@Xn80000007JEi01fUN@0
00000080HX[S00@0000005N5h`1GQN<000000P1DQN@010000000F8SU05R8i@00000205b=i`040000
001OT>P0Gi3X00000080Gi7Y00@0000005fAjP1MTNX000000P1JT>X010000000FI3[00000000000^
0?ooo`00>P3oool00`000000VjcR09^/hP0209^/hP030000002H[>@0V:cT0080V:cT00<0000009B/
i`2D[>L00`2D[>L00`000000SjcZ08n/jP0308n/jP030000002@V]X0T9[J00@0T9[J0P00000808fH
fP<000002`2KU</30000000309^BbP000000[Y_400H0[Y_40`0000070:nL``0400000031[<D0`Jc5
0<6/a@8000001P34/<H200000080bKS:00<000000=SAdP3HdM800P0000020=cLeP070000003Ojm/0
gn_K0000003Kn=d000000=WlfP0200000080d?oI0P0000030=gcg@<000001@3Mg]H00`000000fm3>
000000050=cAcP8000000`3C`/X00`000000bko?0<^oc`020<^oc`030000002m^MH0_KWF00<00000
00<0[:3;0000002LUld01`0000001`1RR^<0000005N5h`1GQN<0000005B5i00000000`1HR>D00`00
0000G8gW0000000205n@j0040000001OTNT0Gi7Y00000080GI7Z00L0000005Z@jP1JT>X0FY3Z0000
001IT>/0000002h0oooo000j0?ooo`<0000000<0VjcR0000002H[>@00`2H[>@00`000000U:cW09B/
i`0209B/i`8000001@2?[>X010000000RJc/000000000002092JfP800000202=V=X20000000308RE
f@000000ViC;00P0ViC;0`00000409^BbP030000002^Vl@0[Y_400<0[Y_40P00000:0:nL``040000
0031[<D00000000000H0a;360P0000040<VhbP030000003HdM8000000080g=cF0P0000000`3Ojm/0
0000000000020=_hg@8000000P3@omT2000000030<kng@0000000000008000000P3Kl=l00`000000
gMkF0=gNeP030=gNeP030000003Kd<h0fm3>008000000P3LdLh010000000elC70=O4a`0000030=?2
bP030000003;_ll0bko?0080bko?0P0000001@2jZLP000000:bPb`2/X</000000080W9O=00H00000
08f>c`2=S/l0SHk?00000022R=4200000080EhGS00@0000005B5i01DQN@000000P1HR>D010000000
G8gW05b=i`00000205n@j0040000001OTNT0Gi7Y00000080GI7Z00@0000005Z@jP1JT>X000000P1I
T>/00`000000oooo0?ooo`0[0?ooo`00>@3oool01@000000Z/?/0:[3k02Z`n`0000000@0V:cT00<0
000009B/i`2D[>L00P2D[>L00`000000SjcZ08n/jP0308n/jP8000001029[>`2000000P0SISJ0P00
000408REf@030000002KU</0ViC;00<0ViC;0`00000809^BbP030000002^Vl@00000008000002`2_
W<<3000000H0a;360P0000060<VhbP030000003Lg=H0g=cF008000000P3Ojm/00`000000foSM0=_h
g@0200000080d?oI0P0000020<kng@800000103Kl=l00`000000gMkF0=gNeP030=gNeP030000003K
d<h0fm3>00<0fm3>00<000000=cAcP0000000P3Ga<L01@000000dl;:0=?2bP3C`/X0000000<0bko?
0P0000020;ZYb0040000002/X</0[:3;00000080W9O=00D0000008f>c`2=S/l0SHk?0000000208:8
d@<0000000@0EhGS0000001DQN@000000`1HR>D00`000000G8gW0000000205n@j0040000001OTNT0
Gi7Y00000080GI7Z00L0000005Z@jP1JT>X0FY3Z0000001IT>/0000002d0oooo000i0?ooo`050000
002Z`n`0Z/?/0000002VaNl00P0000000`2H[>@0000009B/i`0309B/i`030000002?[>X0SjcZ00<0
SjcZ00<0000008V/k029[>`00`29[>`00`000000PJ[_0000000508fHfP<000001P28UMT00`000000
ViC;09^Db`03000000X0Vi;:0`00000;0:nL``<0000000<0/Io500000034/<H01034/<H2000000H0
bKS:0`0000000`3Lg=H000000=o[f`020=o[f`030000003Kn=d000000080000000<0d?oI00000000
00000P3>o]d2000000<0fo3O2P0000060=_@cP030000003Ga<L0elC70080elC700@000000=?2bP3C
`/X0dl;:0`0000001@35/<D000000;ZYb02jZLP0000000<0[:3;00<0000009bGc@0000000`2=S/l0
10000000PXSA08:8d@00000207Z6d`<0000000D0E8GT0000001HR>D0F8SU0000000205b=i`040000
001OT>P0Gi3X00000080Gi7Y00@0000005fAjP1MTNX000000P1JT>X010000000FI3[05V@j`00000/
0?ooo`00>03oool01@000000Z/?/0:[3k02Z`n`0000000<0Y/G_0P00000309B/i`030000002?[>X0
SjcZ00<0SjcZ00<0000008V/k029[>`00P29[>`2000000<0PJ[_00<0000008fHfP2=V=X00P000009
08REf@<000002P2KT/X30000000309ZBbP000000[ic300P0[ic30`0000040;6Oa@0400000034/<H0
a;360<B`aP8000001P39^<X200000080clKB00@000000=o[f`3Ojm/0gn_K0P000000103Kn=d00000
0000002koM<200000080c_kM0P0000000`3<oN8000000000000200000080encR00<000000=[Lf@3J
g=T00`3Jg=T00`000000f<oA000000040=_@cP800000103Ga<L01@000000dl;:0=?2bP3C`/X00000
00<0aK3500@000000;ZYb02jZLP000000`2/X</010000000W9O=09bGc@00000308f>c`0300000022
R=40000000<0NXKC00<0000007R7eP0000000P00000205R8i@030000001LSNL000000080Gi3X00@0
000005nAj@1OTNT000000P1MTNX01`000000FY3Z05Z@jP1JT>X0000005V@j`000000;03oool003P0
oooo00@000000:[3k02Z`n`000000`2VaNl00`000000X/Oc0:;7l`03000000@0SjcZ0P00000408V/
k00300000021Z^l0PJ[_00@0PJ[_0P00000808REf@<0000000<0Pi;J0000002KT/X0202KT/X20000
00D0VY;:00<000000:nL``2_W<<00`2_W<<3000000P0/Io500<000000<B`aP0000001P39^<X20000
0080clKB0`0000020=o[f`030000003Kn=d0000000D0000000@0c_kM000000000000c?gR0P000006
0=O/hP030000003Jg=T0f]cI0080f]cI00@000000=S?d@3Hcm40f<oA0P0000001@3Kd<h000000=O5
b03GaLP0000000@0elC7100000030<F`a@040000002jZLP0^ZW8000000<0[:3;00@0000009bGc@2L
Uld000000`2=S/l010000000PXSA08:8d@00000207Z6d`050000001hQmH0N8OF0000001hR]P01000
00001@1LSNL0000005n@j01OT>P000000080Gi7Y00@0000005fAjP1MTNX000000P1JT>X010000000
FI3[05V@j`00000[0?ooo`00=`3oool01@000000Z/?/0:[3k02Z`n`0000000<0Y/G_00H000000:;7
l`2Rao<0X/Oc0000002LbOL20000000308n/jP000000RJc/00@0RJc/00<00000086Zk`21Z^l00`21
Z^l20000000307NWl0000000R9GI00D0R9GI0P00000508>BfP030000002KT/X0Vi;:00<0Vi;:0`00
000709ZBbP030000002_W<<0[ic300<000002P2aWlD2000000H0bKS:0P0000020<o6dP8000000P3D
fM`00`000000gn_K00000002000000030<kofP00000000000080[?W@0P0000001@3<oN8000000000
003;nNP000000080encR1P0000030=[Lf@030000003Hcm40f<oA00<0f<oA00D000000=O5b03GaLP0
elG8000000040=O4a`040000003=]/@0cKK4000000<0aK3500@000000;ZYb02jZLP000000`2/X</0
10000000W9O=09bGc@00000308f>c`0400000022R=40PXSA00000080NXKC00@0000007R7eP1hQmH0
00000`1hR]P00`000000N8gK000000020000000505n@j0000000Gi7Y05nAj@0000000P1MTNX01`00
0000FY3Z05Z@jP1JT>X0000005V@j`000000:`3oool003L0oooo00@000000:[3k02Z`n`000000`2V
aNl00`000000X/Oc0:;7l`020:;7l`050000002LbOL0W<Wg09c9m`0000001029[>`2000000@0PJ[_
0P00000407NWl00300000028UMT0R9GI00<000001`23T]X00`000000Vi;:09^BbP03000000X0VY;:
0`00000;0;6Oa@80000000<0]JO;00000039^<X00`39^<X2000000<0clKB00<000000=CIg03DfM`0
0P3DfM`010000000foSM0000003>omX200000080[?W@0P000000103<oN8000000000003;nNP50000
0080d^WV00@000000=CKg@3Dfmd0e=_M0`0000050=S?d@800000103GaLP00`000000elC70=O4a`02
000000<0cKK400@000000<F`a@35/<D000000`2jZLP010000000[:3;0:bPb`00000209bGc@050000
002=S/l0SHk?08f>c`0000000P22R=4010000000NXKC07Z6d`00000207R7eP050000001hR]P0N8[H
07R:f00000000P1hSM/00`000000NI3N000000030000000505nAj@000000GI7Z05fAjP0000000P1J
T>X010000000FI3[05V@j`00000Z0?ooo`00=P3oool01@000000Z/?/0:[3k02Z`n`0000000<0Y/G_
00D000000:;7l`2Rao<0X/Oc0000000309c9m`060000002Db_X0000000000029[>`000001021Z^l2
000000H0MjO`0`00000:08>BfP<000002`2JT/X20000000309ZDc@000000/Io500T0/Io50P000004
0;FWb`0400000039^<X00000000000<0clKB0P0000030=CIg0<000000P3>omX2000000030:cid000
0000000000L000001@3BjNH00`000000e=_M0=CKg@030=CKg@040000003CcmH0000000000080f<oA
00@000000=C5b`3DaL/000000`3GaLP01@000000elC70000003A^/<0000000<0cKK400D000000<F`
a@35/<D0aK35000000020;ZYb0040000002/X</0[:3;00000080W9O=00D0000008f>c`2=S/l0SHk?
0000000208:8d@040000001jQ]<0NXKC000000<0N8OF00@0000007R:f01hR]P000000P1hSM/01P00
0000NI3N07V@gP1iT=h0000007NBh0<0000000<0GI7Z0000001JT>X00P1JT>X00`000000FI3[0000
000Z0?ooo`00=P3oool010000000Z/?/0:[3k00000030:K5k`050000002Rao<0X/Oc0:;7l`000000
102LbOL010000000U<[j09C:nP2Db_X200000080PJ[_0P00000607NWl08000000P1ZXo800`000000
Pi;J08>BfP0408>BfP@000000P1nT=/00`000000VY;:09ZBbP0609ZBbP<00000102JU<d00`000000
/Io50;6Oa@040;6Oa@<000001@2eYl/3000000@0clKB00@000000=CIg03DfM`0e=WL1@0000000`3>
omX000000:cid006000000<0bOC/2@0000030=CKg@030000003CcmH0dloF0080dloF0P0000030=C5
b`030000003GaLP0elG80080elG800@000000=6j``3A^/<000000`3=]/@01@000000aK350<F`a@35
/<D000000080^ZW800L000000:bPb`2/X</0[:3;0000002LUld0000000<0SHk?00@0000008:8d@22
R=4000000P1jQ]<01@000000N8OF07R7eP1hQmH000000080N8[H00@0000007R=f`1hSM/000000`1i
T=h01@000000Mi;P07NBh0000000M9;R00<000000P1JT>X010000000FI3[05V@j`00000Y0?ooo`00
=@3oool01@000000Z/?/0:[3k02Z`n`0000000<0Y/G_00D000000:;7l`2Rao<0X/Oc0000000309c9
m`050000002Db_X0U<[j09C:nP0000000P2:c?d2000000H0MjO`0P00000406ZSlP0300000023T]X0
Pi;J00@000001P1nT=/00`000000VY;:09ZBbP0309ZBbP<000001`2JU<d00`000000/Io50;6Oa@02
0;6Oa@8000001P2eYl/2000000030;Zee0000000clKB0080clKB0P0000030=CIg0030000003Cl>H0
00000080`OgS00<000000:cid00000001@0000000`39m>`0000000000003000000@0cNKY00@00000
0<kJhP3>f^80c][R0`0000050=??eP800000103DaL/00`000000elG80=O5b00200000080dK[300D0
00000<ffa03=]/@0cKK4000000030<F`a@040000002jZLP0^ZW8000000<0[:3;00@0000009bGc@2L
Uld000000P2=S/l010000000PXSA08:8d@00000307Z6d`040000001hQmH0N8OF00000080N8[H00D0
000007R=f`1hSM/0N8gK0000000207V@gP040000001gT^00Mi;P000000<0M9;R0`000000101JT>X0
000005V@j`00000Y0?ooo`00=@3oool010000000Z/?/0:[3k00000030:K5k`050000002Rao<0X/Oc
0:;7l`0000000`2LbOL01@000000U<[j09C:nP2Db_X0000000<0R/cm00@0000007c;o`0000000000
0P1gYo02000000H0JZ?b0`00000;07j@f`030000002JT/X0VY;:008000002`2JU<d010000000/Io5
0000000000060;FWb`800000102j]M@00`000000clKB000000030=CIg0@0000000<0`OgS00000000
00001P0000000`2gnNd00000000000040<O_kP030000003=i^T0000000@000000`3>f^8010000000
c<kK0000000000020=??eP040000003@aM00d<G@000000<0e<G;00D000000=O5b0000000d[c50000
00020=6j``050000003=]/@0cKK40<ffa00000000`35/<D010000000^ZW80;ZYb00000030:bPb`04
0000002LUld0W9O=000000<0SHk?00<0000008:8d@0000000`1jQ]<010000000N8OF07R7eP000002
07R:f0050000001hSM/0N8gK07R=f`0000000P1iT=h010000000Mi;P07NBh000000307BBhP030000
001aT^<0LI;S00<0000000<0FI3[0000003oool09`3oool003@0oooo00D000000:[3k02Z`n`0Z/?/
000000030:K5k`040000002Rao<0X/Oc000000@0W<Wg00@0000009C:nP2Db_X000000`2:c?d00`00
0000O<_o07c;o`0207c;o`8000001P1ZXo8200000080FIkc00<0000007j@f`1nT=/0201nT=/40000
00/0VYC=100000050;FWb`<000001@2j]M@2000000<0e=WL0P0000000`3Cl>H000000<7mh`080000
00040;Oik@000000000000000080ano^1@0000000`38hn/000000<SIiP020<SIiP<00000103<c]/2
000000<0d<G@00<000000=C5b`3DaL/00P3DaL/010000000d[c50=:la@0000030=6j``050000003=
]/@0cKK40<ffa00000000P35/<D010000000^ZW80;ZYb00000020:bPb`<0000000<0W9O=0000002=
S/l00P2=S/l010000000PXSA08:8d@00000207Z6d`040000001hQmH0N8OF000000<0N8[H00@00000
07R=f`1hSM/000000P1iT=h01@000000Mi;P07NBh01gT^0000000080M9;R00H00000076Bh`1aT^<0
LI;S0000001_TnD2000002P0oooo000d0?ooo`D000000`2VaNl30:;7l`050000002LbOL0W<Wg09c9
m`0000000`2Db_X01@000000R/cm08[<o@2:c?d0000000<0O<_o00@0000006K7o@00000000000`1Z
Xo82000000D0FIkc00@0000007j@f`1nT=/0OY3K1P00000307RBg`030000002JU<d0VYC=00D0VYC=
1000000209^Le0030000002eYl/0]JO;0080]JO;0P0000060;Zee080000000H0_l_T0000003DfM`0
e=WL0000003Cl>H:000000040;Oik@00000000000;gcl@@0000000<0a^[_00000038hn/00`38hn/0
0`000000b=WV0<SIiP020<SIiP0300000036cMl0000000<0c<kK0P0000040=35d0030000003DaL/0
0000008000000P3B_<D01@000000dK[30=6j``3A^/<0000000<0cKK400<000000<F`a@0000001P00
00000`2bWL8000000:VG``0300000080SHk?00@0000008:8d@22R=4000000P1jQ]<010000000N8OF
07R7eP00000307R:f0040000001hSM/0N8gK00000080NI3N00D0000007NBh01gT^00Mi;P00000003
07BBhP040000001aT^<0LI;S00000080Ki?U00<000000?ooo`3oool09P3oool003@0oooo00D00000
0;oDj@2oe>T000000;gGk@07000000<0W<Wg00@0000009C:nP2Db_X000000`2:c?d01@000000O<_o
07c;o`1lbol0000000@0I/Om0`00000705VNl`@000002@1hT]l010000000VYC=09ZDc@2JU<d40000
00L0VicD00@000000;FWb`00000000001P2j]M@2000000@0_l_T00<000000=?`iP3Cl>H020000000
0`2Mm>P000000000000500000080a^[_200000030<SIiP0700000036cMl0a/gO0<K=g`000000c<kK
000000020<[4e@040000003@aM00d<G@0=35d08000000P3@_LP01@000000d[c50=:la@3B_<D00000
0080dK[300@000000<ffa03=]/@0cKK40P0000001@32Z<0000000;^S`02kXl00000000<0/Yg200D0
00000:VG``2YUl<000000:6Ba@040000000508:8d@000000NXKC07Z6d`0000000`1hQmH010000000
N8[H07R:f000000207R=f`050000001iT=h0NI3N07V@gP0000000P1gT^001@000000M9;R07BBhP1d
T^8000000080LI;S00@0000006nCi@1_TnD00000:03oool003@0oooo00@000000;oDj@2oe>T00000
0`2mend01@000000^m_`0;_Kl0000000]mkc00/000000P1lbol00`000000I/Om06K7o@0206K7o@80
000000<0Akcd0000000000000P1IW_<400000080@IWc00<0000007RBg`1hT]l01`1hT]l5000000X0
VicD0`0000060;Zee0800000102obn@3000000030=?`iP000000000000/0000000<0`>gb00000000
00000`0000000`34i^l000000<GQk0020<GQk00300000034f>P0a=SX00<000001@36cMl01@000000
b/CE0<[4e@3:a=D000000080d<G@0P0000030=2mb0050000003B_<D0d[c50=:la@0000000P3A^/<0
0`000000cKK40000000200000080`ZS000@000000;^S`02kXl0000000`2bWL8010000000ZIO30:VG
``0000030:6Ba@030000002KT<L000000080000000<0NXKC0000001hQmH00P1hQmH010000000N8[H
07R:f000000207R=f`050000001iT=h0NI3N07V@gP0000000P1gT^001@000000M9;R07BBhP1dT^80
00000080LI;S00@0000006nCi@1_TnD00000:03oool003@0oooo00@000000;oDj@2oe>T000000`2m
end010000000^m_`0;_Kl00000030;ONl`040000002choL0/n?g000000<0[^Oi00<000000:K[nP00
00001P00000404Nlm0<000001`11VO<010000000N9;O07RBg`1hT]l500000080L9OX00<0000009^L
e02KW=@01`2KW=@300000080W:[Q00<000000;Zee02j]M@00P2j]M@2000000@0_l_T0P0000000`2m
io<0000000000007000000030:ocm0000000000000D0000000@0`>Sa00000034i^l0a>K_1`000002
0<CHj080000000@0`/gR000000000000a/gO0`0000040<[4e@8000000P3<_L`010000000d;g80=2m
b00000030=:la@030000003A^/<0dK[3008000000P38[/0010000000`ZS00<:X`00000020;^S`005
0000002bWL80/Yg20;:M`P0000000P2YUl<01@000000XI;50:6Ba@2QT/D000000080Vi3700<00000
09J@bP0000000P00000207R7eP040000001hR]P0N8[H000000<0N8gK00@0000007V@gP1iT=h00000
0P1gT^001@000000M9;R07BBhP1dT^8000000080LI;S00D0000006nCi@1_TnD0Ki?U0000000W0?oo
o`00=03oool010000000_mCY0;oDj@0000030;gGk@040000002kfo00^m_`000000<0]mkc00@00000
0;?Sm`2choL000000`2^ioT010000000Y^_j0:K[nP00000309W]m`0300000021ind0000001400000
201`UnP00`000000VicD09^Le00309^Le0<000001@2LZ^400`000000^[GD0;Zee002000000@0_l_T
0P0000000`2mio<00000000000060000000309_]mP000000000000@0000000@0^NKe00000030j?40
`>Sa1@0000030<?Ok@0300000032enT0`]OY008000001@32cN801@000000a<?I0<C3f@34`mT00000
00<0b/CE00D000000<bmc03<_L`0c;g<000000030=2mb0030000003B_<D0d[c500@000000`38[/00
10000000`ZS00<:X`00000020;^S`0050000002bWL80/Yg20;:M`P0000000P2YUl<01@000000XI;5
0:6Ba@2QT/D000000080Vi3700D0000009J@bP2FT<X0000009BAcP040000000307R:f0000000N8gK
0080N8gK00@0000007V@gP1iT=h000000P1gT^001@000000M9;R07BBhP1dT^8000000080LI;S00D0
000006nCi@1_TnD0Ki?U0000000W0?ooo`00=03oool010000000_mCY0;oDj@0000030;gGk@040000
002kfo00^m_`000000<0]mkc00@000000;?Sm`2choL000000P2^ioT01@000000Y^_j0:K[nP2VjoX0
00000080VNgg00<00000087Wk@0000002`00000502:@k0030000001`UnP0L9OX00L0L9OX00<00000
09^Le02KW=@00`00000809bZh@<00000102obn@2000000030;gWl`000000000000`000000P2ii_D6
00000080`nC_1P0000020<;Gj@0500000030c><0000000000032cN800P0000001P2o`]/000000<C3
f@34`mT000000<[4e@<000000`3<_L`01@000000d;g80=2mb03@_LP000000080d[c500@000000<^a
`@3;/L4000000`38[/0010000000`ZS00<:X`00000020;^S`0050000002bWL80/Yg20;:M`P000000
0P2YUl<010000000XI;50:6Ba@00000309^@a`040000002FT<X0UY3:000000<0U97>00<0000009>D
d@0000000P00000207R=f`040000001iT=h0NI3N000000<0Mi;P00@0000007BBhP1dT^8000000`1a
T^<010000000Ki?U06nCi@00000W0?ooo`00=03oool010000000_mCY0;oDj@0000020;gGk@050000
002kfo00^m_`0;_Kl00000000P2gg_<01@000000/n?g0;?Sm`2choL000000080[^Oi00H000000:K[
nP2VjoX0Y^_j0000002IkOL300000080bOSZ00H000000;cjj`2ln^/0_?[[0000002QmN/200000003
0=3ViP000000000000<000000P0RT>`00`000000L9OX072Gj003072Gj0H000001`2LZ^4400000080
V/7c00<000000;o;i02obn@00P0000000`2mio<0000000000008000000030:OXnP00000000000080
[>;i0`0000020;SSm0030000002oiO40000000@000000P31gNd00`000000`MGY0<7Ej@02000000@0
`<cS00D000000;o2f`2o`]/0_l;K000000020<C3f@8000000P36_=001@000000c;g<0<bmc03<_L`0
000000<0d;g8100000020<^a`@0500000038[/00b:k00<R^`00000000P32Z<0010000000^j?00;^S
`00000030;:M`P040000002YUl<0ZIO300000080XI;500D0000009^@a`2KT<L0Vi370000000209J@
bP050000002DTLh0U97>09BAcP0000000P2CU=400`000000TYOE000000030000000307V@gP000000
Mi;P0080Mi;P00D0000007BBhP1dT^80M9;R00000002076Bh`040000001_TnD0Ki?U000002L0oooo
000c0?ooo`050000002oe>T0_mCY0;oDj@0000000P2mend01@000000^m_`0;_Kl02kfo0000000080
]mkc00D000000;?Sm`2choL0/n?g000000020:kWn@030000002VjoX0Y^_j00<000000P3>lnX01@00
0000bOSZ0<WhjP39n>X000000080_?[[0P0000040=3ViP`000001@1SXO<200000080W:[Q10000006
09[1l`<0000000<0_NOc0000000000001`000000102Bh?h000000000000000020:cRn@<000000`2h
ho@3000000030;gSlP000000`N;_00@000000P31eNT2000000030;o;i0000000`<cS00<00000102o
`]/2000000050<6jd`000000a[c@0<Jld0000000103<_L`010000000d;g80000000000020<bd``04
0000003;/L40bk71000000<0b:k000<000000<:X`00000000`2kXl0010000000/Yg20;:M`P000003
0:VG``040000002QT/D0XI;5000000<0Vi3700@0000009J@bP2FT<X000000`2DTLh010000000TiCA
09>Dd@00000309:Ge@030000002AVMP00000008000000P1gT^001@000000M9;R07BBhP1dT^800000
0080LI;S00@0000006nCi@1_TnD000009`3oool003<0oooo00D000000;oDj@2oe>T0_mCY00000002
0;gGk@050000002kfo00^m_`0;_Kl00000000P2gg_<01P000000/n?g0;?Sm`2choL000000:kWn@@0
000000<0c^kY0000003>lnX00P3>lnX00`000000bOSZ0<WhjP020<WhjP8000000P3Hhmh00`000000
d>KV0=3ViP030=3ViP030000002mio<0000000D000001@1SXO<6000000H0V/7c100000000`2;fOl0
00000000000;00000080VM_n0`0000020:gOn@X000000P2of^d010000000_m?Y0000000000040;o;
i0060000002n`Md0_/7M0;k1g@000000_l;K0`0000020<6jd`0500000036_=00a[c@0<Jld0000000
0`3<_L`2000000050<ZfaP000000c;C30<bd``0000000P3;/L4010000000b:k00<R^`00000020<:X
`0050000002kXl00^j?00;^S`00000000P2bWL8010000000ZIO30:VG``0000030:6Ba@050000002K
T<L0Vi3709^@a`0000000P2FT<X010000000U97>09BAcP00000309>Dd@050000002BUmD0TYOE09:G
e@0000000P2AVMP00`000000Si_K0000000300000080M9;R00@00000076Bh`1aT^<000000P1_TnD0
0`000000oooo0?ooo`0U0?ooo`00<`3oool01@000000_mCY0;oDj@2oe>T000000080_MO]00D00000
0;_Kl02kfo00^m_`000000020;ONl`030000002choL0/n?g00<0000000<0c^SY0000003>k^T00`3>
k^T01P000000c_?Z0<kcjP3>lnX000000<WhjP80000000<0fn3J0000003Hhmh00P3Hhmh2000000@0
d>KV00<000000;k3gP2n`mh00P2n`mh7000000D0C:ci00<0000009[1l`2J`O<01000000208_Io`T0
00000P1fdoh200000003083Bo`00000000000080000000<0VmWm0000000000000P0000002P2/gOT0
0000000000000000]=oe0000002kh?8000000;kNl00000020;oJk@040000002odnT000000;k:i0<0
000000@0_L;M0000002n`Md0_/7M0`0000020;jieP0500000031^]<0`K[C0<6jd`0000000P36_=00
0`000000c;g<0000000200000080b[K600@000000<bd``3<]<<000000P3;/L4010000000b:k00<R^
`00000020<:X`0050000002kXl00^j?00;^S`00000000P2bWL8010000000ZIO30:VG``0000030:6B
a@050000002KT<L0Vi3709^@a`0000000P2FT<X010000000U97>09BAcP00000309>Dd@050000002B
UmD0TYOE09:Ge@0000000P2AVMP01P000000Si_K08nKf`2?Vm/0000008fLg@<000000P1aT^<01@00
0000Ki?U06nCi@1_TnD0000002H0oooo000c0?ooo`050000002oe>T0_mCY0;oDj@0000000P2mend0
0`000000^m_`0;_Kl007000000030<gSj0000000c^SY0080c^SY00D000000<k^j@3>k^T0c^kY0000
00040<kcjP030000003Kh=X0fn3J0080fn3J00<000000=SSgP3Hhmh00P3Hhmh01P000000d>KV0000
00000000bLCE000000@0_/?N00<000000:Nnj@2W_^T02`00000308_Ioa4000000P25dOl300000080
W=Sl0`0000000`2[g?P0000000000005000000030;cFk@00000000000080000000@0_/[T00000000
000000000P2m`]d3000000030;bie`000000_[WF0080_[WF00H000000<6jd`31^]<0`K[C00000036
_=0300000080akK:00@000000<ZfaP3:]/H000000P3<]<<010000000bk710<^a`@0000020<R^`004
00000032Z<00`ZS0000000<0^j?000@000000;:M`P2bWL8000000P2YUl<01@000000XI;50:6Ba@2Q
T/D000000080Vi3700D0000009J@bP2FT<X0UY3:0000000209BAcP050000002CU=40TiCA09>Dd@00
00000P2BUmD01@000000TIWH096If02AVMP0000000<0Si_K00@0000008fLg@2=W=d0SIcM10000003
06nCi@030000003oool0oooo02@0oooo000c0?ooo`060000002oe>T0_mCY0;oDj@000000_MO]1000
00001@3>g><000000<gOiP3=gnH0000000@0cN?X00@000000<kXj@3>j>T00000103>k^T01P000000
c_?Z000000000000f]gI000000<0fn3J00<000000=SSgP3Hhmh00`3Hhmh00`000000bLCE0<W4e@02
0<W4e@050000002n`mh0_/?N0;k3gP0000000`2W_^T00`000000OZoc0000000<0000000302NQk000
0000000000D0000000<0E[gk0000000000000P00000206o8o`<0000000@0RM7o0000000000000000
0P2Neo`2000000030:_Hm`000000/][d00@0000000H0_=K]00000000000000000;_9i@0000030;g2
gP80000000<0_;[H0000002l^ML00P2l^ML00`000000_[WF00000006000000030<>ec@000000akK:
0080akK:00@000000<ZfaP3:]/H000000P3<]<<010000000bk710<^a`@0000020<R^`00400000032
Z<00`ZS0000000<0^j?000@000000;:M`P2bWL8000000P2YUl<01@000000XI;50:6Ba@2QT/D00000
0080Vi3700@0000009J@bP2FT<X000000`2DTLh01@000000TiCA09>Dd@2CU=4000000080TYOE00@0
0000096If02AVMP000000`2?Vm/00`000000SIcM08fLg@0208fLg@0300000029WN00RIgP00800000
0P1_TnD00`000000oooo0?ooo`0T0?ooo`00<`3oool00`000000_mCY0;oDj@03000000030<kIh@00
0000c]cS00<0c]cS00@000000<gOiP3=gnH000000`3=hnP01@000000c^SY0<kXj@3>j>T0000000<0
c^kY0P0000040=[Mf@050000003Kh=X0fn3J0=_PfP0000000`3Hhmh00`000000clC@000000040<W4
e@050000002n`mh0_/?N0;k3gP0000000`2W_^T00`000000OZoc07j_l`0600000005001Sd0000000
00000000000^WO40100000001012/OH0000005>in`1C^O/300000080H<7m2`0000000`2Pe?X00000
00000005000000040;K@k@00000000000;_9i@80000000D0^/;P000000000000^k_I000000030;bj
f0030000002l^ML000000080000000<0_;CA0000002o]=000P2o]=0010000000`kG=0<>ec@000002
0<NfbP040000003:]/H0b[K6000000<0c;C300@000000<^a`@3;/L4000000P38[/0010000000`ZS0
0<:X`00000030;^S`0040000002bWL80/Yg200000080ZIO300D000000:6Ba@2QT/D0XI;500000002
09^@a`040000002FT<X0UY3:000000<0U97>00@0000009>Dd@2CU=4000000`2BUmD010000000TIWH
096If000000308nKf`050000002=W=d0SIcM08fLg@0000000`29WN000`000000QikS000000020000
02H0oooo000c0?ooo`<0000000<0c]KO0000003>fN400P3>fN401@000000c]cS0<kLh`3>g><00000
0080cMoV00<000000<gSj03=hnP00P3=hnP01@000000c^SY0<kXj@000000c^kY0080000000<0f=[I
0000003JgMT00`3JgMT00`000000fn3J0=_PfP020=_PfP030000003Hhmh0000000<0clC@00<00000
0<W4e@39a=D00P39a=D01@000000_/?N0;k3gP2n`mh000000080YkkY0`0000000`23Umh0HXWR0000
000J0000000507C5o`000000000000000029bod0100000001@2[d?@00000000000000000]]3]0080
000000<0]/OW0000002j`^000`0000000`2k^mT0000000000005000000050;^dd`000000_;CA0;bd
d@0000000`2o]=0010000000`kG=0<>ec@0000020<NfbP040000003:]/H0b[K6000000<0c;C300@0
00000<^a`@3;/L4000000P38[/0010000000`ZS00<:X`00000030;^S`0040000002bWL80/Yg20000
0080ZIO300@000000:6Ba@2QT/D000000`2KT<L010000000UY3:09J@bP00000309BAcP040000002C
U=40TiCA000000<0TYOE00@00000096If02AVMP000000`2?Vm/01@000000SIcM08fLg@2=W=d00000
0080RIgP00<0000008NNh`27W^<00P27W^<00`000000oooo0?ooo`0T0?ooo`00<`3oool00`000000
c]KO0<kFg`020<kFg`040000003>fN40c]WQ000000<0c]cS00@000000<gOiP3=gnH00000103=hnP0
1@000000c^SY0<kXj@3>j>T0000000@0f=[I00<000000=[Mf@3JgMT00P3JgMT00`000000fn3J0=_P
fP020=_PfP030000003?a=00clC@00<0clC@00<000000<W4e@39a=D00P39a=D010000000_/?N0;k3
gP2n`mh200000080W:7H00<0000008>GgP23Umh00P1RRN8800000080@Igd6`0000001@2_bNd00000
000000000000]L;S008000000P2i_M`2000000030;ZgeP000000^kGD0080^kGD00@000000;^dd`2k
]=<000000P2l]=4010000000_kC@0;ndd00000030<>ec@0400000037]/X0akK:00000080b[K600D0
00000<bd``3<]<<0c;C3000000020<^a`@0500000038[/00b:k000000032Z<001`0000001@2bWL80
00000:VG``2YUl<000000080XI;500D0000009^@a`2KT<L0Vi370000000209J@bP050000002DTLh0
U97>09BAcP0000000P2CU=401@000000TYOE09:Ge@2BUmD000000080TIWH00D0000008nKf`2?Vm/0
Si_K0000000308fLg@0400000029WN00RIgP000000<0QikS00<000000?ooo`3oool09@3oool003@0
oooo00D000000<kFg`3>e]l0c]KO000000030<kIh@040000003>g><0c]cS000000<0cMoV00<00000
0<gSj03=hnP00P3=hnP3000000030=KGf@000000f=[I00<0f=[I00<000000=[Mf@3JgMT00P3JgMT0
1P000000fn3J000000000000dLC=000000D0clC@00<000000<W4e@39a=D00P39a=D01@000000_/?N
0000002]Ym40000000<0W:7H00H0000008>GgP000000HXWR00000010NN430000000300i`g`000000
000000<000000P1O[_X01@000000L;Kk072fn`000000N;Wj01L000000P2e_N02000000050;Rif@00
0000^[OF0;ZgeP0000000P2k]M@01@000000^kCC0;^dd`2k]=<000000080_;CA00@000000;ndd02o
]=0000000`33]Ld010000000akK:0<NfbP0000020<ZfaP030000003<]<<0c;C300T0000000<0`:Fn
0000002mXkh00P2mXkh00`000000^Z6o00000005000000030:6Ba@000000Vi370080Vi3700@00000
09J@bP2FT<X000000P2DTLh01@000000TiCA09>Dd@2CU=40000000<0TYOE00@00000096If02AVMP0
00000P2?Vm/00`000000SIcM08fLg@0208fLg@0400000029WN00RIgP000000<0QikS00<000000?oo
o`3oool09@3oool003@0oooo00D000000<kFg`3>e]l0c]KO000000030<kIh@050000003>g><0c]cS
0<kLh`0000000P3=gnH00`000000cN?X0<gSj0020<gSj0050000003FemT0e]OI0=KGf@000000103H
f]T00`000000f]gI0=[Mf@030=[Mf@030000003Aa<d0dLC=0080dLC=00<000000<o4d03?a=000`3?
a=000`000000bLCE0<W4e@020<W4e@050000002]Ym40[JOA0:fWd@0000000`2LXMP030000000PiON
0000001RRN800000041ih@000000:g3N0000000>L=l0000003B8k480000000D0a:c300000034Z/00
a:[0000000020<>W_P0400000030YKh0`:Fn00000080_J>n00D000000;ZQ_`2jXKl0^Z6o00000002
0;JO`@030000002cW/<00000008000000P2KT<L010000000UY3:09J@bP00000209BAcP050000002C
U=40TiCA09>Dd@0000000`2BUmD010000000TIWH096If000000208nKf`050000002=W=d0SIcM08fL
g@0000000`29WN001@000000QikS08NNh`27W^<0000002L0oooo000d0?ooo`050000003>e]l0c]KO
0<kFg`0000000`3>fN401@000000c]cS0<kLh`3>g><0000000<0cMoV00H000000<gSj00000000000
0=CEf@0000030=KGf@030000003Hf]T0f=[I0080f=[I00L000000=[Mf@3JgMT0f]gI0000003Aa<d0
000000@0dLC=00<000000<o4d03?a=000`3?a=001P000000bLCE000000000000^:_<000000<0[JOA
00@0000009bQf02LXMP000000P23Umh01P000000HXWR00000010NN40000002]`gP<0000000@0=8S/
0000001HWO<000000P1`ZO@010000000OJod07f_m000000208>bl`0400000024/_<0Q;;c00000080
Q[?c1@00000209Nek0D0000000<0[kKN0;:gg@0000000P0000001@2g]]P000000;Vde@2i]=D00000
00<0^K?C00D000000;Zad@2j/M40^[7A000000020;^ad0040000002l/<h0_;3>000000<0_[3<00@0
00000<6_b@31[lT000000P32[/D010000000a:c30<B/``0000020<BZ`00700000033Ykh0`jNn0<>W
_P000000`:Fn000000030;fS_P040000002jXKl0^Z6o00000080]Yo100H000000;>N``2cW/<0/ik3
0000002`W/H40000000509J@bP000000U97>09BAcP0000000`2CU=4010000000TYOE09:Ge@000003
096If0040000002?Vm/0Si_K000000<0SIcM00@0000008VMh029WN0000000`27W^<00`000000oooo
0?ooo`0V0?ooo`00=@3oool01@000000c]KO0<kFg`3>e]l0000000<0c]WQ00@000000<kLh`3>g><0
00000`3=gnH2000000<0e=GI00<000000=KGf@3FemT00P3FemT00`000000f=[I0=SJf@020=SJf@03
0000003JgMT0000000<0dLC=00<000000=74c@3Aa<d00P3Aa<d00`000000clC@0<o4d0030<o4d003
0000002hZl`0^:_<0080^:_<00D000000:fWd@2]Ym40[JOA0000000209bQf00500000023Umh0PiON
0000001RRN800P0000000`0[L=h000000000000600000080L:Wd00<0000007f_m01m[o@020000000
102;[>`0000008n`k02?/>`9000000040:nfgP00000000000;Bdf0H000000P2i/m<010000000^[7A
0;Zad@0000030;^ad0040000002l/<h0_;3>00000080_[3<00@000000<6_b@31[lT000000`32[/D0
10000000a:c30<B/``0000020<BZ`00400000033Ykh0`jNn00000080`:Fn00D000000;fS_P2mXkh0
_J>n000000020;ZQ_`040000002fWl40]Yo100000080/ik300<000000;2NaP2`W/H00P2`W/H00`00
0000[J3:0000000500000080TiCA00@0000009:Ge@2BUmD000000P2AVMP01@000000Si_K08nKf`2?
Vm/0000000<0SIcM00@0000008VMh029WN0000000`27W^<00`000000oooo0?ooo`0V0?ooo`00=@3o
ool01@000000c]KO0<kFg`3>e]l0000000<0c]WQ00@000000<kLh`3>g><0c]cS0`0000000`3CdmT0
00000=CEf@030=CEf@030000003FemT0e]OI0080e]OI00<000000=SJf@3Hf]T00P3Hf]T00`000000
dLC=0=74c@030=74c@030000003Aa<d0dLC=0080dLC=00L000000<o4d03?a=00clC@0000002n[/X0
000000@0^:_<00@000000:fWd@2]Ym4000000`2LXMP020000000PiON0000001RRN800000041ih@00
0000:g3N0P0000000`0jOND0000005>=jP070000000508BWj`000000R:W[08RYj`0000000P29Zn/6
0000000709>Xi000000000000000002M[^<0XK3S0:Jbh@0200000080/;;J0P0000030;Jbe@030000
002g/M<0000000<0000000D0^[7A0000002k/M00^k7@000000020;b`cP050000002n/<`0_[3<0;j`
c00000000P31[lT010000000`Zk50<:^a@0000030<B/``0400000034Z/00a:[000000080`jNn00@0
00000<2U_P30YKh000000`2mXkh010000000^Z6o0;ZQ_`0000020;JO`@040000002cW/<0/ik30000
00<0/9k600D000000:fPbP2]X<X0[J3:000000020:^RcP030000002ZYM40000000<0000000D0TYOE
0000002AVMP0TIWH0000000308nKf`050000002=W=d0SIcM08fLg@0000000P29WN001@000000QikS
08NNh`27W^<0000002P0oooo000e0?ooo`050000003>e]l0c]KO0<kFg`000000103>fN4010000000
c]cS0000000000040=?Cf@030000003DeMT0e=GI0080e=GI00D000000=KGf@3FemT0e]OI00000003
0=SJf@030000003@a<h0000000D0dLC=00<000000=74c@3Aa<d00P3Aa<d00`000000clC@00000003
0;j^bP030000002hZl`0^:_<0080^:_<00@000000:fWd@2]Ym4000000`2LXMP020000000PiON0000
001RRN800000041ih@000000:g3N0P0000001P0jOND0000005>=jP000000Ji[/00000080Nj;[00@0
000008BWj`24Yn/000000P28ZN/200000080S:CU00L0000008jWiP000000000009>Xi0000000UZOQ
00@0000000<0YJgM0000000000000P000000102b/=L000000000000000030;Nad`030000002h/=80
^;3B00<0000000D0^k7@0000002l/<h0_;3>000000030;j`c00400000031[lT0`Jo900000080`Zk5
00D000000<B/``34[<<0a:c3000000020<BZ`00400000033Ykh0`jNn00000080`:Fn00@000000;fS
_P2mXkh000000`2jXKl010000000]Yo10;JO`@0000020;>N``050000002`W/H0/9k60;2NaP000000
0P2]X<X010000000Zj;>0:^RcP0000040:ZUd@030000002XYmD000000080000000D0TIWH0000002?
Vm/0Si_K0000000308fLg@0500000029WN00RIgP08VMh00000000P27W^<00`000000oooo0?ooo`0W
0?ooo`00=P3oool010000000c]KO0<kFg`0000040<kIh@8000000P3CdML01@000000dm?I0=?Cf@3C
dmT0000000D0e=GI00L000000=KGf@3FemT0e]OI0000003Hf]T0000000<0d<C>00<000000=74c@3A
a<d00`3Aa<d00`000000dLC=0=74c@020=74c@030000002n[/X0_Zk:00<0_Zk:00D000000;R[c02h
Zl`0^:_<000000030:fWd@040000002LXMP0W:7H09bQf0X000000P0jOND20000000506^Jk0000000
000007^Rj`0000000P24Yn/20000000308ZRi000000000000080S:CU0P0000001P2@Xn8000000000
002FYn40000009ZXh080000000D0YJgM0000002[/=/0Zk3K000000030;:`e`8000000P2g/M<01000
0000^;3B0;R`dP0000020;R_d0<0000000<0_;3>0000002n/<`00P2n/<`010000000`Jo90<6_b@00
00020<:^a@0400000034[<<0a:c300000080a:[000D000000<>W_P33Ykh0`jNn000000020<2U_P04
0000002mXkh0_J>n00000080^Z6o00@000000;JO`@2fWl4000000`2cW/<01@000000/9k60;2NaP2`
W/H000000080[J3:00@000000:^RcP2[X/h000000`2ZYM401P000000Z:OE0:RWe@2XYmD000000:NZ
f@<0000000<0Si_K0000002=W=d00P2=W=d010000000RIgP08VMh000000308NNh`030000003oool0
oooo02L0oooo000f0?ooo`060000003>e]l0c]KO0<kFg`000000c]WQ0P0000000`3Cd=H000000=?A
e`020=?Ae`050000003CdmT0dm?I0=?Cf@000000103DeMT00`000000e]OI0=KGf@020=KGf@030000
003@a<h0d<C>00<0d<C>00<000000=74c@3Aa<d00`3Aa<d01P000000dLC=0=74c@000000`K390000
00D0_Zk:00D000000;R[c02hZl`0^:_<000000030:fWd@040000002LXMP0000008Z=d080NhKC00H0
000006]oe@000000G7[G0000001ENMX600000080Ji[/100000000`27Wn<0000008ZRi00208ZRi080
000000D0SJ3Q000000000000000009:Rg`09000000040:b^f@000000/[3G00000080/k3E0P000003
0;R`dP040000002h[m00^:o@00000080^:g>0`0000001@2n/<`000000<6_b@31[lT0000000<0`Zk5
00@000000<B/``34[<<000000P34Z/0010000000`jNn0<>W_P0000020<2U_P050000002mXkh0_J>n
0;fS_P0000000P2jXKl010000000]Yo10;JO`@0000020;>N``050000002`W/H0/9k60;2NaP000000
0`2]X<X010000000Zj;>0:^RcP0000030:ZUd@040000002XYmD0Z:OE000000<0Yj[I00<000000:F/
g00000001P0000000`29WN00000008NNh`0208NNh`030000003oool0oooo02L0oooo000f0?ooo`04
0000003>e]l0c]KO0<kFg`8000000`3Cd=H01@000000dm7G0=?Ae`3CdML0000000@0dm?I00<00000
0=CEf@3DeMT00P3DeMT01P000000e]OI000000000000clC@000000D0d<C>00<000000=74c@3Aa<d0
0`3Aa<d00`000000dLC=000000020<6`b@030000002n[/X0_Zk:00<0_Zk:00D000000;R[c02hZl`0
^:_<000000030:fWd@040000002:SM00RXg@08Z=d080NhKC00H0000006]oe@000000G7[G0000001E
NMX200000080GhGP0`000000101hU^<0000008:Lh`00000208NOh`<0000000<0RikO000000000000
0P2=X>400`000000TZ;O0000000209NSgP030000002MYmd000000080Y:_K00@000000:b^f@2/[]T0
00000`2c/=D00`000000/joD0000000200000080^:o@00D000000;R]cP2h[Lh0^:g>000000020;V[
c0<0000000D0`Jo900000032[/D0`Zk5000000030<B/``0400000034Z/00a:[000000080`jNn00@0
00000<2U_P30YKh000000`2mXkh010000000^Z6o0;ZQ_`0000020;JO`@040000002cW/<0/ik30000
00<0/9k600@000000:fPbP2]X<X000000P2[X/h01@000000ZZGA0:ZUd@2ZYM40000000<0Z:OE00@0
00000:NZf@2WZ]T000000P2U[=`01@000000XZgO0::]g`2R[Ml000000080WjoS0`0000000`27W^<0
00000?ooo`0Y0?ooo`00=`3oool3000000030=;>eP000000dm3F00<0dm3F00D000000=?Ae`3CdML0
dm7G000000040=?Cf@030000003DeMT0e=GI0080e=GI00<000000<o4d03?a=000P3?a=000`000000
d<C>0=34cP030=34cP030000003Aa<d0dLC=00<0dLC=00<000000<6`b@31/<T00P31/<T00`000000
_Zk:0;j^bP030;j^bP090000002hZl`0^:_<0;R[c0000000[JOA0000002GTlh000000080RXg@00<0
000007^6d`0000000P1[OmD010000000G7[G0000001ENMX200000080GhGP0P00000207RFh`040000
0022W><0000000000080QioS00@0000008^Ng`2;W]l0RikO0P0000001P2?Wmh00000000000000000
Uj?N00000080WJOM00<000000:B[f`0000000P000000102/[MP000000;>`e@0000040;>_e0040000
002h[m00^:o@000000<0^:g>00@000000;V[c02iZl`000000P2iZ<P3000000030<:^a@000000a:c3
0080a:c300@000000<BZ`034Z/0000000P33Ykh010000000`:Fn0<2U_P0000020;fS_P050000002j
XKl0^Z6o0;ZQ_`0000000P2fWl4010000000/ik30;>N``0000030;2NaP040000002]X<X0[J3:0000
0080Zj;>00D000000:ZUd@2ZYM40ZZGA000000020:RWe@050000002WZ]T0Yj[I0:NZf@0000000P2U
[=`01@000000XZgO0::]g`2R[Ml000000080WjoS00<0000009b`iP2L/>H00P00000Z0?ooo`00=`3o
ool01@000000d/kF0=;>eP3Bc]H0000000D0dm3F00D000000=?Ae`3CdML0dm7G000000030=?Cf@07
0000003DeMT0e=GI0=CEf@000000c/CA000000040<o4d0030000003@a<h0d<C>00<0d<C>00L00000
0=74c@3Aa<d0dLC=00000032//X0000000@0`K3900<000000;j^bP2n[/X00`2n[/X01@000000^:_<
0;R[c02hZl`0000000<0Ui?>00H0000008Z=d02:SM00000007^6d`00000206]oe@090000001LN]L0
00000000001FOMd0000005n5h0000000K8kR0080000000@0N9KS00000022W><0PYcS0P0000001P29
Vmh000000000002;W]l0000008jMg@<0000000<0U:7M000000000000100000020:BYf`040000002/
[MP0[:gH000000@0/joD00@000000;>^dP00000000000`2h[Lh01@000000^J_<0;V[c02iZl`00000
00<0^JS800<000000;ZVa@0000000P0000001@34[<<000000<BZ`034Z/00000000<0`jNn00@00000
0<2U_P30YKh000000P2mXkh010000000^Z6o0;ZQ_`0000020;JO`@050000002cW/<0/ik30;>N``00
00000P2`W/H010000000[J3:0:fPbP0000030:^RcP040000002ZYM40ZZGA000000<0Z:OE00@00000
0:NZf@2WZ]T000000P2U[=`01@000000XZgO0::]g`2R[Ml0000000<0WjoS00@0000009b`iP2L/>H0
0000:`3oool003P0oooo00D000000=;>eP3Bc]H0d/kF000000040=?@eP030000003CdML0dm7G0080
dm7G00L000000=?Cf@3CdmT0dm?I0000003DeMT0000000<0c/CA00<000000<o4d03?a=000P3?a=00
0`000000d<C>0=34cP030=34cP030000003Aa<d0000000<0`[;:00<000000<6`b@31/<T00P31/<T2
000000@0_Zk:00D000000;R[c0000000XIW<0000000309NCcP080000002:SM00RXg@0000001kQ]<0
000006]oe@00000205aje`8000000P1FOMd200000080K8kR00D0000007RFh`000000000008JHg@02
00000080RI_N0P00000308jMg@80000000D0U:7M0000002KYM`0VjGL000000030:BYf`<0000000D0
[JgG000000000000/joD000000020;>^dP060000002cZm0000000000002h[Lh000000P2iZl`01@00
0000^JS80;VXb02iZ<P0000000<0^ZK500<000000;ZT`P0000000P0000001@34Z/0000000<>W_P33
Ykh0000000<0`:Fn00@000000;fS_P2mXkh000000P2jXKl010000000]Yo10;JO`@0000020;>N``05
0000002`W/H0/9k60;2NaP0000000P2]X<X010000000Zj;>0:^RcP0000030:ZUd@040000002XYmD0
Z:OE000000<0Yj[I00@000000:F/g02U[=`000000`2R[Ml010000000WjoS09n_h`00000309b`iP03
0000003oool0oooo02T0oooo000h0?ooo`030000003Bc]H0d/kF0080d/kF00<000000=?@eP3Cd=H0
0P3Cd=H01@000000dm7G0=?Ae`3CdML0000000@0dm?I00<000000<k4d@3>a=400`3>a=400`000000
clC@0<o4d0020<o4d0030000003@a<h0d<C>00<0d<C>00<000000<:bbP32//X00`32//X00`000000
`K390<6`b@030<6`b@030000002n[/X0_Zk:0080_Zk:00D000000:6Ic02QVL`0XIW<0000000309NC
cP080000002:SM00RXg@0000001kQ]<0000006]oe@00000205aje`8000000P1FOMd200000080K8kR
00@0000008:Dg000000000000P26V=d30000000608bJg0000000000008jMg@000000TYoM20000000
0`2TZMX000000:f]e`030:f]e`040000002c[]80/jkB000000@0/j_@00D000000;V[c02iZl`0^J_<
000000030;VXb0040000002jY/D0^ZK5000000<0^ZC200<000000;^R`00000000P0000001@33Ykh0
00000<2U_P30YKh0000000<0_J>n00@000000;ZQ_`2jXKl000000P2fWl4010000000/ik30;>N``00
00030;2NaP040000002]X<X0[J3:00000080Zj;>00D000000:ZUd@2ZYM40ZZGA000000020:RWe@04
0000002WZ]T0Yj[I00000080YJcL00D000000::]g`2R[Ml0XZgO0000000309n_h`040000002L/>H0
W;3V000002`0oooo000i0?ooo`030000003Bc]H0d/kF0080d/kF00<000000=?@eP3Cd=H00P3Cd=H0
1P000000dm7G0=?Ae`3CdML000000=?Cf@80000000<0c/CA0000003>a=40103>a=400`000000clC@
0<o4d0020<o4d0070000003@a<h0d<C>0=34cP000000`kC<000000050<:bbP0300000031/<T0`K39
00<0`K3900H000000;j^bP2n[/X000000:NMc00000030:6Ic0040000002GTlh0Ui?>000000<0RXg@
00D0000007^6d`000000JgoE0000000205aje`8000000P1FOMd30000000507f>f@000000000008:D
g00000000`26V=d010000000S9[L08bJg02<V]`2000000<0TYoM00@0000009ZTg02JY=`00000102T
ZMX020000000[JgG000000000000[J_F0000002c[]8000000`2cZm000`000000/ZK<000000020000
00<0^JS800D000000;ZVa@2jY/D0^ZK5000000020;ZT`P060000002kX/00^j;00;^R`0000000_::o
0`0000001@30YKh000000;fS_P2mXkh0000000<0^Z6o00@000000;JO`@2fWl4000000P2cW/<01000
0000/9k60;2NaP0000020:fPbP050000002[X/h0Zj;>0:^RcP0000000P2ZYM401@000000Z:OE0:RW
e@2XYmD000000080Yj[I00@000000:F/g02U[=`000000`2R[Ml010000000WjoS09n_h`00000209b`
iP030000003oool0oooo02/0oooo000j0?ooo`050000003Bc]H0d/kF0=;>eP0000001@3Cd=H01@00
0000dm7G0=?Ae`3CdML0000000@0c/CA00<000000<k4d@3>a=400`3>a=400`000000clC@0<o4d002
0<o4d0030000003@a<h0000000<0`kC<0P0000040<:bbP8000001031/<T00`000000_Zk:00000002
0:NMc0050000002QVL`0XIW<0:6Ic00000000P2GTlh010000000RXg@08Z=d02:SM0200000080JgoE
00<0000005aje`1LN]L00`000000101cP]@0000000000000000207f>f@0300000022U=`000000080
000000<0RiOJ0000000000000P2<V]`30000000309:Og@000000VZCL0080VZCL00<000000:BYfP2T
ZMX00`0000040:f[eP050000002cZm00/j_@0;>[d0000000102bY/`01@000000^JS80;VXb02iZ<P0
00000080^ZK500D000000;ZT`P2jY<80^ZC2000000020;^R`0060000002lX[l0_::o0;bR_`000000
_ZBn0`0000001@2mXkh000000;ZQ_`2jXKl000000080]Yo100D000000;>N``2cW/<0/ik300000002
0;2NaP040000002]X<X0[J3:00000080Zj;>00D000000:ZUd@2ZYM40ZZGA000000020:RWe@040000
002WZ]T0Yj[I00000080YJcL00D000000::]g`2R[Ml0XZgO0000000209n_h`050000002L/>H0W;3V
09b`iP000000;@3oool003/0oooo00D000000=;>eP3Bc]H0d/kF000000040=?@eP060000003CdML0
00000000003>a=400000103>a=400`000000c/CA0<k4d@030<k4d@030000003?a=00clC@0080clC@
00<000000<>dc033]<`01033]<`00`000000`[;:0<:bbP030<:bbP0300000031/<T0`K390080`K39
00<000000:NMc02WWL`00P2WWL`01@000000XIW<0:6Ic02QVL`000000080Ui?>00H0000008Z=d02:
SM00000007^6d`00000206]oe@80000000<0KG[?0000000000000P1cP]@00`000000N8SG00000002
07f>f@80000000<0PYCL0000002;UmX00P2;UmX300000080TYgK200000020:BWf0030000002]ZmH0
[J_F0080000000@0[:OB0000002cZm000000102bY/`00`000000/J7800000002000000<0^ZK500@0
00000;ZT`P2jY<8000000`2kX/0010000000_::o0;bR_`0000030;jT_P030000002oY[l000000080
000000D0^Z6o0000002fWl40]Yo1000000020;>N``050000002`W/H0/9k60;2NaP0000000P2]X<X0
10000000Zj;>0:^RcP0000020:ZUd@050000002XYmD0Z:OE0:RWe@0000000P2WZ]T010000000YJcL
0:F/g00000030::]g`040000002O[n<0WjoS00000080W;3V00<000000?ooo`3oool0;03oool003/0
oooo00<000000=;>eP3Bc]H00P3Bc]H00`000000dm3F0=?@eP020=?@eP030000003>a=40c/CA0080
c/CA00<000000<k4d@3>a=400P3>a=42000000@0c/CA00D000000<o4d03?a=0000000<>fc@020000
00D0`kC<00<000000<:bbP32//X00`32//X01P000000`K390<6`b@000000[:;=000000@0Yig<00D0
00000:6Ic02QVL`0XIW<0000000209NCcP050000002:SM00RXg@0000001kQ]<00P000000101^N/h0
000006ejc`1]N/l200000080Lh;D00<0000007R8e`0000000`1mS]T010000000RY?F000000000003
08^GfP<0000000<0TYgK0000002JX]X00P2JX]X010000000Y:OH0:BWf02TYmP4000000@0[:OB00<0
00000;:Vc02bY/`00P2bY/`00`000000/J780;6Qb0020;6Qb0040000002jY/D0^ZK5000000<0^ZC2
00D000000;^R`02kX/00^j;0000000020;bR_`040000002nY;h0_ZBn000000<0_jJo00<000000<6Y
`P0000001@0000001@2cW/<000000;2NaP2`W/H000000080[J3:00D000000:^RcP2[X/h0Zj;>0000
00020:ZUd@040000002XYmD0Z:OE00000080Yj[I00@000000:F/g02U[=`000000`2R[Ml010000000
WjoS09n_h`00000309b`iP030000003oool0oooo02`0oooo000l0?ooo`030000003Bc]H0d/kF0080
d/kF00H000000=?@eP3Cd=H000000<o4d00000040<k4d@030000003>a=40c/CA00<0c/CA00<00000
0<k4d@3>a=400P3>a=400`000000clC@000000030<>fc@0300000033]<`0`kC<00<0`kC<00<00000
0<:bbP32//X00`32//X00`000000`K39000000020:bRc@030000002WWL`0Yig<0080Yig<00D00000
0:6Ic02QVL`0XIW<0000000209NCcP060000002:SM00RXg@0000001`Nll000000P1^N/h00`000000
KG[?06ejc`0200000080Lh;D00<0000007R8e`0000000P0000001029S]8000000000002:TmH30000
00<0TIWH2@0000030:>Re0070000002/Ym80[:OB0:bWdP000000ZZ7=000000030;:Vc0090000002a
XLP0/J780;6Qb0000000/9g40000002jY/D0000000<0^ZC200@000000;^R`02kX/0000000`2lX[l0
10000000_ZBn0;jT_P0000020;nV_`0500000031ZL80`JW20<6Y`P0000000P32[LD00`000000`k79
00000008000000050:^RcP000000ZZGA0:ZUd@0000000`2XYmD010000000Yj[I0:NZf@0000020:F/
g0050000002R[Ml0XZgO0::]g`0000000P2O[n<010000000W;3V09b`iP00000_0?ooo`00?@3oool0
1`000000d/kF0=;>eP3Bc]H000000=?@eP0000000`3?a=000`000000c/CA0<k4d@020<k4d@030000
003>a=40c/CA00<0c/CA00<000000<k4d@3>a=400P3>a=400`000000`kK=0<>fc@030<>fc@030000
0033]<`0`kC<00<0`kC<00<000000<:bbP32//X00`32//X00`000000[:;=0:bRc@020:bRc@030000
002WWL`0Yig<0080Yig<00D000000:6Ic02QVL`0XIW<0000000209NCcP80000000@0M7o@0000001`
Nll000000P1^N/h00`000000KG[?06ejc`030000000507>2e0000000N8SG07R8e`0000000`29S]80
0`000000RY?F08ZCeP02000000@0TIWH00D0000009ZMeP2JWMH0VYgF000000050:>Re0040000002/
Ym800000000000<0ZZ7=00<000000;:Vc00000000`2aXLP00`000000/9g40;2Ma002000000<0^ZC2
00D000000;^R`02kX/00^j;0000000020;bR_`050000002nY;h0_ZBn0;jT_P0000000P2oY[l01000
0000`JW20<6Y`P0000020<:]a@0700000033/LT0`k790<>ab@000000`kG=000000020<:idP030000
0030_=H0`;cF00H0000000D0Z:OE0000002WZ]T0Yj[I000000020:F/g0050000002R[Ml0XZgO0::]
g`0000000P2O[n<010000000W;3V09b`iP00000`0?ooo`00?P3oool01@000000d/kF0=;>eP3Bc]H0
000000D0clC@00<000000<k4d@3>a=400P3>a=42000000@0c/CA00D000000<k4d@00000000000<>g
c`02000000@0`kK=0P0000040<>dc08000000P32//X00`000000[jG>000000040:bRc@030000002W
WL`0Yig<0080Yig<00@000000:6Ic02QVL`0XIW<0P0000001`1jQ=80000007Aod01dOm000000071k
c`0000000P1^N/h00`000000KG[?0000000206mmd@050000001cP]@0000000000027RLh00P000002
08V>dP<0000000H0TYCC0000000000000000096If000000409ZMeP040000002SX]@0Xj;D0:>Re0<0
00001P2ZXLd01@000000/J780;6Qb02aXLP0000000@0/9g400D000000;ZT`P2jY<80^ZC200000003
0;^R`0040000002lX[l0_::o00000080_ZBn00D000000;nV_`2oY[l0_jJo000000020<6Y`P040000
0032[LD0`Zg500000080`k7900@000000<>ec@33]Ld000000P32^M8010000000`;cF0<2leP000002
0;fnfP030000002k`Mh0^l7N00T000000P2R[Ml010000000WjoS09n_h`00000209b`iP030000003o
ool0oooo02h0oooo000n0?ooo`060000003Bc]H000000000003?a=0000001@3?a=000`000000c/CA
0<k4d@030<k4d@030000003>a=40c/CA0080c/CA00<000000<>gc`33]ll00`33]ll00`000000`kK=
0<>fc@030<>fc@0300000033]<`0`kC<00<0`kC<00<000000<:bbP0000000P2_YLh2000000<0[:;=
0P0000030:NMc0050000002QVL`0XIW<0:6Ic00000000P1jQ=8020000000M7o@07Aod0000000L7_?
0000001^N/h000000P1]N/l01P000000KggA06mmd@000000Lh;D000000<0QhW>00D0000008V>dP29
S]80RHkB0000000409:Dd`X000000P2RW<l00`000000ZZ7=0:ZQc@020:ZQc@80000000D0ZI_80000
002aXLP0/J78000000030;2Ma0030000002aVl400000008000000`2kX/001@000000_::o0;bR_`2l
X[l000000080_ZBn00@000000;nV_`2oY[l000000`31ZL800`000000`Zg5000000030<>ab@030000
0033]Ld000000080`[WB00D000000<2leP30_=H0`;cF000000020;fnfP040000002k`Mh0^l7N0000
0080^<?R00@000000;K5i@2faND000000P2canT800000340oooo000o0?ooo`030000003?a=00clC@
0080clC@00<000000<o4d03?a=000`3?a=000`000000c/CA0<k4d@030<k4d@060000003>a=40c/CA
00000034^M0000001@33]ll00`000000`kK=0<>fc@030<>fc@0300000033]<`0`kC<00<0`kC<00<0
00000:nUcP2_YLh00`2_YLh00`000000[:;=0:bRc@020:bRc@090000002WWL`0Yig<0:NMc0000000
XIW<00000020Rm@000000080NXCB00P0000007Aod01dOm000000071kc`000000KW[>00000080KG[?
00D0000006mmd@1_OM40000008B4b`0200000080QhW>00<0000008V>dP29S]800`00000309:Dd`03
0000002JV=00VYS@0080VYS@00<000000::Lc`2RW<l0102RW<l010000000ZZ7=0000000000030:VK
b0030000002aXLP0000000<0/9g400<000000;6K`@2aVl400P2aVl401@000000^j;00;^R`02kX/00
000000<0_::o00<000000;jT_P0000000`2oY[l010000000`JW20<6Y`P0000020<:]a@0400000033
/LT0`k7900000080`kG=00@000000<:idP32^M8000000P30_=H010000000_KkJ0;fnfP0000030;_1
gP030000002h`n8000000080]/GU00D000000;?7j@2canT0/lOY000000020;39k0040000002]bo00
[L_`00000380oooo00100?ooo`030000003?a=00clC@0080clC@00<000000<o4d03?a=000`3?a=00
0`000000c/CA0<k4d@030<k4d@030000003>a=4000000080a;W@0P0000040<>gc`8000001033]/d2
000000050<>dc000000000000;6Yd00000001@2_YLh00`000000[:;=0:bRc@020:bRc@050000002W
WL`0Yig<0:NMc00000000`20Rm@010000000NXCB07Z4dP00000207Aod0050000001`Nll0000006ij
cP0000000P1]N/l20000000507n0bP000000Q8C;08B4b`0000000P27RLh300000080TXo=0P000000
0`2BU=<0000009ZHd00409ZHd0030000002RW<l0XYc?0080XYc?0`0000060:VKb0050000002`WL@0
/9g40;2Ma0000000102aVl400`000000/Y_0000000020;^R`0040000002lX[l0_::o00000080_ZBn
00@000000;nV_`2oY[l000000`31ZL8010000000`Zg50<:]a@0000020<>ab@0300000033]Ld00000
0080`[WB00D000000<2leP30_=H0`;cF000000020;fnfP040000002k`Mh0^l7N00000080^<?R00@0
00000;K5i@2faND000000P2canT010000000/<W/0;39k00000020:g;l0030000003oool0oooo0340
oooo00110?ooo`030000003?a=00clC@0080clC@00<000000<o4d03?a=000`3?a=000`000000c/CA
0<k4d@030<k4d@0300000034^M00a;W@00<0a;W@00<000000<>gc`33]ll00`33]ll00`000000`kK=
0<>fc@030<>fc@030000002aZM00/JW@0080/JW@0P0000040:nUcP030000002/X/d0[:;=0080[:;=
00<000000:NMc02WWL`00P000003082;e0060000001jQ=80NXCB0000001dOm0000000P1`Nll00`00
0000KW[>0000000206ejc`040000001oP<X0Oh3:00000080Q8C;00@0000008N9cP27RLh0QhW>0P00
000309:?c@D000000P2JV=000`000000XYc?0::Lc`02000000030:6Fb@000000ZI_800@0ZI_80P00
00001@2WU/@000000;2Ma02`WL@0000000<0/I_100@000000;:K`02bVl00/Y_00P0000030;bR_`04
0000002nY;h0_ZBn00000080_jJo00@000000<6Y`P31ZL8000000P32[LD010000000`k790<>ab@00
00020<>ec@0400000032^M80`[WB00000080`;cF00@000000;fnfP2m_]X000000P2k`Mh010000000
^<?R0;S3hP0000020;K5i@040000002canT0/lOY00000080/<W/00@000000:g;l02]bo000000=03o
ool00480oooo00<000000<o4d03?a=000P3?a=000`000000clC@0<o4d0030<o4d0070000003>a=40
c/CA0<k4d@000000aK[@000000050<Bid00300000033]ll0`kO?00<0`kO?00H000000<>fc@33]/d0
`kK=0000002b[=82000000@0/JW@00<000000:nUcP2_YLh00P2_YLh00`000000[:;=0:bRc@020:bR
c@8000000P26TML01`000000P8_D082;e020Rm@0000007Z4dP0000000P1dOm001@000000L7_?071k
c`000000KW[>0080000000D0NWc:0000001oP<X0Oh3:0000000208B4b`<000000P2AR/P200000080
TXo=00@0000009VAbP2ITLX0VI7:1@0000040:6Fb@050000002YVlP0ZI_80:VKb00000000`2WU/@0
0`000000/9g4000000040;6K`@030000002bVl00/Y_00080/Y_000L000000;bR_`2lX[l0_::o0000
002nY;h0000000<0_jJo00@000000<6Y`P31ZL8000000P32[LD01P000000`k790<>ab@000000`kG=
00000080`[WB00L000000<2leP30_=H0`;cF0000002m_]X0000000<0^l7N00<000000;S3hP000000
0P2faND010000000/lOY0;?7j@0000020;39k0040000002]bo00[L_`000003D0oooo00130?ooo`03
0000003?a=00clC@0080clC@00<000000<o4d03?a=000`3?a=000`000000c/CA000000030<Fjd080
00001034^M02000000@0`kO?0P0000000`33]/d000000;:/dP020;:/dP030000002aZM00/JW@0080
/JW@00<000000:nUcP2_YLh00P2_YLh2000000<0[:;=00D0000008JAe`26TML0QY7G00000003082;
e0030000001jQ=8000000080M7o@00H00000071kc`1`Nll0000006ijcP00000207YlbP030000001o
P<X0Oh3:008000000P24Q</00`000000TH[8096:b002096:b080000000<0TXo=0000002ITLX0102I
TLX00`000000XIK90:6Fb@030:6Fb@040000002YVlP00000000000D0YiK400<000000;6K`@2aVl40
0P2aVl400`000000/Y_00;:K`0020;:K`0030000002dWL000000008000000P2nY;h010000000_jJo
0;nV_`0000030<6Y`P0300000032[LD0000000<0`k7900<000000<>ec@0000000P32^M8010000000
`;cF0<2leP0000020;fnfP060000002k`Mh0^l7N0000002h`n8000000P2faND010000000/lOY0;?7
j@0000020;39k0040000002]bo00[L_`000003H0oooo00140?ooo`8000000`3?a=000`000000clC@
0<o4d0030<o4d00300000035^]00aK[@00@0aK[@00<000000<Bid034^M000`34^M000`000000`kO?
0<>gc`030<>gc`030000002b[=80/ZcB00<0/ZcB0P0000030;6Yd0800000102_YLh01@000000[:;=
0000002<V=X0000000<0QY7G00L00000082;e020Rm@0P8_D0000001jQ=8000000080M7o@00H00000
071kc`1`Nll00000079jc000000207YlbP060000001oP<X0Oh3:07n0bP000000Q8C;0`000004096:
b0D000000`2ITLX010000000XIK90:6Fb@2QU/T3000000H0YiK40P0000030;6K`@030000002bVl00
/Y_00080/Y_000<000000;BM`02dWL000P2dWL0010000000_ZBn0;jT_P0000020;nV_`0400000031
ZL80`JW200000080`Zg500H000000<>ab@33/LT000000<>ec@0000020<:idP0700000030_=H0`;cF
0<2leP000000_KkJ000000020;_1gP040000002h`n80^<?R00000080]/GU00H000000;?7j@2canT0
00000;39k00000020:g;l0030000003oool0oooo03D0oooo00160?ooo`050000003?a=00clC@0<o4
d00000000`3?a=0010000000a[_@0000000000050<Fjd00300000034^M00a;W@00<0a;W@00H00000
0<>gc`33]ll0`kO?0000002d[m@2000000D0/ZcB00<000000;6Yd02aZM000P2aZM000`000000[jG>
0:nUcP020:nUcP050000002<V=X0S9SJ08bHfP0000000`26TML01`000000P8_D082;e020Rm@00000
07Z4dP0000000P1dOm020000000406Uid0000000LW[<00000080NWc:0P00000207n0bP8000000P2?
Q/H2000000<0TH[800@0000009R<a@2HS<D0V8c51`0000020:2@a0030000002WU/@0YiK400<0YiK4
00H000000:NC`@2WTl4000000;6K`@0000050;:K`0060000002dWL00]9g00;BM`0000000^J;20P00
00030;nV_`0400000031ZL80`JW200000080`Zg500H000000<>ab@33/LT000000<>ec@0000020<:i
dP0600000030_=H0`;cF0000002m_]X000000`2k`Mh00`000000^<?R000000020;K5i@060000002c
anT0/lOY0000002`bN`000000P2]bo000`000000oooo0?ooo`0f0?ooo`00A`3oool01`000000clC@
0<o4d03?a=0000000<o4d00000001036^m02000000@0aK[@0P0000040<Bid080000000<0`kO?0000
002d[m@00P2d[m@2000000@0/ZcB00<000000;6Yd02aZM000P2aZM0010000000[jG>0:nUcP2_YLh2
000000<0S9SJ0P00000208JAe`8000000P20Rm@00`000000NXCB0000000207Aod0060000001YNM00
JGW@0000001bN/`000000`1jO<X010000000Oh3:07n0bP00000408n6aP80000000<0TH[80000002H
S<D01@2HS<D00`000000X9340:2@a0040:2@a0030000002WU/@0YiK4008000000`2WTl400`000000
/I_1000000040;:K`0030000002dWL00]9g00080]9g000<000000;VR`P2iX/800P0000000`2oY[l0
00000<6Y`P020<6Y`P0300000032[LD000000080`k7900<000000<>ec@0000000P32^M801`000000
`;cF0<2leP30_=H000000;fnfP0000000P2k`Mh00`000000^<?R000000020;K5i@060000002canT0
/lOY0000002`bN`000000P2]bo000`000000oooo0?ooo`0g0?ooo`00B03oool01@000000clC@0<o4
d03?a=00000000L0a[_@00<000000<Fjd035^]000`35^]000`000000a;W@0<Bid0030<Bid0030000
002d[m@0]:oD00@0]:oD0P0000030;:/dP8000000`2aZM0300000080TIkM0P00000308bHfP050000
0026TML0QY7G08JAe`0000000P20Rm@01P000000NXCB000000000000GWWF00000080JGW@00<00000
079jc00000000`1jO<X00`000000Oh3:00000002000000@0ShK60`00000509R<a@030000002PT<@0
X93400@0X93400<000000:NFa00000001P2WTl400`000000/Y_00;:K`0020;:K`0030000002dWL00
]9g00080]9g000@000000;VR`P2iX/8000000P2nZ/H3000000050<6Y`P000000`Zg50<:]a@000000
0P33/LT00`000000`kG=000000020<:idP0600000030_=H0`;cF0000002m_]X000000P2k`Mh00`00
0000^<?R000000020;K5i@060000002canT0/lOY0000002`bN`000000P2]bo000`000000oooo0?oo
o`0h0?ooo`00B@3oool010000000clC@00000037_M42000000H0a[_@0P0000040<Fjd00600000034
^M00a;W@0<Bid0000000][;F0P0000060;B_e0030000002b[=80/ZcB0080/ZcB00<000000;6Yd02a
ZM000P2aZM000`000000TIkM096Ng@02096Ng@050000002<V=X0S9SJ08bHfP0000000`26TML01P00
0000P8_D082;e0000000NXCB00000080GWWF00H0000006Uid01YNM000000079jc000000307YlbP80
00000P2;PlD00`000000ShK608n6aP0208n6aP030000002GRL80000000<000000P2HS<D010000000
X9340:2@a02PT<@4000000H0Yi?100<000000:RC`00000000P2bVl000`000000]9g00;BM`0020;BM
`0050000002iX/80^J;20;VR`P0000000P2nZ/H00`000000a;G<0<Bec002000000070<:]a@000000
`k790<>ab@000000`kG=000000020<:idP0700000030_=H0`;cF0<2leP000000_KkJ000000020;_1
gP030000002h`n8000000080]/GU00D000000;?7j@000000/<W/000000020:g;l0030000003oool0
oooo03T0oooo001:0?ooo`0300000037_M40akgA0080akgA0P0000060<Jkd00300000035^]00aK[@
0080aK[@0P0000000`34^M0000000;JbeP020;JbeP8000001@2d[m@2000000<0/ZcB0P000000102a
ZM00000009JTg`000004096Ng@050000002<V=X0S9SJ08bHfP0000000`26TML01P000000P8_D082;
e0000000DW[L00000080GWWF00H0000006Uid01YNM000000079jc000000307YlbP040000002;PlD0
Rh?508^3a@8000000P2?Q/H00`000000UhW209N9`P0309N9`PH000000`2OSL400`000000Yi?10:NC
`@030:NC`@070000002XTl00Z9?00:RC`0000000/Y_0000000030;BM`0050000002iX/80^J;20;VR
`P0000000`2nZ/H01@000000a;G<0<Bec0000000b/;B01h00000?03oool004/0oooo0P0000040<Nm
d@8000001@36^m02000000@0aK[@00<000000;JbeP2f/]H0102f/]H2000000D0]:oD0P0000030;:/
dP030000002FY=l0UZCO0080UZCO00@00000096Ng@2AW]d0TIkM0P00000208bHfP0400000026TML0
QY7G08JAe`80000000@0BGkR0000001BN]`000000P1NNMH01P000000JGW@06Uid0000000LW[<0000
0080NWc:0`00000308^3a@<000001`2GRL800`000000Whg109n=`@0509n=`@030000002WTl40Yi?1
008000001@2XTl000`000000]9g00;BM`0020;BM`0040000002iX/80^J;2000000<0_Z[600L00000
0<Bec034]L`0a;G<0000003:`]8000000080cloI00<000000=3Ih00000000P3?hND01P000000c>CY
0<cTj@000000anG]00000080`nC_00@000000;kTlP000000^^Gd1P0000000`2[j?X000000000000m
0?ooo`00C@3oool00`000000akgA0<Nmd@030<Nmd@0300000036^m00a[_@00@0a[_@0P0000001035
^]0000000;ReeP2h]MH2000000D0][;F00<000000;B_e02d[m@0102d[m@30000000309ZYhP000000
000000@0UZCO00D00000096Ng@2AW]d0TIkM0000000208bHfP8000000P26TML01P000000BGkR04Un
hP000000DW[L00000080GWWF0P0000000`1YNM000000079jc002000000<0QH7700<0000008^3a@2;
PlD00P2;PlD3000000D0UhW200<0000009n=`@2OSL401@2OSL400`000000Yi?1000000060:RC`080
00000`2dWL001@000000^J;20;VR`P2iX/80000000<0_Z[600@000000<Bec034]L`000000P3:`]80
1@000000cloI0000003@fN0000000080cn7U00L000000<cTj@3<i>T000000<OUk@000000`nC_00@0
000000<0^^Gd0000002fioH00`0000000`2[j?X000000000000o0?ooo`00CP3oool2000000@0akgA
0P0000060<Jkd0030000002h]MH0^;GF00<0^;GF0P0000040;JbeP8000001P2d[m@010000000VZWR
09ZYhP2JZN82000000<0UZCO0P000002096Ng@040000002<V=X0S9SJ08bHfP80000000@0A8GX0000
00000000BGkR0`00000305iieP050000001YNM000000079jc00000001025PLL200000080Rh?500<0
000009F7`P2EQl801000000209N9`P030000002OSL40Whg10080Whg1100000050:RC`08000000P2[
Ul800`000000]9g0000000030;VR`P050000002nZ/H0_Z[60;jZaP0000000P34]L`010000000b/;B
0<[2dP0000020<o?f@050000003@fN0000000<oQi@0000000P3<i>T020000000anG]00000033i>l0
00000;kTlP000000^^Gd1@0000000`2[j?X00000000000110?ooo`00D03oool00`000000akgA0<Nm
d@030<Nmd@8000000`36^m000`000000^[SG0;Zhe`02000000@0^;GF0P0000040;JbeP8000000`2d
[m@010000000WJkS00000000000309ZYhP8000000`2FY=l00`000000TIkM096Ng@0200000080S9SJ
00D0000004B5j014QNP0A8GX0000000204UnhP<000000P1NNMH00`000000JGW@00000003000000@0
QH7700<0000008^3a@0000001P2EQl87000000<0WXg100<000000:RC`02XTl000P2XTl000`000000
ZiO20:^G`P020:^G`P030000002dWL00000000<0^J;200@000000;jZaP2nZ/H000000`34]L`00`00
0000b/;B000000020<o?f@050000003@fN0000000<oQi@0000000P3<i>T02P000000anG]00000033
i>l000000;kTlP000000^^Gd0000002fioH3000000030:_XnP000000oooo0480oooo001A0?ooo`80
00001@37_M42000000030<Jkd0000000^[SG00<0^[SG0P0000040;ReeP800000102f/]H200000003
0;B_e0000000WJkS0080WJkS0P00000309ZYhP8000000P2FY=l200000080TIkM0P0000000`17S^d0
00000000000204B5j080000000@0BGkR0000001BN]`000000P1NNMH00`000000JGW@0000000207b1
c@8000000`25PLL3000000L0UHO200<0000009j=`@2NSL401@2NSL401@000000Z9?00:RC`02XTl00
000000H0ZiO200D000000;VR`P2iX/80^J;2000000030;jZaP0400000034]L`0a;G<00000080b/;B
00P000000<o?f@000000d=WP0000003?hND000000<cTj@P0000000<0^^Gd0000002fioH00P000000
0`2[j?X00000000000140?ooo`00D`3oool2000000D0akgA00<000000;Zhe`2j^=L01@2j^=L20000
00@0^;GF0P0000040;JbeP030000002M[^<0WJkS00@0WJkS0P00000309ZYhP8000000P2FY=l20000
0003096Ng@000000Ahk]0080Ahk]0P00000204B5j00500000019O^800000059jg00000000P1NNMH4
00000080O87=00<0000008F1a`25PLL00P25PLL3000000D0UHO200<0000009j=`@2NSL401P2NSL43
000000H0ZiO200D000000:nOa`000000^J;2000000030;jZaP0400000034]L`0a;G<00000080b/;B
00D000000<o?f@000000d=WP000000020<oQi@80000000L0anG]00000033i>l000000;kTlP000000
^^Gd00L00000AP3oool005D0oooo00D000000<Nmd@37_M40akgA000000020;^jf08000001P2j^=L2
000000@0^;GF0P000000102f/]H000000:6ci@2Q/nD2000000D0WJkS0P00000309ZYhP8000000P2F
Y=l4000000<0Ahk]0P0000001P14QNP0000004UnhP000000DW[L00000080GWWF00@0000006f1eP1]
PMH000000P1lPLd200000080QH7700<0000009:8a@2BR<D01000000209F7`P030000002NSL40WXg1
0080WXg1100000060:^G`P8000000P2_WlL00`000000^J;2000000030;jZaP0600000034]L`0a;G<
0000003:`]8000000P3?cmT200000080cn7U0P0000002@37iNd000000<?Tk`000000_^Cb0000002j
iO@000000;KWmP04000004P0oooo001F0?ooo`80000000<0akgA0000002k^]P00`2k^]P2000000H0
^[SG0P0000040;ReeP800000102Q/nD3000000@0WJkS0P00000309ZYhP<0000000<0GJ?e00000000
00000P00000304N>k@0300000014QNP0000000D0000000@0DX7Q000000000000KH7F0P00000207b1
c@<000001P2BR<D7000000<0WXo400<000000:^G`P2[Ul800`2[Ul800`000000[io70:nOa`030:nO
a`050000002nZ/H0_Z[60;jZaP0000000P34]L`01@000000b/;B0<[2dP000000cloI008000000P3?
hND2000000030<OUk@000000000000T00000BP3oool005P0oooo00<000000;^jf02k^]P01@2k^]P2
000000H0^[SG0P0000020;ReeP030000002T]nH0Y;OV00800000102Q/nD3000000<0WJkS0P000003
09ZYhP8000000P1MXoD400000080Ahk]0P0000000`14QNP0000004UnhP02000000<0DX7Q00<00000
06f1eP1]PMH00P00000207b1c@8000001`2BR<D00`000000WXo409j?a00609j?a0050000002[Ul80
ZiO20:^G`P0000001@2_WlL020000000]:c@000000000000_Z[600000034]L`000000P3:`]801P00
0000cloI0000003@fN0000000<oQi@80000000<0anG]0000000000002000001<0?ooo`00FP3oool2
000000H0^k[H0`0000050;Zhe`8000001@2T]nH3000000@0XK?U0P00000309f^h`<000000P1X[?P2
00000080GJ?e1000000204N>k@L000000P1BPN4020000000KH7F06f1eP1]PMH0000007b1c@000000
S8c=0`00000409:8a@030000002NSl@0WXo400H0WXo400@000000:^G`P0000000000102_WlL20000
00@0]:c@00/000000<Bec034]L`000000<[2dP000000cloI0000003@fN0000000<oQi@0<000004h0
oooo001L0?ooo`<000001P2k^]P2000000@0^[SG00<000000:Nki`0000000P0000040:BgiP<00000
0`2Q/nD300000080WJkS00<0000006R/n01X[?P00P1X[?P30000000305fSm@000000000000800000
0P17S^d70000000305:1h@00000000000080KH7F0`00000308b<c@@0000000<0TXS50000002NSl@0
0`2NSl@5000000D0[io700<000000;B/d02d[=000P2d[=02000000030;c0g@00000000000080b/;B
00<000000<o?f@0000003000001A0?ooo`00G`3oool3000000D0^k[H0P0000000`2j^=L000000:Nk
i`040:Nki`<00000102T]nH2000000@0XK?U0P00000207:cn@800000101X[?P20000000305fSm@00
00000000008000000P17S^d600000080DX7Q00@0000006f1eP1]PMH0KH7F0P00000608b<c@H00000
1@2OUl`01@000000[io70:nOa`2_WlL0000000<0]:c@0P0000020;c0g@80000000<0`M[/00000000
00003000001D0?ooo`00HP3oool2000000D0^k[H0P0000080:Nki`800000102T]nH3000000040:6c
i@000000NK[k07Vjn`8000000P1b/oT300000080J:ch200000000`00G[4000000000000400000006
05:1h@000000KH7F06f1eP000000PI?L0P00000508b<c@030000002OUl`0WiO<00L0WiO<00@00000
0:nOa`00000000000`2d[=001@000000_<3M0;c0g@2l`=d000000080`M[/3@00001F0?ooo`00I03o
ool300000080^k[H00@000000:Zoj02Z_nP0Z[oX0`0000050:Nki`<00000102T]nH2000000D0NK[k
0`000000101b/oT0000000000000000206R/n0L0000000<005ja0000000000001`000003086Cg0<0
00000P2<S<d00`000000WiO<09nGc00609nGc0<000000`2d[=02000000<0_<3M00D000000<7Jk031
f^`000000;g`l`09000005T0oooo001W0?ooo`800000202Z_nP4000000<0Yk_W0`0000000`2T]nH0
000007joo00207joo0<000000`1i^_/70000000306R/n0000000000000T0000000<0:7_V00000000
00000P000005086Cg080000000@0S8c=0000002OUl`0WiO<1@00000209nUfP040000002d[=000000
000000<0_<3M0P0000020<7Jk0X00000F`3oool006/0oooo100000060:Zoj0@000000P2W^nL20000
00L0O[ol1000000207Vjna40000000<0:7_V00000000000010000003086Cg0@000001P2OYMX30000
00@0_<3M00<000000<7Jk031f^`02000001O0?ooo`00K`3oool5000000D0Z[oX0`00000308;5o@H0
00000`1n_o`40000000307Vjn`000000000000h0000000D0;Ic`000000000000000006RNl0050000
00<0WjGJ1@00000309^ml0040000002l`=d0000000000080`M[/1P00001R0?ooo`00M03oool40000
0080Z[oX00@0000008O:oP27b_h0Ql[n1P0000000`22aOd00000000000040000000307joo0000000
0000014000000P0]W?0300000080J9k`1000000709^ml0<000000P31f^`5000006D0oooo001h0?oo
o`<000002@27b_h60000000308;5o@000000000001H0000000<0;Ic`0000000000000P00000309^m
l0H000000P23eOl5000006P0oooo001o0?ooo`X0000000<0Ql[n0000000000007`00000208?Eo`L0
0000K03oool008T0oooo700000020?ooo`L00000LP3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {214.25, 0}} -> {-0.000569247, 0.0947679, \
0.00332461, 0.00332461}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75247 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.77644e-017 1.04933 -0.0969107 1.04933 [
[ 0 0 0 0 ]
[ 1 .75247 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75247 L
0 .75247 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.509 .791 .996 r
.49425 .60612 m .49333 .60924 L .42776 .60192 L p F P
0 g
s
.158 .693 .845 r
.49333 .60924 m .49425 .60612 L .55882 .60822 L p F P
0 g
s
.158 .693 .845 r
.55882 .60822 m .55989 .60893 L .49333 .60924 L p F P
0 g
s
.04 0 0 r
.62228 .60201 m .62527 .60098 L .56784 .60796 L p F P
0 g
s
.04 0 0 r
.62228 .60201 m .56784 .60796 L .56896 .60788 L F
.62228 .60201 m .56376 .60846 L .56636 .60821 L F
.56784 .60796 m .56376 .60846 L p .56896 .60788 L F P
0 g
s
.04 0 0 r
.56376 .60846 m .55989 .60893 L p .56636 .60821 L F P
0 g
s
.04 0 0 r
.55989 .60893 m .55882 .60822 L .62228 .60201 L p F P
0 g
s
.111 0 0 r
.61927 .60331 m .62228 .60201 L .56643 .60747 L p F P
0 g
s
.111 0 0 r
.56643 .60747 m .55882 .60822 L p .56834 .60744 L F P
0 g
s
.111 0 0 r
.61927 .60331 m .56643 .60747 L .56834 .60744 L F
.55882 .60822 m .55773 .6077 L .5614 .60743 L p F P
0 g
s
.111 0 0 r
.5614 .60743 m .6141 .60367 L p .56823 .60744 L F P
0 g
s
.111 0 0 r
.56823 .60744 m .55882 .60822 L .5614 .60743 L F
.61039 .60403 m .55882 .60822 L .6141 .60367 L F
.6141 .60367 m .61927 .60331 L p .61039 .60403 L F P
0 g
s
.184 0 0 r
.61623 .60491 m .61927 .60331 L .56402 .60725 L p F P
0 g
s
.184 0 0 r
.56402 .60725 m .55773 .6077 L p .56569 .60732 L F P
0 g
s
.184 0 0 r
.61623 .60491 m .56402 .60725 L .56569 .60732 L F
.55773 .6077 m .55664 .60739 L .55948 .60727 L p F P
0 g
s
.184 0 0 r
.55948 .60727 m .60601 .60533 L p .56551 .60732 L F P
0 g
s
.184 0 0 r
.56551 .60732 m .55773 .6077 L .55948 .60727 L F
.60314 .60553 m .55773 .6077 L .60601 .60533 L F
0 .57 .75 r
.49518 .60306 m .49612 .6001 L .55664 .60739 L p F P
0 g
s
0 .57 .75 r
.55487 .60748 m .49637 .60315 L p .55664 .60739 L F P
0 g
s
0 .57 .75 r
.49637 .60315 m .49518 .60306 L p .49738 .60322 L F P
0 g
s
0 .57 .75 r
.55664 .60739 m .49637 .60315 L .49738 .60322 L F
.097 0 0 r
.49612 .6001 m .49707 .59722 L .55317 .60691 L p F P
0 g
s
.097 0 0 r
.55554 .60732 m .55664 .60739 L .55453 .60714 L p F P
0 g
s
.097 0 0 r
.55453 .60714 m .49704 .60021 L p .55554 .60732 L F P
0 g
s
.097 0 0 r
.55554 .60732 m .49704 .60021 L .49784 .60031 L F
.55317 .60691 m .55554 .60732 L p .55099 .60677 L F P
0 g
s
.097 0 0 r
.49704 .60021 m .49612 .6001 L p .49784 .60031 L F P
0 g
s
.097 0 0 r
.55099 .60677 m .49612 .6001 L .55317 .60691 L F
.181 0 0 r
.55443 .60745 m .55554 .60732 L .49748 .5973 L p F P
0 g
s
.181 0 0 r
.49748 .5973 m .49707 .59722 L p .49786 .59736 L F P
0 g
s
.181 0 0 r
.55443 .60745 m .49748 .5973 L .49786 .59736 L F
.49707 .59722 m .49802 .59443 L .55259 .60702 L p F P
0 g
s
.181 0 0 r
.55086 .60681 m .49707 .59722 L .55259 .60702 L F
.081 .637 .803 r
.49425 .60612 m .49518 .60306 L .55773 .6077 L p F P
0 g
s
.181 0 0 r
.55259 .60702 m .55443 .60745 L p .55086 .60681 L F P
0 g
s
.081 .637 .803 r
.55773 .6077 m .55882 .60822 L .49425 .60612 L p F P
0 g
s
.247 0 0 r
.5533 .60768 m .55443 .60745 L .49802 .59443 L p F P
0 g
s
.247 0 0 r
.49802 .59443 m .49899 .59166 L .54761 .606 L p F P
0 g
s
.247 0 0 r
.54985 .60681 m .49802 .59443 L .54761 .606 L F
.55165 .60728 m .49802 .59443 L .55248 .60744 L F
.54761 .606 m .55248 .60744 L p .54985 .60681 L F P
0 g
s
.247 0 0 r
.55248 .60744 m .5533 .60768 L p .55165 .60728 L F P
0 g
s
.282 0 0 r
.55217 .60782 m .5533 .60768 L .49899 .59166 L p F P
0 g
s
.282 0 0 r
.49899 .59166 m .49996 .58881 L .54129 .60386 L p F P
0 g
s
.282 0 0 r
.54129 .60386 m .55217 .60782 L p .54577 .60587 L F P
0 g
s
.282 0 0 r
.54577 .60587 m .49899 .59166 L .54129 .60386 L F
.269 0 0 r
.55102 .60756 m .55217 .60782 L .50065 .58907 L p F P
0 g
s
0 .368 .738 r
.54985 .60651 m .55102 .60756 L .50373 .58696 L p F P
0 g
s
0 .368 .738 r
.50373 .58696 m .50094 .58574 L p .50251 .58641 L F P
0 g
s
0 .368 .738 r
.54985 .60651 m .50373 .58696 L .50251 .58641 L F
.269 0 0 r
.50065 .58907 m .49996 .58881 L p .50032 .58895 L F P
0 g
s
.269 0 0 r
.55102 .60756 m .50065 .58907 L .50032 .58895 L F
.312 0 0 r
.55554 .60732 m .55443 .60745 L .5566 .60751 L p F P
0 g
s
.253 0 0 r
.55664 .60739 m .55554 .60732 L .55853 .60729 L p F P
0 g
s
.184 0 0 r
.60601 .60533 m .61623 .60491 L p .60314 .60553 L F P
0 g
s
.253 0 0 r
.61316 .60684 m .61623 .60491 L .55664 .60739 L p F P
0 g
s
.253 0 0 r
.55853 .60729 m .60308 .60692 L p .55664 .60739 L F P
0 g
s
0 .57 .75 r
.55664 .60739 m .55773 .6077 L .55487 .60748 L p F P
0 g
s
.253 0 0 r
.60027 .60696 m .55664 .60739 L .60308 .60692 L F
.312 0 0 r
.5566 .60751 m .6012 .6088 L p .55554 .60732 L F P
0 g
s
.312 0 0 r
.6012 .6088 m .61007 .60905 L p .59856 .60869 L F P
0 g
s
.312 0 0 r
.59856 .60869 m .55554 .60732 L .6012 .6088 L F
.253 0 0 r
.60308 .60692 m .61316 .60684 L p .60027 .60696 L F P
0 g
s
.509 .791 .996 r
.42776 .60192 m .43077 .59613 L .49425 .60612 L p F P
0 g
s
.476 .769 .995 r
.49518 .60306 m .49425 .60612 L .43077 .59613 L p F P
0 g
s
.668 .746 .909 r
.43077 .59613 m .42776 .60192 L .36537 .58711 L p F P
0 g
s
0 0 0 r
.62527 .60098 m .62228 .60201 L .68243 .58737 L p F P
0 g
s
0 0 0 r
.67755 .58947 m .68243 .58737 L .68102 .58772 L p F P
0 g
s
0 0 0 r
.68102 .58772 m .62228 .60201 L p .67755 .58947 L F P
0 g
s
.395 .848 .778 r
.67755 .58947 m .67263 .59191 L .67393 .59131 L p F P
0 g
s
.402 .855 .803 r
.68243 .58737 m .67755 .58947 L .67889 .58889 L p F P
0 g
s
0 0 0 r
.68583 .58592 m .62527 .60098 L p .68243 .58737 L F P
0 g
s
.402 .855 .803 r
.67889 .58889 m .71741 .57202 L p .68243 .58737 L F P
0 g
s
.402 .855 .803 r
.71741 .57202 m .73032 .56636 L p .7224 .56984 L F P
0 g
s
.402 .855 .803 r
.7224 .56984 m .68243 .58737 L .71741 .57202 L F
0 0 0 r
.68243 .58737 m .68728 .58556 L .68583 .58592 L p F P
0 g
s
.408 .86 .824 r
.68728 .58556 m .68243 .58737 L .73703 .56454 L p F P
0 g
s
.402 .855 .803 r
.73032 .56636 m .73703 .56454 L .68243 .58737 L p F P
0 g
s
.395 .848 .778 r
.72356 .56847 m .73032 .56636 L .67755 .58947 L p F P
0 g
s
.395 .848 .778 r
.67393 .59131 m .71361 .57305 L p .67755 .58947 L F P
0 g
s
.395 .848 .778 r
.71361 .57305 m .72356 .56847 L p .71772 .57114 L F P
0 g
s
.395 .848 .778 r
.71772 .57114 m .67755 .58947 L .71361 .57305 L F
.389 .841 .753 r
.71676 .57088 m .72356 .56847 L .68683 .58537 L p F P
0 g
s
.389 .841 .753 r
.68683 .58537 m .67263 .59191 L p .68098 .58793 L F P
0 g
s
.389 .841 .753 r
.71676 .57088 m .68683 .58537 L .68098 .58793 L F
.67263 .59191 m .66767 .59469 L .71231 .57303 L p F P
0 g
s
.389 .841 .753 r
.71231 .57303 m .71676 .57088 L p .71439 .572 L F P
0 g
s
.389 .841 .753 r
.71439 .572 m .67263 .59191 L .71231 .57303 L F
.392 .839 .734 r
.70991 .57354 m .71676 .57088 L .68085 .5883 L p F P
0 g
s
.392 .839 .734 r
.68085 .5883 m .66767 .59469 L p .67505 .59099 L F P
0 g
s
.392 .839 .734 r
.70991 .57354 m .68085 .5883 L .67505 .59099 L F
.66767 .59469 m .66266 .59778 L .66474 .59672 L p F P
0 g
s
.392 .839 .734 r
.66474 .59672 m .70991 .57354 L p .66939 .59383 L F P
0 g
s
.392 .839 .734 r
.66939 .59383 m .66767 .59469 L .66474 .59672 L F
.468 .884 .77 r
.65761 .60105 m .6525 .60422 L .65487 .60285 L p F P
0 g
s
.414 .851 .736 r
.67287 .59255 m .66266 .59778 L p .6678 .59506 L F P
0 g
s
.414 .851 .736 r
.703 .57636 m .67287 .59255 L .6678 .59506 L F
.703 .57636 m .70991 .57354 L .67287 .59255 L p F P
0 g
s
.414 .851 .736 r
.66266 .59778 m .65761 .60105 L .703 .57636 L p F P
0 g
s
.468 .884 .77 r
.69602 .57909 m .703 .57636 L .65761 .60105 L p F P
0 g
s
.468 .884 .77 r
.65487 .60285 m .69602 .57909 L p .65957 .59993 L F P
0 g
s
.468 .884 .77 r
.65957 .59993 m .65761 .60105 L .65487 .60285 L F
.668 .746 .909 r
.36537 .58711 m .3705 .57892 L .43077 .59613 L p F P
0 g
s
.656 .73 .904 r
.43379 .59029 m .43077 .59613 L .3705 .57892 L p F P
0 g
s
.476 .769 .995 r
.43077 .59613 m .43379 .59029 L .49518 .60306 L p F P
0 g
s
.439 .742 .992 r
.49612 .6001 m .49518 .60306 L .43379 .59029 L p F P
0 g
s
0 0 0 r
.62228 .60201 m .61927 .60331 L .67755 .58947 L p F P
0 g
s
.656 .73 .904 r
.3705 .57892 m .37566 .57057 L .43379 .59029 L p F P
0 g
s
.643 .712 .898 r
.43684 .5844 m .43379 .59029 L .37566 .57057 L p F P
0 g
s
.439 .742 .992 r
.43379 .59029 m .43684 .5844 L .49612 .6001 L p F P
0 g
s
.396 .71 .986 r
.49707 .59722 m .49612 .6001 L .43684 .5844 L p F P
0 g
s
.739 .726 .839 r
.3705 .57892 m .36537 .58711 L .30839 .56509 L p F P
0 g
s
.643 .712 .898 r
.37566 .57057 m .38085 .56205 L .43684 .5844 L p F P
0 g
s
.628 .693 .891 r
.43991 .57844 m .43684 .5844 L .38085 .56205 L p F P
0 g
s
.396 .71 .986 r
.43684 .5844 m .43991 .57844 L .49707 .59722 L p F P
0 g
s
.408 .86 .824 r
.73703 .56454 m .74369 .56297 L .68728 .58556 L p F P
0 g
s
.032 0 0 r
.61927 .60331 m .61623 .60491 L .67263 .59191 L p F P
0 g
s
.032 0 0 r
.67263 .59191 m .67755 .58947 L .61927 .60331 L p F P
0 g
s
.739 .726 .839 r
.30839 .56509 m .3156 .55529 L .3705 .57892 L p F P
0 g
s
.733 .715 .833 r
.37566 .57057 m .3705 .57892 L .3156 .55529 L p F P
0 g
s
.351 .672 .976 r
.49802 .59443 m .49707 .59722 L .43991 .57844 L p F P
0 g
s
.628 .693 .891 r
.38085 .56205 m .38607 .55334 L .43991 .57844 L p F P
0 g
s
.611 .671 .883 r
.443 .57244 m .43991 .57844 L .38607 .55334 L p F P
0 g
s
.351 .672 .976 r
.43991 .57844 m .443 .57244 L .49802 .59443 L p F P
0 g
s
.733 .715 .833 r
.3156 .55529 m .32283 .54524 L .37566 .57057 L p F P
0 g
s
.728 .703 .827 r
.38085 .56205 m .37566 .57057 L .32283 .54524 L p F P
0 g
s
.728 .703 .827 r
.32283 .54524 m .33009 .53493 L .38085 .56205 L p F P
0 g
s
.721 .69 .819 r
.38607 .55334 m .38085 .56205 L .33009 .53493 L p F P
0 g
s
.312 0 0 r
.61007 .60905 m .61316 .60684 L .55554 .60732 L p F P
0 g
s
.611 .671 .883 r
.38607 .55334 m .39131 .54447 L .443 .57244 L p F P
0 g
s
.593 .648 .874 r
.44611 .56638 m .443 .57244 L .39131 .54447 L p F P
0 g
s
.309 .631 .963 r
.443 .57244 m .44611 .56638 L .49899 .59166 L p F P
0 g
s
.309 .631 .963 r
.49899 .59166 m .49802 .59443 L .443 .57244 L p F P
0 g
s
.082 0 0 r
.61623 .60491 m .61316 .60684 L .66767 .59469 L p F P
0 g
s
.082 0 0 r
.66767 .59469 m .67263 .59191 L .61623 .60491 L p F P
0 g
s
.721 .69 .819 r
.33009 .53493 m .33738 .52436 L .38607 .55334 L p F P
0 g
s
.714 .677 .812 r
.39131 .54447 m .38607 .55334 L .33738 .52436 L p F P
0 g
s
.714 .677 .812 r
.33738 .52436 m .34469 .51354 L .39131 .54447 L p F P
0 g
s
.705 .663 .806 r
.39657 .53549 m .39131 .54447 L .34469 .51354 L p F P
0 g
s
.593 .648 .874 r
.39131 .54447 m .39657 .53549 L .44611 .56638 L p F P
0 g
s
.572 .623 .864 r
.44924 .5603 m .44611 .56638 L .39657 .53549 L p F P
0 g
s
.276 .59 .947 r
.44611 .56638 m .44924 .5603 L .49996 .58881 L p F P
0 g
s
.276 .59 .947 r
.49996 .58881 m .49899 .59166 L .44611 .56638 L p F P
0 g
s
.356 0 0 r
.55443 .60745 m .5533 .60768 L .60694 .61142 L p F P
0 g
s
.356 0 0 r
.60694 .61142 m .61007 .60905 L .55443 .60745 L p F P
0 g
s
.705 .663 .806 r
.34469 .51354 m .35203 .5026 L .39657 .53549 L p F P
0 g
s
.693 .648 .801 r
.40186 .52654 m .39657 .53549 L .35203 .5026 L p F P
0 g
s
.572 .623 .864 r
.39657 .53549 m .40186 .52654 L .44924 .5603 L p F P
0 g
s
.123 0 0 r
.61316 .60684 m .61007 .60905 L .66266 .59778 L p F P
0 g
s
.123 0 0 r
.66266 .59778 m .66767 .59469 L .61316 .60684 L p F P
0 g
s
.784 .737 .81 r
.3156 .55529 m .30839 .56509 L .25909 .53638 L p F P
0 g
s
.55 .597 .853 r
.45239 .5542 m .44924 .5603 L .40186 .52654 L p F P
0 g
s
.261 .552 .928 r
.44924 .5603 m .45239 .5542 L .50094 .58574 L p F P
0 g
s
.261 .552 .928 r
.50094 .58574 m .49996 .58881 L .44924 .5603 L p F P
0 g
s
.693 .648 .801 r
.35203 .5026 m .35936 .49174 L .40186 .52654 L p F P
0 g
s
.677 .633 .798 r
.40716 .5178 m .40186 .52654 L .35936 .49174 L p F P
0 g
s
.55 .597 .853 r
.40186 .52654 m .40716 .5178 L .45239 .5542 L p F P
0 g
s
.784 .737 .81 r
.25909 .53638 m .26819 .52614 L .3156 .55529 L p F P
0 g
s
.783 .731 .804 r
.32283 .54524 m .3156 .55529 L .26819 .52614 L p F P
0 g
s
.666 .922 .974 r
.74369 .56297 m .73703 .56454 L .7838 .53419 L p F P
0 g
s
.666 .922 .974 r
.7838 .53419 m .79223 .53374 L .74369 .56297 L p F P
0 g
s
.783 .731 .804 r
.26819 .52614 m .27731 .51564 L .32283 .54524 L p F P
0 g
s
.783 .725 .798 r
.33009 .53493 m .32283 .54524 L .27731 .51564 L p F P
0 g
s
.783 .725 .798 r
.27731 .51564 m .28645 .50483 L .33009 .53493 L p F P
0 g
s
.781 .718 .793 r
.33738 .52436 m .33009 .53493 L .28645 .50483 L p F P
0 g
s
.677 .633 .798 r
.35936 .49174 m .36669 .48128 L .40716 .5178 L p F P
0 g
s
.656 .617 .798 r
.41246 .50952 m .40716 .5178 L .36669 .48128 L p F P
0 g
s
.527 .571 .843 r
.40716 .5178 m .41246 .50952 L .45557 .54812 L p F P
0 g
s
.527 .571 .843 r
.45557 .54812 m .45239 .5542 L .40716 .5178 L p F P
0 g
s
.269 0 0 r
.49996 .58881 m .50094 .58574 L .55102 .60756 L p F P
0 g
s
.267 .521 .908 r
.45239 .5542 m .45557 .54812 L .50193 .58225 L p F P
0 g
s
.267 .521 .908 r
.50193 .58225 m .50094 .58574 L .45239 .5542 L p F P
0 g
s
.378 0 0 r
.5533 .60768 m .55217 .60782 L .58126 .61113 L p F P
0 g
s
.368 0 0 r
.60057 .61547 m .60378 .6137 L .55217 .60782 L p F P
0 g
s
.368 0 0 r
.55217 .60782 m .55102 .60756 L .56536 .60985 L p F P
0 g
s
.368 0 0 r
.56536 .60985 m .60057 .61547 L p .56388 .60967 L F P
0 g
s
.368 0 0 r
.56388 .60967 m .55217 .60782 L .56536 .60985 L F
.3 0 0 r
.5973 .61623 m .60057 .61547 L .55972 .60895 L p F P
0 g
s
0 .471 .723 r
.59396 .61538 m .5973 .61623 L .56734 .61009 L p F P
0 g
s
.378 0 0 r
.58794 .61181 m .5533 .60768 L .58126 .61113 L F
.60378 .6137 m .60694 .61142 L .5533 .60768 L p F P
0 g
s
0 .471 .723 r
.56734 .61009 m .54985 .60651 L p .56818 .61019 L F P
0 g
s
0 .471 .723 r
.59396 .61538 m .56734 .61009 L .56818 .61019 L F
.3 0 0 r
.55972 .60895 m .55102 .60756 L p .55693 .60867 L F P
0 g
s
.3 0 0 r
.5973 .61623 m .55972 .60895 L .55693 .60867 L F
.378 0 0 r
.58126 .61113 m .60378 .6137 L p .58794 .61181 L F P
0 g
s
.781 .718 .793 r
.28645 .50483 m .29561 .49371 L .33738 .52436 L p F P
0 g
s
.78 .711 .787 r
.34469 .51354 m .33738 .52436 L .29561 .49371 L p F P
0 g
s
.78 .711 .787 r
.29561 .49371 m .30478 .48233 L .34469 .51354 L p F P
0 g
s
.776 .703 .783 r
.35203 .5026 m .34469 .51354 L .30478 .48233 L p F P
0 g
s
.148 0 0 r
.61007 .60905 m .60694 .61142 L .65761 .60105 L p F P
0 g
s
.148 0 0 r
.65761 .60105 m .66266 .59778 L .61007 .60905 L p F P
0 g
s
.656 .617 .798 r
.36669 .48128 m .374 .47163 L .41246 .50952 L p F P
0 g
s
.629 .599 .801 r
.41776 .50194 m .41246 .50952 L .374 .47163 L p F P
0 g
s
.504 .546 .832 r
.41246 .50952 m .41776 .50194 L .45876 .54208 L p F P
0 g
s
.504 .546 .832 r
.45876 .54208 m .45557 .54812 L .41246 .50952 L p F P
0 g
s
.776 .703 .783 r
.30478 .48233 m .31396 .47082 L .35203 .5026 L p F P
0 g
s
.77 .696 .781 r
.35936 .49174 m .35203 .5026 L .31396 .47082 L p F P
0 g
s
.688 .928 .969 r
.73703 .56454 m .73032 .56636 L .77532 .5348 L p F P
0 g
s
.688 .928 .969 r
.77532 .5348 m .7838 .53419 L .73703 .56454 L p F P
0 g
s
.77 .696 .781 r
.31396 .47082 m .32313 .45943 L .35936 .49174 L p F P
0 g
s
.759 .688 .783 r
.36669 .48128 m .35936 .49174 L .32313 .45943 L p F P
0 g
s
.292 .498 .886 r
.45557 .54812 m .45876 .54208 L .50294 .57811 L p F P
0 g
s
.292 .498 .886 r
.50294 .57811 m .50193 .58225 L .45557 .54812 L p F P
0 g
s
.759 .688 .783 r
.32313 .45943 m .33226 .44857 L .36669 .48128 L p F P
0 g
s
.743 .68 .79 r
.374 .47163 m .36669 .48128 L .33226 .44857 L p F P
0 g
s
0 .368 .738 r
.50094 .58574 m .50193 .58225 L .54985 .60651 L p F P
0 g
s
.629 .599 .801 r
.374 .47163 m .38127 .46322 L .41776 .50194 L p F P
0 g
s
.593 .58 .807 r
.42307 .49532 m .41776 .50194 L .38127 .46322 L p F P
0 g
s
.481 .523 .823 r
.41776 .50194 m .42307 .49532 L .46197 .53612 L p F P
0 g
s
.481 .523 .823 r
.46197 .53612 m .45876 .54208 L .41776 .50194 L p F P
0 g
s
.743 .68 .79 r
.33226 .44857 m .34134 .43872 L .374 .47163 L p F P
0 g
s
.718 .669 .802 r
.38127 .46322 m .374 .47163 L .34134 .43872 L p F P
0 g
s
.718 .669 .802 r
.34134 .43872 m .35034 .43041 L .38127 .46322 L p F P
0 g
s
.679 .656 .82 r
.38849 .45646 m .38127 .46322 L .35034 .43041 L p F P
0 g
s
.593 .58 .807 r
.38127 .46322 m .38849 .45646 L .42307 .49532 L p F P
0 g
s
.711 .932 .962 r
.73032 .56636 m .72356 .56847 L .7668 .53559 L p F P
0 g
s
.711 .932 .962 r
.7668 .53559 m .77532 .5348 L .73032 .56636 L p F P
0 g
s
.328 .484 .863 r
.45876 .54208 m .46197 .53612 L .50395 .57313 L p F P
0 g
s
.328 .484 .863 r
.50395 .57313 m .50294 .57811 L .45876 .54208 L p F P
0 g
s
.55 .558 .815 r
.42836 .48982 m .42307 .49532 L .38849 .45646 L p F P
0 g
s
.461 .503 .816 r
.42307 .49532 m .42836 .48982 L .4652 .53026 L p F P
0 g
s
.461 .503 .816 r
.4652 .53026 m .46197 .53612 L .42307 .49532 L p F P
0 g
s
.144 0 0 r
.60694 .61142 m .60378 .6137 L .6525 .60422 L p F P
0 g
s
.144 0 0 r
.6525 .60422 m .65761 .60105 L .60694 .61142 L p F P
0 g
s
.679 .656 .82 r
.35034 .43041 m .35925 .42413 L .38849 .45646 L p F P
0 g
s
.622 .636 .843 r
.39567 .45161 m .38849 .45646 L .35925 .42413 L p F P
0 g
s
.55 .558 .815 r
.38849 .45646 m .39567 .45161 L .42836 .48982 L p F P
0 g
s
0 .438 .851 r
.50193 .58225 m .50294 .57811 L .54866 .60423 L p F P
0 g
s
0 .438 .851 r
.54866 .60423 m .54985 .60651 L .50193 .58225 L p F P
0 g
s
.499 .534 .824 r
.43366 .48549 m .42836 .48982 L .39567 .45161 L p F P
0 g
s
.445 .489 .811 r
.42836 .48982 m .43366 .48549 L .46845 .52449 L p F P
0 g
s
.445 .489 .811 r
.46845 .52449 m .4652 .53026 L .42836 .48982 L p F P
0 g
s
.367 .477 .84 r
.46197 .53612 m .4652 .53026 L .50499 .56716 L p F P
0 g
s
.367 .477 .84 r
.50499 .56716 m .50395 .57313 L .46197 .53612 L p F P
0 g
s
.3 0 0 r
.55102 .60756 m .54985 .60651 L .5973 .61623 L p F P
0 g
s
.735 .935 .953 r
.72356 .56847 m .71676 .57088 L .75824 .53657 L p F P
0 g
s
.735 .935 .953 r
.75824 .53657 m .7668 .53559 L .72356 .56847 L p F P
0 g
s
.622 .636 .843 r
.35925 .42413 m .36808 .42021 L .39567 .45161 L p F P
0 g
s
.542 .605 .866 r
.40281 .44875 m .39567 .45161 L .36808 .42021 L p F P
0 g
s
.499 .534 .824 r
.39567 .45161 m .40281 .44875 L .43366 .48549 L p F P
0 g
s
.162 .49 .903 r
.50294 .57811 m .50395 .57313 L .54745 .60031 L p F P
0 g
s
.162 .49 .903 r
.54745 .60031 m .54866 .60423 L .50294 .57811 L p F P
0 g
s
.095 0 0 r
.60378 .6137 m .60057 .61547 L .64731 .60688 L p F P
0 g
s
.095 0 0 r
.64731 .60688 m .6525 .60422 L .60378 .6137 L p F P
0 g
s
.824 .767 .799 r
.29446 .43208 m .30505 .42232 L .33226 .44857 L p F P
0 g
s
.824 .767 .799 r
.33226 .44857 m .32313 .45943 L .29446 .43208 L p F P
0 g
s
.811 .768 .813 r
.34134 .43872 m .33226 .44857 L .30505 .42232 L p F P
0 g
s
.83 .767 .793 r
.28381 .44238 m .29446 .43208 L .32313 .45943 L p F P
0 g
s
.83 .767 .793 r
.32313 .45943 m .31396 .47082 L .28381 .44238 L p F P
0 g
s
.811 .768 .813 r
.30505 .42232 m .31557 .41359 L .34134 .43872 L p F P
0 g
s
.787 .767 .835 r
.35034 .43041 m .34134 .43872 L .31557 .41359 L p F P
0 g
s
.831 .767 .791 r
.27313 .45282 m .28381 .44238 L .31396 .47082 L p F P
0 g
s
.831 .767 .791 r
.31396 .47082 m .30478 .48233 L .27313 .45282 L p F P
0 g
s
.83 .767 .793 r
.26244 .46315 m .27313 .45282 L .30478 .48233 L p F P
0 g
s
.83 .767 .793 r
.30478 .48233 m .29561 .49371 L .26244 .46315 L p F P
0 g
s
.444 .511 .833 r
.43897 .48223 m .43366 .48549 L .40281 .44875 L p F P
0 g
s
.435 .482 .809 r
.43366 .48549 m .43897 .48223 L .47172 .51882 L p F P
0 g
s
.435 .482 .809 r
.47172 .51882 m .46845 .52449 L .43366 .48549 L p F P
0 g
s
.817 .768 .807 r
.26819 .52614 m .25909 .53638 L .21976 .50172 L p F P
0 g
s
.827 .767 .796 r
.25176 .47323 m .26244 .46315 L .29561 .49371 L p F P
0 g
s
.827 .767 .796 r
.29561 .49371 m .28645 .50483 L .25176 .47323 L p F P
0 g
s
.404 .476 .82 r
.4652 .53026 m .46845 .52449 L .50603 .56017 L p F P
0 g
s
.404 .476 .82 r
.50603 .56017 m .50499 .56716 L .4652 .53026 L p F P
0 g
s
.817 .768 .807 r
.21976 .50172 m .23041 .49249 L .26819 .52614 L p F P
0 g
s
.82 .768 .804 r
.27731 .51564 m .26819 .52614 L .23041 .49249 L p F P
0 g
s
.823 .768 .8 r
.24108 .483 m .25176 .47323 L .28645 .50483 L p F P
0 g
s
.823 .768 .8 r
.28645 .50483 m .27731 .51564 L .24108 .483 L p F P
0 g
s
.82 .768 .804 r
.23041 .49249 m .24108 .483 L .27731 .51564 L p F P
0 g
s
.787 .767 .835 r
.31557 .41359 m .32598 .40642 L .35034 .43041 L p F P
0 g
s
.744 .763 .868 r
.35925 .42413 m .35034 .43041 L .32598 .40642 L p F P
0 g
s
.542 .605 .866 r
.36808 .42021 m .37683 .41874 L .40281 .44875 L p F P
0 g
s
.438 .563 .883 r
.40994 .44773 m .40281 .44875 L .37683 .41874 L p F P
0 g
s
.444 .511 .833 r
.40281 .44875 m .40994 .44773 L .43897 .48223 L p F P
0 g
s
.744 .763 .868 r
.32598 .40642 m .33627 .40131 L .35925 .42413 L p F P
0 g
s
.668 .746 .909 r
.36808 .42021 m .35925 .42413 L .33627 .40131 L p F P
0 g
s
.678 .798 .939 r
.79223 .53374 m .7838 .53419 L .82053 .49742 L p F P
0 g
s
.678 .798 .939 r
.82053 .49742 m .8306 .49862 L .79223 .53374 L p F P
0 g
s
.759 .936 .943 r
.71676 .57088 m .70991 .57354 L .74963 .53772 L p F P
0 g
s
.759 .936 .943 r
.74963 .53772 m .75824 .53657 L .71676 .57088 L p F P
0 g
s
0 .471 .723 r
.54985 .60651 m .54866 .60423 L .59396 .61538 L p F P
0 g
s
.312 .508 .887 r
.50395 .57313 m .50499 .56716 L .54622 .59447 L p F P
0 g
s
.312 .508 .887 r
.54622 .59447 m .54745 .60031 L .50395 .57313 L p F P
0 g
s
.436 .479 .805 r
.46845 .52449 m .47172 .51882 L .50709 .55223 L p F P
0 g
s
.436 .479 .805 r
.50709 .55223 m .50603 .56017 L .46845 .52449 L p F P
0 g
s
.668 .746 .909 r
.33627 .40131 m .34645 .39858 L .36808 .42021 L p F P
0 g
s
.543 .704 .945 r
.37683 .41874 m .36808 .42021 L .34645 .39858 L p F P
0 g
s
.395 .492 .84 r
.4443 .47982 m .43897 .48223 L .40994 .44773 L p F P
0 g
s
.431 .481 .81 r
.43897 .48223 m .4443 .47982 L .47501 .5132 L p F P
0 g
s
.431 .481 .81 r
.47501 .5132 m .47172 .51882 L .43897 .48223 L p F P
0 g
s
.438 .563 .883 r
.37683 .41874 m .38553 .41954 L .40994 .44773 L p F P
0 g
s
.329 .514 .886 r
.41707 .44818 m .40994 .44773 L .38553 .41954 L p F P
0 g
s
.395 .492 .84 r
.40994 .44773 m .41707 .44818 L .4443 .47982 L p F P
0 g
s
0 0 0 r
.60057 .61547 m .5973 .61623 L .64202 .60846 L p F P
0 g
s
0 0 0 r
.64202 .60846 m .64731 .60688 L .60057 .61547 L p F P
0 g
s
.693 .792 .926 r
.7838 .53419 m .77532 .5348 L .81042 .49625 L p F P
0 g
s
.693 .792 .926 r
.81042 .49625 m .82053 .49742 L .7838 .53419 L p F P
0 g
s
.543 .704 .945 r
.34645 .39858 m .35653 .39833 L .37683 .41874 L p F P
0 g
s
.366 .623 .951 r
.38553 .41954 m .37683 .41874 L .35653 .39833 L p F P
0 g
s
.782 .93 .931 r
.70991 .57354 m .703 .57636 L .74097 .53895 L p F P
0 g
s
.782 .93 .931 r
.74097 .53895 m .74963 .53772 L .70991 .57354 L p F P
0 g
s
.409 .508 .849 r
.50499 .56716 m .50603 .56017 L .54497 .58664 L p F P
0 g
s
.409 .508 .849 r
.54497 .58664 m .54622 .59447 L .50499 .56716 L p F P
0 g
s
.181 .617 .942 r
.54866 .60423 m .54745 .60031 L .59055 .61238 L p F P
0 g
s
.181 .617 .942 r
.59055 .61238 m .59396 .61538 L .54866 .60423 L p F P
0 g
s
.463 .485 .796 r
.47172 .51882 m .47501 .5132 L .50815 .54353 L p F P
0 g
s
.463 .485 .796 r
.50815 .54353 m .50709 .55223 L .47172 .51882 L p F P
0 g
s
.559 .934 .841 r
.6525 .60422 m .64731 .60688 L .68895 .58137 L p F P
0 g
s
.559 .934 .841 r
.68895 .58137 m .69602 .57909 L .6525 .60422 L p F P
0 g
s
.362 .484 .848 r
.44966 .47793 m .4443 .47982 L .41707 .44818 L p F P
0 g
s
.434 .487 .815 r
.4443 .47982 m .44966 .47793 L .47833 .50761 L p F P
0 g
s
.434 .487 .815 r
.47833 .50761 m .47501 .5132 L .4443 .47982 L p F P
0 g
s
.708 .785 .912 r
.77532 .5348 m .7668 .53559 L .80028 .49514 L p F P
0 g
s
.708 .785 .912 r
.80028 .49514 m .81042 .49625 L .77532 .5348 L p F P
0 g
s
.329 .514 .886 r
.38553 .41954 m .39422 .42214 L .41707 .44818 L p F P
0 g
s
.243 .475 .882 r
.42424 .44953 m .41707 .44818 L .39422 .42214 L p F P
0 g
s
.362 .484 .848 r
.41707 .44818 m .42424 .44953 L .44966 .47793 L p F P
0 g
s
.366 .623 .951 r
.35653 .39833 m .36654 .40036 L .38553 .41954 L p F P
0 g
s
.178 .517 .917 r
.39422 .42214 m .38553 .41954 L .36654 .40036 L p F P
0 g
s
.279 .78 .859 r
.5973 .61623 m .59396 .61538 L .63663 .60836 L p F P
0 g
s
.279 .78 .859 r
.63663 .60836 m .64202 .60846 L .5973 .61623 L p F P
0 g
s
.468 .507 .815 r
.50603 .56017 m .50709 .55223 L .5437 .57696 L p F P
0 g
s
.468 .507 .815 r
.5437 .57696 m .54497 .58664 L .50603 .56017 L p F P
0 g
s
.485 .495 .793 r
.47501 .5132 m .47833 .50761 L .50923 .53435 L p F P
0 g
s
.485 .495 .793 r
.50923 .53435 m .50815 .54353 L .47501 .5132 L p F P
0 g
s
.395 .626 .946 r
.54745 .60031 m .54622 .59447 L .58707 .60688 L p F P
0 g
s
.395 .626 .946 r
.58707 .60688 m .59055 .61238 L .54745 .60031 L p F P
0 g
s
.801 .916 .917 r
.703 .57636 m .69602 .57909 L .73224 .54012 L p F P
0 g
s
.801 .916 .917 r
.73224 .54012 m .74097 .53895 L .703 .57636 L p F P
0 g
s
.722 .777 .896 r
.7668 .53559 m .75824 .53657 L .79011 .49407 L p F P
0 g
s
.722 .777 .896 r
.79011 .49407 m .80028 .49514 L .7668 .53559 L p F P
0 g
s
.353 .489 .857 r
.45506 .47619 m .44966 .47793 L .42424 .44953 L p F P
0 g
s
.443 .5 .823 r
.44966 .47793 m .45506 .47619 L .48167 .50199 L p F P
0 g
s
.443 .5 .823 r
.48167 .50199 m .47833 .50761 L .44966 .47793 L p F P
0 g
s
.666 .967 .919 r
.64731 .60688 m .64202 .60846 L .68177 .58272 L p F P
0 g
s
.666 .967 .919 r
.68177 .58272 m .68895 .58137 L .64731 .60688 L p F P
0 g
s
.505 .507 .792 r
.50709 .55223 m .50815 .54353 L .54241 .56583 L p F P
0 g
s
.505 .507 .792 r
.54241 .56583 m .5437 .57696 L .50709 .55223 L p F P
0 g
s
.243 .475 .882 r
.39422 .42214 m .40294 .42587 L .42424 .44953 L p F P
0 g
s
.208 .463 .881 r
.43147 .45119 m .42424 .44953 L .40294 .42587 L p F P
0 g
s
.353 .489 .857 r
.42424 .44953 m .43147 .45119 L .45506 .47619 L p F P
0 g
s
.847 .887 .868 r
.28628 .40368 m .29779 .39738 L .31557 .41359 L p F P
0 g
s
.847 .887 .868 r
.31557 .41359 m .30505 .42232 L .28628 .40368 L p F P
0 g
s
.813 .899 .903 r
.32598 .40642 m .31557 .41359 L .29779 .39738 L p F P
0 g
s
.813 .899 .903 r
.29779 .39738 m .30921 .39238 L .32598 .40642 L p F P
0 g
s
.743 .9 .949 r
.33627 .40131 m .32598 .40642 L .30921 .39238 L p F P
0 g
s
.178 .517 .917 r
.36654 .40036 m .37652 .4042 L .39422 .42214 L p F P
0 g
s
.046 .433 .871 r
.40294 .42587 m .39422 .42214 L .37652 .4042 L p F P
0 g
s
.862 .874 .846 r
.27467 .41084 m .28628 .40368 L .30505 .42232 L p F P
0 g
s
.862 .874 .846 r
.30505 .42232 m .29446 .43208 L .27467 .41084 L p F P
0 g
s
.743 .9 .949 r
.30921 .39238 m .3205 .38908 L .33627 .40131 L p F P
0 g
s
.609 .869 .991 r
.34645 .39858 m .33627 .40131 L .3205 .38908 L p F P
0 g
s
.502 .508 .795 r
.47833 .50761 m .48167 .50199 L .51031 .52497 L p F P
0 g
s
.502 .508 .795 r
.51031 .52497 m .50923 .53435 L .47833 .50761 L p F P
0 g
s
.735 .767 .879 r
.75824 .53657 m .74963 .53772 L .77991 .49305 L p F P
0 g
s
.735 .767 .879 r
.77991 .49305 m .79011 .49407 L .75824 .53657 L p F P
0 g
s
.493 .589 .879 r
.54622 .59447 m .54497 .58664 L .58352 .59875 L p F P
0 g
s
.493 .589 .879 r
.58352 .59875 m .58707 .60688 L .54622 .59447 L p F P
0 g
s
.51 .836 .999 r
.59396 .61538 m .59055 .61238 L .63112 .606 L p F P
0 g
s
.51 .836 .999 r
.63112 .606 m .63663 .60836 L .59396 .61538 L p F P
0 g
s
.866 .862 .834 r
.26301 .41845 m .27467 .41084 L .29446 .43208 L p F P
0 g
s
.866 .862 .834 r
.29446 .43208 m .28381 .44238 L .26301 .41845 L p F P
0 g
s
.609 .869 .991 r
.3205 .38908 m .33168 .38776 L .34645 .39858 L p F P
0 g
s
.388 .769 .991 r
.35653 .39833 m .34645 .39858 L .33168 .38776 L p F P
0 g
s
.864 .851 .828 r
.25131 .42618 m .26301 .41845 L .28381 .44238 L p F P
0 g
s
.864 .851 .828 r
.28381 .44238 m .27313 .45282 L .25131 .42618 L p F P
0 g
s
.813 .89 .899 r
.69602 .57909 m .68895 .58137 L .72343 .54098 L p F P
0 g
s
.813 .89 .899 r
.72343 .54098 m .73224 .54012 L .69602 .57909 L p F P
0 g
s
.53 .511 .78 r
.50815 .54353 m .50923 .53435 L .54112 .55378 L p F P
0 g
s
.53 .511 .78 r
.54112 .55378 m .54241 .56583 L .50815 .54353 L p F P
0 g
s
.368 .508 .867 r
.46051 .47426 m .45506 .47619 L .43147 .45119 L p F P
0 g
s
.457 .517 .832 r
.45506 .47619 m .46051 .47426 L .48504 .49632 L p F P
0 g
s
.457 .517 .832 r
.48504 .49632 m .48167 .50199 L .45506 .47619 L p F P
0 g
s
.859 .841 .826 r
.23959 .43381 m .25131 .42618 L .27313 .45282 L p F P
0 g
s
.859 .841 .826 r
.27313 .45282 m .26244 .46315 L .23959 .43381 L p F P
0 g
s
.852 .832 .826 r
.22785 .44125 m .23959 .43381 L .26244 .46315 L p F P
0 g
s
.852 .832 .826 r
.26244 .46315 m .25176 .47323 L .22785 .44125 L p F P
0 g
s
.388 .769 .991 r
.33168 .38776 m .34276 .38849 L .35653 .39833 L p F P
0 g
s
.122 .599 .916 r
.36654 .40036 m .35653 .39833 L .34276 .38849 L p F P
0 g
s
.739 .938 .951 r
.64202 .60846 m .63663 .60836 L .67447 .58261 L p F P
0 g
s
.739 .938 .951 r
.67447 .58261 m .68177 .58272 L .64202 .60846 L p F P
0 g
s
.538 .558 .824 r
.54497 .58664 m .5437 .57696 L .57991 .58822 L p F P
0 g
s
.538 .558 .824 r
.57991 .58822 m .58352 .59875 L .54497 .58664 L p F P
0 g
s
.208 .463 .881 r
.40294 .42587 m .41173 .42999 L .43147 .45119 L p F P
0 g
s
.229 .484 .891 r
.43877 .45258 m .43147 .45119 L .41173 .42999 L p F P
0 g
s
.368 .508 .867 r
.43147 .45119 m .43877 .45258 L .46051 .47426 L p F P
0 g
s
.745 .755 .861 r
.74963 .53772 m .74097 .53895 L .76967 .49204 L p F P
0 g
s
.745 .755 .861 r
.76967 .49204 m .77991 .49305 L .74963 .53772 L p F P
0 g
s
.515 .523 .803 r
.48167 .50199 m .48504 .49632 L .5114 .51568 L p F P
0 g
s
.515 .523 .803 r
.5114 .51568 m .51031 .52497 L .48167 .50199 L p F P
0 g
s
.046 .433 .871 r
.37652 .4042 m .38653 .40919 L .40294 .42587 L p F P
0 g
s
.003 .403 .852 r
.41173 .42999 m .40294 .42587 L .38653 .40919 L p F P
0 g
s
.845 .823 .827 r
.21611 .44844 m .22785 .44125 L .25176 .47323 L p F P
0 g
s
.845 .823 .827 r
.25176 .47323 m .24108 .483 L .21611 .44844 L p F P
0 g
s
.546 .519 .777 r
.50923 .53435 m .51031 .52497 L .53982 .54141 L p F P
0 g
s
.546 .519 .777 r
.53982 .54141 m .54112 .55378 L .50923 .53435 L p F P
0 g
s
.602 .752 .95 r
.59055 .61238 m .58707 .60688 L .62549 .60101 L p F P
0 g
s
.602 .752 .95 r
.62549 .60101 m .63112 .606 L .59055 .61238 L p F P
0 g
s
.838 .816 .828 r
.20437 .4554 m .21611 .44844 L .24108 .483 L p F P
0 g
s
.838 .816 .828 r
.24108 .483 m .23041 .49249 L .20437 .4554 L p F P
0 g
s
.832 .809 .828 r
.19262 .46214 m .20437 .4554 L .23041 .49249 L p F P
0 g
s
.832 .809 .828 r
.23041 .49249 m .21976 .50172 L .19262 .46214 L p F P
0 g
s
.561 .541 .79 r
.5437 .57696 m .54241 .56583 L .57625 .57578 L p F P
0 g
s
.561 .541 .79 r
.57625 .57578 m .57991 .58822 L .5437 .57696 L p F P
0 g
s
.122 .599 .916 r
.34276 .38849 m .35376 .3911 L .36654 .40036 L p F P
0 g
s
0 .432 .813 r
.37652 .4042 m .36654 .40036 L .35376 .3911 L p F P
0 g
s
.816 .853 .877 r
.68895 .58137 m .68177 .58272 L .71453 .54123 L p F P
0 g
s
.816 .853 .877 r
.71453 .54123 m .72343 .54098 L .68895 .58137 L p F P
0 g
s
.401 .535 .876 r
.46602 .47192 m .46051 .47426 L .43877 .45258 L p F P
0 g
s
.475 .538 .842 r
.46051 .47426 m .46602 .47192 L .48843 .49055 L p F P
0 g
s
.475 .538 .842 r
.48843 .49055 m .48504 .49632 L .46051 .47426 L p F P
0 g
s
.754 .742 .842 r
.74097 .53895 m .73224 .54012 L .7594 .49101 L p F P
0 g
s
.754 .742 .842 r
.7594 .49101 m .76967 .49204 L .74097 .53895 L p F P
0 g
s
.525 .54 .814 r
.48504 .49632 m .48843 .49055 L .51249 .50666 L p F P
0 g
s
.525 .54 .814 r
.51249 .50666 m .5114 .51568 L .48504 .49632 L p F P
0 g
s
.556 .531 .783 r
.51031 .52497 m .5114 .51568 L .53851 .52925 L p F P
0 g
s
.556 .531 .783 r
.53851 .52925 m .53982 .54141 L .51031 .52497 L p F P
0 g
s
.608 .685 .897 r
.8306 .49862 m .82053 .49742 L .84513 .45578 L p F P
0 g
s
.608 .685 .897 r
.84513 .45578 m .8566 .4587 L .8306 .49862 L p F P
0 g
s
.755 .855 .924 r
.63663 .60836 m .63112 .606 L .66703 .58058 L p F P
0 g
s
.755 .855 .924 r
.66703 .58058 m .67447 .58261 L .63663 .60836 L p F P
0 g
s
.229 .484 .891 r
.41173 .42999 m .42061 .4338 L .43877 .45258 L p F P
0 g
s
.29 .524 .906 r
.44615 .45329 m .43877 .45258 L .42061 .4338 L p F P
0 g
s
.401 .535 .876 r
.43877 .45258 m .44615 .45329 L .46602 .47192 L p F P
0 g
s
.622 .666 .872 r
.58707 .60688 m .58352 .59875 L .61974 .59326 L p F P
0 g
s
.622 .666 .872 r
.61974 .59326 m .62549 .60101 L .58707 .60688 L p F P
0 g
s
.575 .534 .772 r
.54241 .56583 m .54112 .55378 L .57257 .56217 L p F P
0 g
s
.575 .534 .772 r
.57257 .56217 m .57625 .57578 L .54241 .56583 L p F P
0 g
s
.003 .403 .852 r
.38653 .40919 m .3966 .41456 L .41173 .42999 L p F P
0 g
s
.044 .432 .87 r
.42061 .4338 m .41173 .42999 L .3966 .41456 L p F P
0 g
s
0 .432 .813 r
.35376 .3911 m .36474 .39521 L .37652 .4042 L p F P
0 g
s
0 .335 .748 r
.38653 .40919 m .37652 .4042 L .36474 .39521 L p F P
0 g
s
.619 .676 .883 r
.82053 .49742 m .81042 .49625 L .83366 .45279 L p F P
0 g
s
.619 .676 .883 r
.83366 .45279 m .84513 .45578 L .82053 .49742 L p F P
0 g
s
.562 .546 .795 r
.5114 .51568 m .51249 .50666 L .5372 .51769 L p F P
0 g
s
.562 .546 .795 r
.5372 .51769 m .53851 .52925 L .5114 .51568 L p F P
0 g
s
.584 .536 .767 r
.54112 .55378 m .53982 .54141 L .56888 .54816 L p F P
0 g
s
.584 .536 .767 r
.56888 .54816 m .57257 .56217 L .54112 .55378 L p F P
0 g
s
.807 .807 .851 r
.68177 .58272 m .67447 .58261 L .70553 .54053 L p F P
0 g
s
.807 .807 .851 r
.70553 .54053 m .71453 .54123 L .68177 .58272 L p F P
0 g
s
.759 .727 .823 r
.73224 .54012 m .72343 .54098 L .74908 .48989 L p F P
0 g
s
.759 .727 .823 r
.74908 .48989 m .7594 .49101 L .73224 .54012 L p F P
0 g
s
.44 .563 .883 r
.47158 .46903 m .46602 .47192 L .44615 .45329 L p F P
0 g
s
.493 .558 .851 r
.46602 .47192 m .47158 .46903 L .49185 .48468 L p F P
0 g
s
.493 .558 .851 r
.49185 .48468 m .48843 .49055 L .46602 .47192 L p F P
0 g
s
.532 .557 .826 r
.48843 .49055 m .49185 .48468 L .51359 .49799 L p F P
0 g
s
.532 .557 .826 r
.51359 .49799 m .51249 .50666 L .48843 .49055 L p F P
0 g
s
.623 .61 .817 r
.58352 .59875 m .57991 .58822 L .61391 .58298 L p F P
0 g
s
.623 .61 .817 r
.61391 .58298 m .61974 .59326 L .58352 .59875 L p F P
0 g
s
.628 .667 .868 r
.81042 .49625 m .80028 .49514 L .82217 .44971 L p F P
0 g
s
.628 .667 .868 r
.82217 .44971 m .83366 .45279 L .81042 .49625 L p F P
0 g
s
.738 .763 .873 r
.63112 .606 m .62549 .60101 L .65944 .57627 L p F P
0 g
s
.738 .763 .873 r
.65944 .57627 m .66703 .58058 L .63112 .606 L p F P
0 g
s
.59 .544 .771 r
.53982 .54141 m .53851 .52925 L .56518 .53447 L p F P
0 g
s
.59 .544 .771 r
.56518 .53447 m .56888 .54816 L .53982 .54141 L p F P
0 g
s
.29 .524 .906 r
.42061 .4338 m .42959 .4368 L .44615 .45329 L p F P
0 g
s
.364 .569 .917 r
.45362 .45312 m .44615 .45329 L .42959 .4368 L p F P
0 g
s
.44 .563 .883 r
.44615 .45329 m .45362 .45312 L .47158 .46903 L p F P
0 g
s
.044 .432 .87 r
.3966 .41456 m .40676 .41964 L .42061 .4338 L p F P
0 g
s
.143 .496 .906 r
.42959 .4368 m .42061 .4338 L .40676 .41964 L p F P
0 g
s
.638 .657 .852 r
.80028 .49514 m .79011 .49407 L .81068 .44655 L p F P
0 g
s
.638 .657 .852 r
.81068 .44655 m .82217 .44971 L .80028 .49514 L p F P
0 g
s
0 .335 .748 r
.36474 .39521 m .37572 .40026 L .38653 .40919 L p F P
0 g
s
0 .317 .745 r
.3966 .41456 m .38653 .40919 L .37572 .40026 L p F P
0 g
s
.565 .563 .81 r
.51249 .50666 m .51359 .49799 L .53589 .5069 L p F P
0 g
s
.565 .563 .81 r
.53589 .5069 m .5372 .51769 L .51249 .50666 L p F P
0 g
s
.622 .578 .783 r
.57991 .58822 m .57625 .57578 L .60801 .57071 L p F P
0 g
s
.622 .578 .783 r
.60801 .57071 m .61391 .58298 L .57991 .58822 L p F P
0 g
s
.762 .711 .804 r
.72343 .54098 m .71453 .54123 L .73872 .48858 L p F P
0 g
s
.762 .711 .804 r
.73872 .48858 m .74908 .48989 L .72343 .54098 L p F P
0 g
s
.595 .558 .783 r
.53851 .52925 m .5372 .51769 L .56147 .52158 L p F P
0 g
s
.595 .558 .783 r
.56147 .52158 m .56518 .53447 L .53851 .52925 L p F P
0 g
s
.79 .759 .825 r
.67447 .58261 m .66703 .58058 L .6964 .53857 L p F P
0 g
s
.79 .759 .825 r
.6964 .53857 m .70553 .54053 L .67447 .58261 L p F P
0 g
s
.476 .588 .886 r
.4772 .46561 m .47158 .46903 L .45362 .45312 L p F P
0 g
s
.509 .576 .858 r
.47158 .46903 m .4772 .46561 L .49529 .47871 L p F P
0 g
s
.509 .576 .858 r
.49529 .47871 m .49185 .48468 L .47158 .46903 L p F P
0 g
s
.647 .647 .836 r
.79011 .49407 m .77991 .49305 L .79919 .4433 L p F P
0 g
s
.647 .647 .836 r
.79919 .4433 m .81068 .44655 L .79011 .49407 L p F P
0 g
s
.537 .574 .839 r
.49185 .48468 m .49529 .47871 L .51469 .48969 L p F P
0 g
s
.537 .574 .839 r
.51469 .48969 m .51359 .49799 L .49185 .48468 L p F P
0 g
s
.621 .562 .766 r
.57625 .57578 m .57257 .56217 L .60206 .55721 L p F P
0 g
s
.621 .562 .766 r
.60206 .55721 m .60801 .57071 L .57625 .57578 L p F P
0 g
s
.713 .69 .827 r
.62549 .60101 m .61974 .59326 L .65173 .56959 L p F P
0 g
s
.713 .69 .827 r
.65173 .56959 m .65944 .57627 L .62549 .60101 L p F P
0 g
s
.622 .558 .761 r
.57257 .56217 m .56888 .54816 L .5961 .54332 L p F P
0 g
s
.622 .558 .761 r
.5961 .54332 m .60206 .55721 L .57257 .56217 L p F P
0 g
s
.566 .581 .827 r
.51359 .49799 m .51469 .48969 L .53458 .49686 L p F P
0 g
s
.566 .581 .827 r
.53458 .49686 m .53589 .5069 L .51359 .49799 L p F P
0 g
s
.656 .637 .82 r
.77991 .49305 m .76967 .49204 L .78769 .44003 L p F P
0 g
s
.656 .637 .82 r
.78769 .44003 m .79919 .4433 L .77991 .49305 L p F P
0 g
s
.598 .576 .8 r
.5372 .51769 m .53589 .5069 L .55777 .50972 L p F P
0 g
s
.598 .576 .8 r
.55777 .50972 m .56147 .52158 L .5372 .51769 L p F P
0 g
s
.364 .569 .917 r
.42959 .4368 m .43868 .43874 L .45362 .45312 L p F P
0 g
s
.43 .605 .921 r
.46117 .45209 m .45362 .45312 L .43868 .43874 L p F P
0 g
s
.476 .588 .886 r
.45362 .45312 m .46117 .45209 L .4772 .46561 L p F P
0 g
s
0 .317 .745 r
.37572 .40026 m .38675 .40563 L .3966 .41456 L p F P
0 g
s
0 .366 .792 r
.40676 .41964 m .3966 .41456 L .38675 .40563 L p F P
0 g
s
.762 .694 .787 r
.71453 .54123 m .70553 .54053 L .7283 .487 L p F P
0 g
s
.762 .694 .787 r
.7283 .487 m .73872 .48858 L .71453 .54123 L p F P
0 g
s
.143 .496 .906 r
.40676 .41964 m .41702 .4239 L .42959 .4368 L p F P
0 g
s
.259 .566 .937 r
.43868 .43874 m .42959 .4368 L .41702 .4239 L p F P
0 g
s
.624 .563 .766 r
.56888 .54816 m .56518 .53447 L .59013 .52976 L p F P
0 g
s
.624 .563 .766 r
.59013 .52976 m .5961 .54332 L .56888 .54816 L p F P
0 g
s
.692 .64 .793 r
.61974 .59326 m .61391 .58298 L .64392 .56074 L p F P
0 g
s
.692 .64 .793 r
.64392 .56074 m .65173 .56959 L .61974 .59326 L p F P
0 g
s
.769 .714 .801 r
.66703 .58058 m .65944 .57627 L .68716 .53513 L p F P
0 g
s
.769 .714 .801 r
.68716 .53513 m .6964 .53857 L .66703 .58058 L p F P
0 g
s
.634 .957 .924 r
.28922 .38946 m .30115 .38749 L .30921 .39238 L p F P
0 g
s
.634 .957 .924 r
.30921 .39238 m .29779 .39738 L .28922 .38946 L p F P
0 g
s
.461 .886 .902 r
.3205 .38908 m .30921 .39238 L .30115 .38749 L p F P
0 g
s
.461 .886 .902 r
.30115 .38749 m .31298 .38653 L .3205 .38908 L p F P
0 g
s
.222 .743 .834 r
.33168 .38776 m .3205 .38908 L .31298 .38653 L p F P
0 g
s
.665 .63 .804 r
.76967 .49204 m .7594 .49101 L .7762 .43678 L p F P
0 g
s
.665 .63 .804 r
.7762 .43678 m .78769 .44003 L .76967 .49204 L p F P
0 g
s
.523 .591 .865 r
.49876 .47265 m .49529 .47871 L .4772 .46561 L p F P
0 g
s
.542 .588 .85 r
.49529 .47871 m .49876 .47265 L .5158 .48165 L p F P
0 g
s
.542 .588 .85 r
.5158 .48165 m .51469 .48969 L .49529 .47871 L p F P
0 g
s
.74 .977 .921 r
.27722 .39222 m .28922 .38946 L .29779 .39738 L p F P
0 g
s
.74 .977 .921 r
.29779 .39738 m .28628 .40368 L .27722 .39222 L p F P
0 g
s
.222 .743 .834 r
.31298 .38653 m .32474 .38677 L .33168 .38776 L p F P
0 g
s
0 .556 .729 r
.34276 .38849 m .33168 .38776 L .32474 .38677 L p F P
0 g
s
.504 .606 .888 r
.48287 .46175 m .4772 .46561 L .46117 .45209 L p F P
0 g
s
.523 .591 .865 r
.4772 .46561 m .48287 .46175 L .49876 .47265 L p F P
0 g
s
.627 .576 .777 r
.56518 .53447 m .56147 .52158 L .58417 .51707 L p F P
0 g
s
.627 .576 .777 r
.58417 .51707 m .59013 .52976 L .56518 .53447 L p F P
0 g
s
.599 .596 .819 r
.53589 .5069 m .53458 .49686 L .55406 .49887 L p F P
0 g
s
.599 .596 .819 r
.55406 .49887 m .55777 .50972 L .53589 .5069 L p F P
0 g
s
.796 .971 .911 r
.26515 .39549 m .27722 .39222 L .28628 .40368 L p F P
0 g
s
.796 .971 .911 r
.28628 .40368 m .27467 .41084 L .26515 .39549 L p F P
0 g
s
.676 .607 .771 r
.61391 .58298 m .60801 .57071 L .63602 .55019 L p F P
0 g
s
.676 .607 .771 r
.63602 .55019 m .64392 .56074 L .61391 .58298 L p F P
0 g
s
.568 .596 .842 r
.51469 .48969 m .5158 .48165 L .53325 .48739 L p F P
0 g
s
.568 .596 .842 r
.53325 .48739 m .53458 .49686 L .51469 .48969 L p F P
0 g
s
0 .556 .729 r
.32474 .38677 m .33641 .38824 L .34276 .38849 L p F P
0 g
s
.213 0 0 r
.35376 .3911 m .34276 .38849 L .33641 .38824 L p F P
0 g
s
.759 .679 .773 r
.70553 .54053 m .6964 .53857 L .71783 .48506 L p F P
0 g
s
.759 .679 .773 r
.71783 .48506 m .7283 .487 L .70553 .54053 L p F P
0 g
s
.676 .624 .79 r
.7594 .49101 m .74908 .48989 L .76472 .43369 L p F P
0 g
s
.676 .624 .79 r
.76472 .43369 m .7762 .43678 L .7594 .49101 L p F P
0 g
s
.824 .954 .901 r
.25302 .39903 m .26515 .39549 L .27467 .41084 L p F P
0 g
s
.824 .954 .901 r
.27467 .41084 m .26301 .41845 L .25302 .39903 L p F P
0 g
s
.631 .594 .794 r
.56147 .52158 m .55777 .50972 L .57821 .50549 L p F P
0 g
s
.631 .594 .794 r
.57821 .50549 m .58417 .51707 L .56147 .52158 L p F P
0 g
s
.43 .605 .921 r
.43868 .43874 m .44786 .43963 L .46117 .45209 L p F P
0 g
s
.477 .631 .921 r
.46879 .45036 m .46117 .45209 L .44786 .43963 L p F P
0 g
s
.504 .606 .888 r
.46117 .45209 m .46879 .45036 L .48287 .46175 L p F P
0 g
s
.748 .676 .781 r
.65944 .57627 m .65173 .56959 L .67781 .53016 L p F P
0 g
s
.748 .676 .781 r
.67781 .53016 m .68716 .53513 L .65944 .57627 L p F P
0 g
s
.666 .59 .76 r
.60801 .57071 m .60206 .55721 L .62808 .53859 L p F P
0 g
s
.666 .59 .76 r
.62808 .53859 m .63602 .55019 L .60801 .57071 L p F P
0 g
s
0 .366 .792 r
.38675 .40563 m .39784 .41074 L .40676 .41964 L p F P
0 g
s
0 .455 .863 r
.41702 .4239 m .40676 .41964 L .39784 .41074 L p F P
0 g
s
.259 .566 .937 r
.41702 .4239 m .42739 .4271 L .43868 .43874 L p F P
0 g
s
.36 .622 .952 r
.44786 .43963 m .43868 .43874 L .42739 .4271 L p F P
0 g
s
.213 0 0 r
.33641 .38824 m .34803 .39084 L .35376 .3911 L p F P
0 g
s
.321 0 0 r
.36474 .39521 m .35376 .3911 L .34803 .39084 L p F P
0 g
s
.66 .584 .758 r
.60206 .55721 m .5961 .54332 L .62012 .52664 L p F P
0 g
s
.66 .584 .758 r
.62012 .52664 m .62808 .53859 L .60206 .55721 L p F P
0 g
s
.688 .621 .776 r
.74908 .48989 m .73872 .48858 L .75326 .43088 L p F P
0 g
s
.688 .621 .776 r
.75326 .43088 m .76472 .43369 L .74908 .48989 L p F P
0 g
s
.835 .934 .893 r
.24086 .40264 m .25302 .39903 L .26301 .41845 L p F P
0 g
s
.835 .934 .893 r
.26301 .41845 m .25131 .42618 L .24086 .40264 L p F P
0 g
s
.601 .613 .836 r
.53458 .49686 m .53325 .48739 L .55034 .4888 L p F P
0 g
s
.601 .613 .836 r
.55034 .4888 m .55406 .49887 L .53458 .49686 L p F P
0 g
s
.534 .604 .87 r
.50225 .46651 m .49876 .47265 L .48287 .46175 L p F P
0 g
s
.548 .6 .858 r
.49876 .47265 m .50225 .46651 L .51692 .47376 L p F P
0 g
s
.548 .6 .858 r
.51692 .47376 m .5158 .48165 L .49876 .47265 L p F P
0 g
s
.635 .615 .813 r
.55777 .50972 m .55406 .49887 L .57225 .49496 L p F P
0 g
s
.635 .615 .813 r
.57225 .49496 m .57821 .50549 L .55777 .50972 L p F P
0 g
s
.659 .588 .764 r
.5961 .54332 m .59013 .52976 L .61216 .51499 L p F P
0 g
s
.659 .588 .764 r
.61216 .51499 m .62012 .52664 L .5961 .54332 L p F P
0 g
s
.522 .62 .89 r
.48858 .4576 m .48287 .46175 L .46879 .45036 L p F P
0 g
s
.534 .604 .87 r
.48287 .46175 m .48858 .4576 L .50225 .46651 L p F P
0 g
s
.755 .665 .761 r
.6964 .53857 m .68716 .53513 L .70731 .48269 L p F P
0 g
s
.755 .665 .761 r
.70731 .48269 m .71783 .48506 L .6964 .53857 L p F P
0 g
s
.73 .647 .766 r
.65173 .56959 m .64392 .56074 L .66838 .52377 L p F P
0 g
s
.73 .647 .766 r
.66838 .52377 m .67781 .53016 L .65173 .56959 L p F P
0 g
s
.571 .609 .852 r
.5158 .48165 m .51692 .47376 L .53193 .47829 L p F P
0 g
s
.571 .609 .852 r
.53193 .47829 m .53325 .48739 L .5158 .48165 L p F P
0 g
s
.837 .913 .888 r
.22868 .4062 m .24086 .40264 L .25131 .42618 L p F P
0 g
s
.837 .913 .888 r
.25131 .42618 m .23959 .43381 L .22868 .4062 L p F P
0 g
s
.661 .599 .775 r
.59013 .52976 m .58417 .51707 L .6042 .50409 L p F P
0 g
s
.661 .599 .775 r
.6042 .50409 m .61216 .51499 L .59013 .52976 L p F P
0 g
s
.7 .621 .765 r
.73872 .48858 m .7283 .487 L .74183 .42852 L p F P
0 g
s
.7 .621 .765 r
.74183 .42852 m .75326 .43088 L .73872 .48858 L p F P
0 g
s
.321 0 0 r
.34803 .39084 m .35962 .39433 L .36474 .39521 L p F P
0 g
s
.355 0 0 r
.37572 .40026 m .36474 .39521 L .35994 .39439 L p F P
0 g
s
.355 0 0 r
.37572 .40026 m .35994 .39439 L .36133 .39496 L F
.35962 .39433 m .3712 .39838 L .37572 .40026 L p F P
0 g
s
.323 0 0 r
.38675 .40563 m .37572 .40026 L .3712 .39838 L p F P
0 g
s
.323 0 0 r
.3712 .39838 m .38279 .40261 L .38627 .40527 L p F P
0 g
s
.323 0 0 r
.38627 .40527 m .38675 .40563 L p .38361 .40417 L F P
0 g
s
.323 0 0 r
.38361 .40417 m .3712 .39838 L .38627 .40527 L F
.355 0 0 r
.35994 .39439 m .35962 .39433 L p .36133 .39496 L F P
0 g
s
.715 .627 .758 r
.64392 .56074 m .63602 .55019 L .65887 .51628 L p F P
0 g
s
.715 .627 .758 r
.65887 .51628 m .66838 .52377 L .64392 .56074 L p F P
0 g
s
0 .455 .863 r
.39784 .41074 m .40902 .41518 L .41702 .4239 L p F P
0 g
s
.14 .551 .924 r
.42739 .4271 m .41702 .4239 L .40902 .41518 L p F P
0 g
s
.477 .631 .921 r
.44786 .43963 m .45713 .43968 L .46879 .45036 L p F P
0 g
s
.505 .646 .92 r
.47647 .44816 m .46879 .45036 L .45713 .43968 L p F P
0 g
s
.522 .62 .89 r
.46879 .45036 m .47647 .44816 L .48858 .4576 L p F P
0 g
s
.834 .893 .883 r
.21647 .40963 m .22868 .4062 L .23959 .43381 L p F P
0 g
s
.834 .893 .883 r
.23959 .43381 m .22785 .44125 L .21647 .40963 L p F P
0 g
s
.665 .616 .79 r
.58417 .51707 m .57821 .50549 L .59625 .49415 L p F P
0 g
s
.665 .616 .79 r
.59625 .49415 m .6042 .50409 L .58417 .51707 L p F P
0 g
s
.36 .622 .952 r
.42739 .4271 m .43785 .42927 L .44786 .43963 L p F P
0 g
s
.431 .658 .955 r
.45713 .43968 m .44786 .43963 L .43785 .42927 L p F P
0 g
s
.638 .633 .829 r
.55406 .49887 m .55034 .4888 L .56628 .48528 L p F P
0 g
s
.638 .633 .829 r
.56628 .48528 m .57225 .49496 L .55406 .49887 L p F P
0 g
s
.75 .653 .753 r
.68716 .53513 m .67781 .53016 L .69673 .47989 L p F P
0 g
s
.75 .653 .753 r
.69673 .47989 m .70731 .48269 L .68716 .53513 L p F P
0 g
s
.603 .626 .848 r
.53325 .48739 m .53193 .47829 L .54661 .47923 L p F P
0 g
s
.603 .626 .848 r
.54661 .47923 m .55034 .4888 L .53325 .48739 L p F P
0 g
s
.713 .624 .756 r
.7283 .487 m .71783 .48506 L .73043 .42674 L p F P
0 g
s
.713 .624 .756 r
.73043 .42674 m .74183 .42852 L .7283 .487 L p F P
0 g
s
.705 .615 .754 r
.63602 .55019 m .62808 .53859 L .64932 .5081 L p F P
0 g
s
.705 .615 .754 r
.64932 .5081 m .65887 .51628 L .63602 .55019 L p F P
0 g
s
.828 .874 .878 r
.20424 .41291 m .21647 .40963 L .22785 .44125 L p F P
0 g
s
.828 .874 .878 r
.22785 .44125 m .21611 .44844 L .20424 .41291 L p F P
0 g
s
.543 .615 .874 r
.50578 .46031 m .50225 .46651 L .48858 .4576 L p F P
0 g
s
.555 .611 .864 r
.50225 .46651 m .50578 .46031 L .51804 .46595 L p F P
0 g
s
.555 .611 .864 r
.51804 .46595 m .51692 .47376 L .50225 .46651 L p F P
0 g
s
.67 .635 .806 r
.57821 .50549 m .57225 .49496 L .58829 .48513 L p F P
0 g
s
.67 .635 .806 r
.58829 .48513 m .59625 .49415 L .57821 .50549 L p F P
0 g
s
.698 .612 .756 r
.62808 .53859 m .62012 .52664 L .63975 .4997 L p F P
0 g
s
.698 .612 .756 r
.63975 .4997 m .64932 .5081 L .62808 .53859 L p F P
0 g
s
.534 .631 .893 r
.49433 .45327 m .48858 .4576 L .47647 .44816 L p F P
0 g
s
.543 .615 .874 r
.48858 .4576 m .49433 .45327 L .50578 .46031 L p F P
0 g
s
.745 .644 .749 r
.67781 .53016 m .66838 .52377 L .68611 .47668 L p F P
0 g
s
.745 .644 .749 r
.68611 .47668 m .69673 .47989 L .67781 .53016 L p F P
0 g
s
.576 .619 .858 r
.51692 .47376 m .51804 .46595 L .53059 .46936 L p F P
0 g
s
.576 .619 .858 r
.53059 .46936 m .53193 .47829 L .51692 .47376 L p F P
0 g
s
.726 .629 .749 r
.71783 .48506 m .70731 .48269 L .71906 .42564 L p F P
0 g
s
.726 .629 .749 r
.71906 .42564 m .73043 .42674 L .71783 .48506 L p F P
0 g
s
.695 .616 .763 r
.62012 .52664 m .61216 .51499 L .63017 .49149 L p F P
0 g
s
.695 .616 .763 r
.63017 .49149 m .63975 .4997 L .62012 .52664 L p F P
0 g
s
.822 .857 .873 r
.192 .41605 m .20424 .41291 L .21611 .44844 L p F P
0 g
s
.822 .857 .873 r
.21611 .44844 m .20437 .4554 L .192 .41605 L p F P
0 g
s
.64 .646 .841 r
.55034 .4888 m .54661 .47923 L .56029 .47613 L p F P
0 g
s
.64 .646 .841 r
.56029 .47613 m .56628 .48528 L .55034 .4888 L p F P
0 g
s
.695 .625 .774 r
.61216 .51499 m .6042 .50409 L .62059 .48376 L p F P
0 g
s
.695 .625 .774 r
.62059 .48376 m .63017 .49149 L .61216 .51499 L p F P
0 g
s
.14 .551 .924 r
.40902 .41518 m .42028 .41875 L .42739 .4271 L p F P
0 g
s
.269 .627 .961 r
.43785 .42927 m .42739 .4271 L .42028 .41875 L p F P
0 g
s
.741 .639 .747 r
.66838 .52377 m .65887 .51628 L .67545 .47315 L p F P
0 g
s
.741 .639 .747 r
.67545 .47315 m .68611 .47668 L .66838 .52377 L p F P
0 g
s
.673 .652 .82 r
.57225 .49496 m .56628 .48528 L .58033 .47684 L p F P
0 g
s
.673 .652 .82 r
.58033 .47684 m .58829 .48513 L .57225 .49496 L p F P
0 g
s
.606 .636 .854 r
.53193 .47829 m .53059 .46936 L .54286 .46991 L p F P
0 g
s
.606 .636 .854 r
.54286 .46991 m .54661 .47923 L .53193 .47829 L p F P
0 g
s
.431 .658 .955 r
.43785 .42927 m .44839 .43059 L .45713 .43968 L p F P
0 g
s
.472 .677 .955 r
.46647 .43918 m .45713 .43968 L .44839 .43059 L p F P
0 g
s
.505 .646 .92 r
.45713 .43968 m .46647 .43918 L .47647 .44816 L p F P
0 g
s
.817 .842 .868 r
.17974 .41906 m .192 .41605 L .20437 .4554 L p F P
0 g
s
.817 .842 .868 r
.20437 .4554 m .19262 .46214 L .17974 .41906 L p F P
0 g
s
.521 .657 .921 r
.48422 .4457 m .47647 .44816 L .46647 .43918 L p F P
0 g
s
.534 .631 .893 r
.47647 .44816 m .48422 .4457 L .49433 .45327 L p F P
0 g
s
.738 .635 .745 r
.70731 .48269 m .69673 .47989 L .70772 .42524 L p F P
0 g
s
.738 .635 .745 r
.70772 .42524 m .71906 .42564 L .70731 .48269 L p F P
0 g
s
.698 .639 .787 r
.6042 .50409 m .59625 .49415 L .61101 .47666 L p F P
0 g
s
.698 .639 .787 r
.61101 .47666 m .62059 .48376 L .6042 .50409 L p F P
0 g
s
.736 .638 .75 r
.65887 .51628 m .64932 .5081 L .66476 .46942 L p F P
0 g
s
.736 .638 .75 r
.66476 .46942 m .67545 .47315 L .65887 .51628 L p F P
0 g
s
0 .327 .704 r
.39784 .41074 m .38675 .40563 L .38279 .40261 L p F P
0 g
s
.749 .643 .744 r
.69673 .47989 m .68611 .47668 L .69639 .42549 L p F P
0 g
s
.749 .643 .744 r
.69639 .42549 m .70772 .42524 L .69673 .47989 L p F P
0 g
s
.733 .64 .755 r
.64932 .5081 m .63975 .4997 L .65404 .46562 L p F P
0 g
s
.733 .64 .755 r
.65404 .46562 m .66476 .46942 L .64932 .5081 L p F P
0 g
s
.7 .653 .8 r
.59625 .49415 m .58829 .48513 L .60142 .47017 L p F P
0 g
s
.7 .653 .8 r
.60142 .47017 m .61101 .47666 L .59625 .49415 L p F P
0 g
s
.553 .627 .879 r
.50932 .45405 m .50578 .46031 L .49433 .45327 L p F P
0 g
s
.565 .623 .869 r
.50578 .46031 m .50932 .45405 L .51917 .45815 L p F P
0 g
s
.565 .623 .869 r
.51917 .45815 m .51804 .46595 L .50578 .46031 L p F P
0 g
s
.641 .654 .847 r
.54661 .47923 m .54286 .46991 L .55428 .46725 L p F P
0 g
s
.641 .654 .847 r
.55428 .46725 m .56029 .47613 L .54661 .47923 L p F P
0 g
s
.675 .663 .831 r
.56628 .48528 m .56029 .47613 L .57234 .46901 L p F P
0 g
s
.675 .663 .831 r
.57234 .46901 m .58033 .47684 L .56628 .48528 L p F P
0 g
s
.584 .63 .863 r
.51804 .46595 m .51917 .45815 L .52925 .46053 L p F P
0 g
s
.584 .63 .863 r
.52925 .46053 m .53059 .46936 L .51804 .46595 L p F P
0 g
s
.544 .642 .897 r
.50014 .4488 m .49433 .45327 L .48422 .4457 L p F P
0 g
s
.553 .627 .879 r
.49433 .45327 m .50014 .4488 L .50932 .45405 L p F P
0 g
s
.73 .645 .764 r
.63975 .4997 m .63017 .49149 L .64331 .46187 L p F P
0 g
s
.73 .645 .764 r
.64331 .46187 m .65404 .46562 L .63975 .4997 L p F P
0 g
s
.269 .627 .961 r
.42028 .41875 m .43161 .42147 L .43785 .42927 L p F P
0 g
s
.36 .676 .977 r
.44839 .43059 m .43785 .42927 L .43161 .42147 L p F P
0 g
s
.757 .651 .745 r
.68611 .47668 m .67545 .47315 L .68507 .42626 L p F P
0 g
s
.757 .651 .745 r
.68507 .42626 m .69639 .42549 L .68611 .47668 L p F P
0 g
s
.584 .558 .791 r
.7762 .43678 m .76472 .43369 L .76964 .37846 L p F P
0 g
s
.606 .564 .781 r
.76472 .43369 m .75326 .43088 L .75758 .37469 L p F P
0 g
s
.606 .564 .781 r
.75758 .37469 m .76964 .37846 L .76472 .43369 L p F P
0 g
s
.566 .557 .803 r
.78769 .44003 m .7762 .43678 L .7818 .38295 L p F P
0 g
s
.584 .558 .791 r
.76964 .37846 m .7818 .38295 L .7762 .43678 L p F P
0 g
s
.633 .576 .773 r
.75326 .43088 m .74183 .42852 L .74562 .37198 L p F P
0 g
s
.633 .576 .773 r
.74562 .37198 m .75758 .37469 L .75326 .43088 L p F P
0 g
s
.553 .56 .815 r
.79919 .4433 m .78769 .44003 L .79403 .38781 L p F P
0 g
s
.566 .557 .803 r
.7818 .38295 m .79403 .38781 L .78769 .44003 L p F P
0 g
s
.544 .568 .829 r
.81068 .44655 m .79919 .4433 L .80631 .39277 L p F P
0 g
s
.553 .56 .815 r
.79403 .38781 m .80631 .39277 L .79919 .4433 L p F P
0 g
s
.536 .577 .843 r
.82217 .44971 m .81068 .44655 L .81864 .39766 L p F P
0 g
s
.544 .568 .829 r
.80631 .39277 m .81864 .39766 L .81068 .44655 L p F P
0 g
s
.663 .593 .766 r
.74183 .42852 m .73043 .42674 L .73378 .37068 L p F P
0 g
s
.663 .593 .766 r
.73378 .37068 m .74562 .37198 L .74183 .42852 L p F P
0 g
s
.516 .607 .882 r
.8566 .4587 m .84513 .45578 L .85576 .41124 L p F P
0 g
s
.516 .607 .882 r
.85576 .41124 m .86818 .41541 L .8566 .4587 L p F P
0 g
s
.53 .587 .857 r
.83366 .45279 m .82217 .44971 L .83099 .40238 L p F P
0 g
s
.536 .577 .843 r
.81864 .39766 m .83099 .40238 L .82217 .44971 L p F P
0 g
s
.523 .597 .87 r
.84513 .45578 m .83366 .45279 L .84336 .40691 L p F P
0 g
s
.523 .597 .87 r
.84336 .40691 m .85576 .41124 L .84513 .45578 L p F P
0 g
s
.53 .587 .857 r
.83099 .40238 m .84336 .40691 L .83366 .45279 L p F P
0 g
s
.611 .643 .858 r
.53059 .46936 m .52925 .46053 L .53909 .46074 L p F P
0 g
s
.611 .643 .858 r
.53909 .46074 m .54286 .46991 L .53059 .46936 L p F P
0 g
s
.728 .652 .774 r
.63017 .49149 m .62059 .48376 L .63256 .45826 L p F P
0 g
s
.728 .652 .774 r
.63256 .45826 m .64331 .46187 L .63017 .49149 L p F P
0 g
s
.702 .666 .811 r
.58829 .48513 m .58033 .47684 L .59181 .46415 L p F P
0 g
s
.702 .666 .811 r
.59181 .46415 m .60142 .47017 L .58829 .48513 L p F P
0 g
s
.472 .677 .955 r
.44839 .43059 m .459 .43136 L .46647 .43918 L p F P
0 g
s
.494 .687 .953 r
.47587 .43836 m .46647 .43918 L .459 .43136 L p F P
0 g
s
.521 .657 .921 r
.46647 .43918 m .47587 .43836 L .48422 .4457 L p F P
0 g
s
.694 .612 .76 r
.73043 .42674 m .71906 .42564 L .72206 .37102 L p F P
0 g
s
.694 .612 .76 r
.72206 .37102 m .73378 .37068 L .73043 .42674 L p F P
0 g
s
.762 .66 .749 r
.67545 .47315 m .66476 .46942 L .67373 .42734 L p F P
0 g
s
.762 .66 .749 r
.67373 .42734 m .68507 .42626 L .67545 .47315 L p F P
0 g
s
.531 .666 .923 r
.49202 .44304 m .48422 .4457 L .47587 .43836 L p F P
0 g
s
.544 .642 .897 r
.48422 .4457 m .49202 .44304 L .50014 .4488 L p F P
0 g
s
0 .327 .704 r
.38279 .40261 m .39442 .40668 L .39784 .41074 L p F P
0 g
s
0 .43 .801 r
.40902 .41518 m .39784 .41074 L .39442 .40668 L p F P
0 g
s
.724 .633 .756 r
.71906 .42564 m .70772 .42524 L .71044 .37304 L p F P
0 g
s
.724 .633 .756 r
.71044 .37304 m .72206 .37102 L .71906 .42564 L p F P
0 g
s
.727 .661 .785 r
.62059 .48376 m .61101 .47666 L .62179 .45483 L p F P
0 g
s
.727 .661 .785 r
.62179 .45483 m .63256 .45826 L .62059 .48376 L p F P
0 g
s
.675 .67 .838 r
.56029 .47613 m .55428 .46725 L .56433 .46144 L p F P
0 g
s
.675 .67 .838 r
.56433 .46144 m .57234 .46901 L .56029 .47613 L p F P
0 g
s
.764 .667 .756 r
.66476 .46942 m .65404 .46562 L .66238 .42852 L p F P
0 g
s
.764 .667 .756 r
.66238 .42852 m .67373 .42734 L .66476 .46942 L p F P
0 g
s
.643 .66 .852 r
.54286 .46991 m .53909 .46074 L .54824 .45855 L p F P
0 g
s
.643 .66 .852 r
.54824 .45855 m .55428 .46725 L .54286 .46991 L p F P
0 g
s
.75 .652 .753 r
.70772 .42524 m .69639 .42549 L .6989 .37662 L p F P
0 g
s
.75 .652 .753 r
.6989 .37662 m .71044 .37304 L .70772 .42524 L p F P
0 g
s
.703 .675 .82 r
.58033 .47684 m .57234 .46901 L .58218 .45844 L p F P
0 g
s
.703 .675 .82 r
.58218 .45844 m .59181 .46415 L .58033 .47684 L p F P
0 g
s
.36 .676 .977 r
.43161 .42147 m .443 .42349 L .44839 .43059 L p F P
0 g
s
.416 .702 .981 r
.459 .43136 m .44839 .43059 L .443 .42349 L p F P
0 g
s
.725 .67 .795 r
.61101 .47666 m .60142 .47017 L .611 .45156 L p F P
0 g
s
.725 .67 .795 r
.611 .45156 m .62179 .45483 L .61101 .47666 L p F P
0 g
s
.565 .642 .885 r
.5129 .44773 m .50932 .45405 L .50014 .4488 L p F P
0 g
s
.577 .638 .875 r
.50932 .45405 m .5129 .44773 L .52031 .4504 L p F P
0 g
s
.577 .638 .875 r
.52031 .4504 m .51917 .45815 L .50932 .45405 L p F P
0 g
s
.594 .642 .868 r
.51917 .45815 m .52031 .4504 L .52789 .45185 L p F P
0 g
s
.594 .642 .868 r
.52789 .45185 m .52925 .46053 L .51917 .45815 L p F P
0 g
s
.762 .674 .765 r
.65404 .46562 m .64331 .46187 L .65098 .42961 L p F P
0 g
s
.762 .674 .765 r
.65098 .42961 m .66238 .42852 L .65404 .46562 L p F P
0 g
s
.77 .67 .752 r
.69639 .42549 m .68507 .42626 L .6874 .38142 L p F P
0 g
s
.77 .67 .752 r
.6874 .38142 m .6989 .37662 L .69639 .42549 L p F P
0 g
s
.556 .656 .902 r
.50598 .44417 m .50014 .4488 L .49202 .44304 L p F P
0 g
s
.565 .642 .885 r
.50014 .4488 m .50598 .44417 L .5129 .44773 L p F P
0 g
s
0 .43 .801 r
.39442 .40668 m .40608 .41034 L .40902 .41518 L p F P
0 g
s
.048 .536 .886 r
.42028 .41875 m .40902 .41518 L .40608 .41034 L p F P
0 g
s
.617 .654 .863 r
.52925 .46053 m .52789 .45185 L .53529 .45178 L p F P
0 g
s
.617 .654 .863 r
.53529 .45178 m .53909 .46074 L .52925 .46053 L p F P
0 g
s
.494 .687 .953 r
.459 .43136 m .46967 .43183 L .47587 .43836 L p F P
0 g
s
.507 .693 .952 r
.48534 .43733 m .47587 .43836 L .46967 .43183 L p F P
0 g
s
.531 .666 .923 r
.47587 .43836 m .48534 .43733 L .49202 .44304 L p F P
0 g
s
.724 .677 .805 r
.60142 .47017 m .59181 .46415 L .60019 .44843 L p F P
0 g
s
.724 .677 .805 r
.60019 .44843 m .611 .45156 L .60142 .47017 L p F P
0 g
s
.673 .674 .843 r
.55428 .46725 m .54824 .45855 L .55629 .45401 L p F P
0 g
s
.673 .674 .843 r
.55629 .45401 m .56433 .46144 L .55428 .46725 L p F P
0 g
s
.758 .679 .775 r
.64331 .46187 m .63256 .45826 L .63955 .43046 L p F P
0 g
s
.758 .679 .775 r
.63955 .43046 m .65098 .42961 L .64331 .46187 L p F P
0 g
s
.701 .681 .827 r
.57234 .46901 m .56433 .46144 L .57253 .45289 L p F P
0 g
s
.701 .681 .827 r
.57253 .45289 m .58218 .45844 L .57234 .46901 L p F P
0 g
s
.784 .685 .755 r
.68507 .42626 m .67373 .42734 L .67592 .38699 L p F P
0 g
s
.784 .685 .755 r
.67592 .38699 m .6874 .38142 L .68507 .42626 L p F P
0 g
s
.544 .676 .925 r
.49988 .44015 m .49202 .44304 L .48534 .43733 L p F P
0 g
s
.556 .656 .902 r
.49202 .44304 m .49988 .44015 L .50598 .44417 L p F P
0 g
s
.645 .668 .857 r
.53909 .46074 m .53529 .45178 L .54217 .45008 L p F P
0 g
s
.645 .668 .857 r
.54217 .45008 m .54824 .45855 L .53909 .46074 L p F P
0 g
s
.416 .702 .981 r
.443 .42349 m .45444 .42507 L .459 .43136 L p F P
0 g
s
.448 .713 .98 r
.46967 .43183 m .459 .43136 L .45444 .42507 L p F P
0 g
s
.751 .683 .785 r
.63256 .45826 m .62179 .45483 L .62809 .43102 L p F P
0 g
s
.751 .683 .785 r
.62809 .43102 m .63955 .43046 L .63256 .45826 L p F P
0 g
s
.722 .683 .812 r
.59181 .46415 m .58218 .45844 L .58936 .44539 L p F P
0 g
s
.722 .683 .812 r
.58936 .44539 m .60019 .44843 L .59181 .46415 L p F P
0 g
s
.79 .696 .76 r
.67373 .42734 m .66238 .42852 L .66441 .39282 L p F P
0 g
s
.79 .696 .76 r
.66441 .39282 m .67592 .38699 L .67373 .42734 L p F P
0 g
s
.048 .536 .886 r
.40608 .41034 m .41778 .41348 L .42028 .41875 L p F P
0 g
s
.182 .622 .942 r
.43161 .42147 m .42028 .41875 L .41778 .41348 L p F P
0 g
s
.698 .685 .834 r
.56433 .46144 m .55629 .45401 L .56284 .44744 L p F P
0 g
s
.698 .685 .834 r
.56284 .44744 m .57253 .45289 L .56433 .46144 L p F P
0 g
s
.744 .686 .795 r
.62179 .45483 m .611 .45156 L .61659 .43128 L p F P
0 g
s
.744 .686 .795 r
.61659 .43128 m .62809 .43102 L .62179 .45483 L p F P
0 g
s
.672 .68 .85 r
.54824 .45855 m .54217 .45008 L .54821 .44679 L p F P
0 g
s
.672 .68 .85 r
.54821 .44679 m .55629 .45401 L .54824 .45855 L p F P
0 g
s
.582 .662 .893 r
.5165 .44133 m .5129 .44773 L .50598 .44417 L p F P
0 g
s
.591 .658 .884 r
.5129 .44773 m .5165 .44133 L .52146 .44278 L p F P
0 g
s
.591 .658 .884 r
.52146 .44278 m .52031 .4504 L .5129 .44773 L p F P
0 g
s
.605 .661 .878 r
.52031 .4504 m .52146 .44278 L .52653 .44346 L p F P
0 g
s
.605 .661 .878 r
.52653 .44346 m .52789 .45185 L .52031 .4504 L p F P
0 g
s
.666 .624 .797 r
.73378 .37068 m .72206 .37102 L .71627 .32515 L p F P
0 g
s
.716 .655 .788 r
.72206 .37102 m .71044 .37304 L .70487 .32937 L p F P
0 g
s
.716 .655 .788 r
.70487 .32937 m .71627 .32515 L .72206 .37102 L p F P
0 g
s
.789 .703 .769 r
.66238 .42852 m .65098 .42961 L .65286 .39843 L p F P
0 g
s
.789 .703 .769 r
.65286 .39843 m .66441 .39282 L .66238 .42852 L p F P
0 g
s
.507 .693 .952 r
.46967 .43183 m .48039 .43209 L .48534 .43733 L p F P
0 g
s
.524 .701 .95 r
.49486 .43602 m .48534 .43733 L .48039 .43209 L p F P
0 g
s
.544 .676 .925 r
.48534 .43733 m .49486 .43602 L .49988 .44015 L p F P
0 g
s
.719 .688 .819 r
.58218 .45844 m .57253 .45289 L .5785 .44239 L p F P
0 g
s
.719 .688 .819 r
.5785 .44239 m .58936 .44539 L .58218 .45844 L p F P
0 g
s
.624 .67 .873 r
.52789 .45185 m .52653 .44346 L .53148 .44323 L p F P
0 g
s
.624 .67 .873 r
.53148 .44323 m .53529 .45178 L .52789 .45185 L p F P
0 g
s
.757 .681 .778 r
.71044 .37304 m .6989 .37662 L .6936 .33576 L p F P
0 g
s
.757 .681 .778 r
.6936 .33576 m .70487 .32937 L .71044 .37304 L p F P
0 g
s
.574 .674 .907 r
.51187 .43929 m .50598 .44417 L .49988 .44015 L p F P
0 g
s
.582 .662 .893 r
.50598 .44417 m .51187 .43929 L .5165 .44133 L p F P
0 g
s
.611 .591 .806 r
.74562 .37198 m .73378 .37068 L .72782 .32327 L p F P
0 g
s
.666 .624 .797 r
.71627 .32515 m .72782 .32327 L .73378 .37068 L p F P
0 g
s
.738 .689 .804 r
.611 .45156 m .60019 .44843 L .60507 .4313 L p F P
0 g
s
.738 .689 .804 r
.60507 .4313 m .61659 .43128 L .611 .45156 L p F P
0 g
s
.448 .713 .98 r
.45444 .42507 m .46591 .4264 L .46967 .43183 L p F P
0 g
s
.47 .718 .977 r
.48039 .43209 m .46967 .43183 L .46591 .4264 L p F P
0 g
s
.182 .622 .942 r
.41778 .41348 m .4295 .41611 L .43161 .42147 L p F P
0 g
s
.282 .678 .972 r
.443 .42349 m .43161 .42147 L .4295 .41611 L p F P
0 g
s
.786 .702 .771 r
.6989 .37662 m .6874 .38142 L .68241 .34385 L p F P
0 g
s
.786 .702 .771 r
.68241 .34385 m .6936 .33576 L .6989 .37662 L p F P
0 g
s
.647 .681 .868 r
.53529 .45178 m .53148 .44323 L .53607 .44205 L p F P
0 g
s
.647 .681 .868 r
.53607 .44205 m .54217 .45008 L .53529 .45178 L p F P
0 g
s
.557 .56 .812 r
.75758 .37469 m .74562 .37198 L .73955 .32367 L p F P
0 g
s
.611 .591 .806 r
.72782 .32327 m .73955 .32367 L .74562 .37198 L p F P
0 g
s
.783 .706 .779 r
.65098 .42961 m .63955 .43046 L .64126 .40348 L p F P
0 g
s
.783 .706 .779 r
.64126 .40348 m .65286 .39843 L .65098 .42961 L p F P
0 g
s
.566 .692 .926 r
.50779 .43686 m .49988 .44015 L .49486 .43602 L p F P
0 g
s
.574 .674 .907 r
.49988 .44015 m .50779 .43686 L .51187 .43929 L p F P
0 g
s
.694 .691 .842 r
.55629 .45401 m .54821 .44679 L .55313 .44213 L p F P
0 g
s
.694 .691 .842 r
.55313 .44213 m .56284 .44744 L .55629 .45401 L p F P
0 g
s
.716 .693 .827 r
.57253 .45289 m .56284 .44744 L .56761 .43942 L p F P
0 g
s
.716 .693 .827 r
.56761 .43942 m .5785 .44239 L .57253 .45289 L p F P
0 g
s
.733 .692 .811 r
.60019 .44843 m .58936 .44539 L .59351 .43118 L p F P
0 g
s
.733 .692 .811 r
.59351 .43118 m .60507 .4313 L .60019 .44843 L p F P
0 g
s
.805 .717 .768 r
.6874 .38142 m .67592 .38699 L .67124 .35301 L p F P
0 g
s
.805 .717 .768 r
.67124 .35301 m .68241 .34385 L .6874 .38142 L p F P
0 g
s
.67 .692 .861 r
.54217 .45008 m .53607 .44205 L .5401 .43995 L p F P
0 g
s
.67 .692 .861 r
.5401 .43995 m .54821 .44679 L .54217 .45008 L p F P
0 g
s
.508 .534 .818 r
.76964 .37846 m .75758 .37469 L .75146 .32603 L p F P
0 g
s
.557 .56 .812 r
.73955 .32367 m .75146 .32603 L .75758 .37469 L p F P
0 g
s
.282 .678 .972 r
.4295 .41611 m .44126 .41833 L .443 .42349 L p F P
0 g
s
.348 .71 .985 r
.45444 .42507 m .443 .42349 L .44126 .41833 L p F P
0 g
s
.772 .706 .79 r
.63955 .43046 m .62809 .43102 L .62961 .40781 L p F P
0 g
s
.772 .706 .79 r
.62961 .40781 m .64126 .40348 L .63955 .43046 L p F P
0 g
s
.181 0 0 r
.31481 .39089 m .32662 .39276 L .32474 .38677 L p F P
0 g
s
.181 0 0 r
.32474 .38677 m .31298 .38653 L .31481 .39089 L p F P
0 g
s
.303 0 0 r
.33641 .38824 m .32474 .38677 L .32662 .39276 L p F P
0 g
s
.47 .718 .977 r
.46591 .4264 m .47742 .42756 L .48039 .43209 L p F P
0 g
s
.497 .724 .973 r
.49116 .43208 m .48039 .43209 L .47742 .42756 L p F P
0 g
s
.524 .701 .95 r
.48039 .43209 m .49116 .43208 L .49486 .43602 L p F P
0 g
s
.552 .713 .947 r
.50445 .43424 m .49486 .43602 L .49116 .43208 L p F P
0 g
s
.566 .692 .926 r
.49486 .43602 m .50445 .43424 L .50779 .43686 L p F P
0 g
s
.73 .696 .818 r
.58936 .44539 m .5785 .44239 L .58194 .43096 L p F P
0 g
s
.73 .696 .818 r
.58194 .43096 m .59351 .43118 L .58936 .44539 L p F P
0 g
s
.303 0 0 r
.32662 .39276 m .3384 .39476 L .33641 .38824 L p F P
0 g
s
.379 0 0 r
.34803 .39084 m .33641 .38824 L .3384 .39476 L p F P
0 g
s
.015 0 0 r
.30296 .38916 m .31481 .39089 L .31298 .38653 L p F P
0 g
s
.015 0 0 r
.31298 .38653 m .30115 .38749 L .30296 .38916 L p F P
0 g
s
.813 .728 .77 r
.67592 .38699 m .66441 .39282 L .66006 .36253 L p F P
0 g
s
.813 .728 .77 r
.66006 .36253 m .67124 .35301 L .67592 .38699 L p F P
0 g
s
.608 .684 .896 r
.52262 .43537 m .52146 .44278 L .5165 .44133 L p F P
0 g
s
.618 .687 .892 r
.52146 .44278 m .52262 .43537 L .52516 .43554 L p F P
0 g
s
.618 .687 .892 r
.52516 .43554 m .52653 .44346 L .52146 .44278 L p F P
0 g
s
.711 .699 .837 r
.56284 .44744 m .55313 .44213 L .55669 .43649 L p F P
0 g
s
.711 .699 .837 r
.55669 .43649 m .56761 .43942 L .56284 .44744 L p F P
0 g
s
.603 .687 .902 r
.52013 .43485 m .5165 .44133 L .51187 .43929 L p F P
0 g
s
.608 .684 .896 r
.5165 .44133 m .52013 .43485 L .52262 .43537 L p F P
0 g
s
.76 .705 .801 r
.62809 .43102 m .61659 .43128 L .61792 .41144 L p F P
0 g
s
.76 .705 .801 r
.61792 .41144 m .62961 .40781 L .62809 .43102 L p F P
0 g
s
.69 .7 .855 r
.54821 .44679 m .5401 .43995 L .54338 .43707 L p F P
0 g
s
.69 .7 .855 r
.54338 .43707 m .55313 .44213 L .54821 .44679 L p F P
0 g
s
.632 .694 .889 r
.52653 .44346 m .52516 .43554 L .52764 .43532 L p F P
0 g
s
.632 .694 .889 r
.52764 .43532 m .53148 .44323 L .52653 .44346 L p F P
0 g
s
.379 0 0 r
.3384 .39476 m .35015 .3969 L .34803 .39084 L p F P
0 g
s
.411 0 0 r
.35962 .39433 m .34803 .39084 L .35015 .3969 L p F P
0 g
s
.178 .713 .754 r
.30115 .38749 m .28922 .38946 L .29107 .38755 L p F P
0 g
s
.178 .713 .754 r
.29107 .38755 m .30296 .38916 L .30115 .38749 L p F P
0 g
s
.47 .516 .824 r
.7818 .38295 m .76964 .37846 L .76354 .3299 L p F P
0 g
s
.508 .534 .818 r
.75146 .32603 m .76354 .3299 L .76964 .37846 L p F P
0 g
s
.348 .71 .985 r
.44126 .41833 m .45302 .42028 L .45444 .42507 L p F P
0 g
s
.392 .726 .99 r
.46591 .4264 m .45444 .42507 L .45302 .42028 L p F P
0 g
s
.6 .697 .911 r
.51781 .43402 m .51187 .43929 L .50779 .43686 L p F P
0 g
s
.603 .687 .902 r
.51187 .43929 m .51781 .43402 L .52013 .43485 L p F P
0 g
s
.65 .703 .885 r
.53148 .44323 m .52764 .43532 L .52995 .43471 L p F P
0 g
s
.65 .703 .885 r
.52995 .43471 m .53607 .44205 L .53148 .44323 L p F P
0 g
s
.727 .701 .826 r
.5785 .44239 m .56761 .43942 L .57035 .43069 L p F P
0 g
s
.727 .701 .826 r
.57035 .43069 m .58194 .43096 L .5785 .44239 L p F P
0 g
s
.411 0 0 r
.35015 .3969 m .36188 .39914 L .35962 .39433 L p F P
0 g
s
.4 0 0 r
.3712 .39838 m .35962 .39433 L .36188 .39914 L p F P
0 g
s
.749 .705 .81 r
.61659 .43128 m .60507 .4313 L .6062 .41451 L p F P
0 g
s
.749 .705 .81 r
.6062 .41451 m .61792 .41144 L .61659 .43128 L p F P
0 g
s
.366 .836 .859 r
.27916 .38603 m .29107 .38755 L .28922 .38946 L p F P
0 g
s
.366 .836 .859 r
.28922 .38946 m .27722 .39222 L .27916 .38603 L p F P
0 g
s
.597 .711 .924 r
.51576 .43295 m .50779 .43686 L .50445 .43424 L p F P
0 g
s
.6 .697 .911 r
.50779 .43686 m .51576 .43295 L .51781 .43402 L p F P
0 g
s
.812 .733 .777 r
.66441 .39282 m .65286 .39843 L .64885 .37174 L p F P
0 g
s
.812 .733 .777 r
.64885 .37174 m .66006 .36253 L .66441 .39282 L p F P
0 g
s
.668 .71 .879 r
.53607 .44205 m .52995 .43471 L .53196 .43372 L p F P
0 g
s
.668 .71 .879 r
.53196 .43372 m .5401 .43995 L .53607 .44205 L p F P
0 g
s
.704 .708 .85 r
.55313 .44213 m .54338 .43707 L .54575 .43362 L p F P
0 g
s
.704 .708 .85 r
.54575 .43362 m .55669 .43649 L .55313 .44213 L p F P
0 g
s
.392 .726 .99 r
.45302 .42028 m .4648 .42208 L .46591 .4264 L p F P
0 g
s
.428 .734 .99 r
.47742 .42756 m .46591 .4264 L .4648 .42208 L p F P
0 g
s
.497 .724 .973 r
.47742 .42756 m .48897 .4285 L .49116 .43208 L p F P
0 g
s
.534 .733 .966 r
.50199 .4316 m .49116 .43208 L .48897 .4285 L p F P
0 g
s
.552 .713 .947 r
.49116 .43208 m .50199 .4316 L .50445 .43424 L p F P
0 g
s
.741 .705 .817 r
.60507 .4313 m .59351 .43118 L .59445 .41721 L p F P
0 g
s
.741 .705 .817 r
.59445 .41721 m .6062 .41451 L .60507 .4313 L p F P
0 g
s
.4 0 0 r
.36188 .39914 m .37357 .40144 L .3712 .39838 L p F P
0 g
s
.346 0 0 r
.38279 .40261 m .3712 .39838 L .37357 .40144 L p F P
0 g
s
.443 .508 .831 r
.79403 .38781 m .7818 .38295 L .77577 .33476 L p F P
0 g
s
.47 .516 .824 r
.76354 .3299 m .77577 .33476 L .7818 .38295 L p F P
0 g
s
.722 .707 .836 r
.56761 .43942 m .55669 .43649 L .55874 .43034 L p F P
0 g
s
.722 .707 .836 r
.55874 .43034 m .57035 .43069 L .56761 .43942 L p F P
0 g
s
.517 .909 .927 r
.26721 .38457 m .27916 .38603 L .27722 .39222 L p F P
0 g
s
.517 .909 .927 r
.27722 .39222 m .26515 .39549 L .26721 .38457 L p F P
0 g
s
.684 .716 .873 r
.5401 .43995 m .53196 .43372 L .5336 .43241 L p F P
0 g
s
.684 .716 .873 r
.5336 .43241 m .54338 .43707 L .5401 .43995 L p F P
0 g
s
.591 .728 .939 r
.51409 .43172 m .50445 .43424 L .50199 .4316 L p F P
0 g
s
.597 .711 .924 r
.50445 .43424 m .51409 .43172 L .51576 .43295 L p F P
0 g
s
.803 .735 .788 r
.65286 .39843 m .64126 .40348 L .63758 .38018 L p F P
0 g
s
.803 .735 .788 r
.63758 .38018 m .64885 .37174 L .65286 .39843 L p F P
0 g
s
.737 .708 .824 r
.59351 .43118 m .58194 .43096 L .5827 .4197 L p F P
0 g
s
.737 .708 .824 r
.5827 .4197 m .59445 .41721 L .59351 .43118 L p F P
0 g
s
.346 0 0 r
.37357 .40144 m .38525 .40376 L .38279 .40261 L p F P
0 g
s
.249 0 0 r
.39442 .40668 m .38279 .40261 L .38525 .40376 L p F P
0 g
s
.428 .734 .99 r
.4648 .42208 m .47658 .42378 L .47742 .42756 L p F P
0 g
s
.468 .741 .988 r
.48897 .4285 m .47742 .42756 L .47658 .42378 L p F P
0 g
s
.714 .715 .85 r
.55669 .43649 m .54575 .43362 L .5471 .42987 L p F P
0 g
s
.714 .715 .85 r
.5471 .42987 m .55874 .43034 L .55669 .43649 L p F P
0 g
s
.695 .72 .869 r
.54338 .43707 m .5336 .43241 L .53478 .43087 L p F P
0 g
s
.695 .72 .869 r
.53478 .43087 m .54575 .43362 L .54338 .43707 L p F P
0 g
s
.621 .937 .959 r
.25523 .38313 m .26721 .38457 L .26515 .39549 L p F P
0 g
s
.621 .937 .959 r
.26515 .39549 m .25302 .39903 L .25523 .38313 L p F P
0 g
s
.628 .717 .911 r
.52378 .42826 m .52262 .43537 L .52013 .43485 L closepath p F P
0 g
s
.632 .721 .911 r
.52378 .42826 m .52516 .43554 L .52262 .43537 L closepath p F P
0 g
s
.734 .713 .831 r
.58194 .43096 m .57035 .43069 L .57093 .42206 L p F P
0 g
s
.734 .713 .831 r
.57093 .42206 m .5827 .4197 L .58194 .43096 L p F P
0 g
s
.641 .727 .911 r
.52378 .42826 m .52764 .43532 L .52516 .43554 L closepath p F P
0 g
s
.629 .718 .911 r
.52378 .42826 m .52013 .43485 L .51781 .43402 L closepath p F P
0 g
s
.789 .734 .801 r
.64126 .40348 m .62961 .40781 L .62626 .38761 L p F P
0 g
s
.789 .734 .801 r
.62626 .38761 m .63758 .38018 L .64126 .40348 L p F P
0 g
s
.653 .733 .908 r
.52378 .42826 m .52995 .43471 L .52764 .43532 L closepath p F P
0 g
s
.534 .733 .966 r
.48897 .4285 m .50054 .42907 L .50199 .4316 L p F P
0 g
s
.582 .744 .954 r
.51287 .4304 m .50199 .4316 L .50054 .42907 L p F P
0 g
s
.591 .728 .939 r
.50199 .4316 m .51287 .4304 L .51409 .43172 L p F P
0 g
s
.249 0 0 r
.38525 .40376 m .39691 .40605 L .39442 .40668 L p F P
0 g
s
0 .446 .761 r
.40608 .41034 m .39442 .40668 L .39691 .40605 L p F P
0 g
s
.426 .508 .84 r
.80631 .39277 m .79403 .38781 L .78812 .34015 L p F P
0 g
s
.443 .508 .831 r
.77577 .33476 m .78812 .34015 L .79403 .38781 L p F P
0 g
s
.632 .723 .914 r
.52378 .42826 m .51781 .43402 L .51576 .43295 L closepath p F P
0 g
s
.724 .719 .845 r
.71627 .32515 m .70487 .32937 L .69119 .2988 L p F P
0 g
s
.776 .741 .821 r
.70487 .32937 m .6936 .33576 L .68067 .30719 L p F P
0 g
s
.776 .741 .821 r
.68067 .30719 m .69119 .2988 L .70487 .32937 L p F P
0 g
s
.665 .737 .903 r
.52378 .42826 m .53196 .43372 L .52995 .43471 L closepath p F P
0 g
s
.81 .755 .801 r
.6936 .33576 m .68241 .34385 L .67024 .31746 L p F P
0 g
s
.81 .755 .801 r
.67024 .31746 m .68067 .30719 L .6936 .33576 L p F P
0 g
s
.468 .741 .988 r
.47658 .42378 m .48838 .42536 L .48897 .4285 L p F P
0 g
s
.517 .749 .98 r
.50054 .42907 m .48897 .4285 L .48838 .42536 L p F P
0 g
s
.634 .733 .919 r
.52378 .42826 m .51576 .43295 L .51409 .43172 L closepath p F P
0 g
s
.729 .719 .841 r
.57035 .43069 m .55874 .43034 L .55915 .42423 L p F P
0 g
s
.729 .719 .841 r
.55915 .42423 m .57093 .42206 L .57035 .43069 L p F P
0 g
s
.652 .685 .868 r
.72782 .32327 m .71627 .32515 L .70185 .29278 L p F P
0 g
s
.724 .719 .845 r
.69119 .2988 m .70185 .29278 L .71627 .32515 L p F P
0 g
s
.773 .731 .814 r
.62961 .40781 m .61792 .41144 L .6149 .39405 L p F P
0 g
s
.773 .731 .814 r
.6149 .39405 m .62626 .38761 L .62961 .40781 L p F P
0 g
s
.701 .725 .868 r
.54575 .43362 m .53478 .43087 L .53545 .42919 L p F P
0 g
s
.701 .725 .868 r
.53545 .42919 m .5471 .42987 L .54575 .43362 L p F P
0 g
s
0 .446 .761 r
.39691 .40605 m .40855 .40829 L .40608 .41034 L p F P
0 g
s
.018 .547 .854 r
.41778 .41348 m .40608 .41034 L .40855 .40829 L p F P
0 g
s
.675 .737 .898 r
.52378 .42826 m .5336 .43241 L .53196 .43372 L closepath p F P
0 g
s
.683 .935 .967 r
.24323 .38169 m .25523 .38313 L .25302 .39903 L p F P
0 g
s
.683 .935 .967 r
.25302 .39903 m .24086 .40264 L .24323 .38169 L p F P
0 g
s
.635 .744 .927 r
.52378 .42826 m .51409 .43172 L .51287 .4304 L closepath p F P
0 g
s
.828 .763 .79 r
.68241 .34385 m .67124 .35301 L .65985 .32889 L p F P
0 g
s
.828 .763 .79 r
.65985 .32889 m .67024 .31746 L .68241 .34385 L p F P
0 g
s
.72 .725 .854 r
.55874 .43034 m .5471 .42987 L .54737 .4261 L p F P
0 g
s
.72 .725 .854 r
.54737 .4261 m .55915 .42423 L .55874 .43034 L p F P
0 g
s
.68 .736 .893 r
.52378 .42826 m .53478 .43087 L .5336 .43241 L closepath p F P
0 g
s
.759 .728 .824 r
.61792 .41144 m .6062 .41451 L .60351 .39969 L p F P
0 g
s
.759 .728 .824 r
.60351 .39969 m .6149 .39405 L .61792 .41144 L p F P
0 g
s
.018 .547 .854 r
.40855 .40829 m .42017 .41046 L .41778 .41348 L p F P
0 g
s
.141 .627 .918 r
.4295 .41611 m .41778 .41348 L .42017 .41046 L p F P
0 g
s
.517 .749 .98 r
.48838 .42536 m .50018 .42671 L .50054 .42907 L p F P
0 g
s
.572 .758 .966 r
.51215 .42905 m .50054 .42907 L .50018 .42671 L p F P
0 g
s
.582 .744 .954 r
.50054 .42907 m .51215 .42905 L .51287 .4304 L p F P
0 g
s
.563 .64 .885 r
.73955 .32367 m .72782 .32327 L .71269 .28934 L p F P
0 g
s
.652 .685 .868 r
.70185 .29278 m .71269 .28934 L .72782 .32327 L p F P
0 g
s
.632 .755 .936 r
.52378 .42826 m .51287 .4304 L .51215 .42905 L closepath p F P
0 g
s
.418 .514 .85 r
.81864 .39766 m .80631 .39277 L .80056 .3457 L p F P
0 g
s
.426 .508 .84 r
.78812 .34015 m .80056 .3457 L .80631 .39277 L p F P
0 g
s
.749 .727 .832 r
.6062 .41451 m .59445 .41721 L .59211 .40482 L p F P
0 g
s
.749 .727 .832 r
.59211 .40482 m .60351 .39969 L .6062 .41451 L p F P
0 g
s
.141 .627 .918 r
.42017 .41046 m .43177 .41257 L .4295 .41611 L p F P
0 g
s
.235 .681 .955 r
.44126 .41833 m .4295 .41611 L .43177 .41257 L p F P
0 g
s
.681 .736 .892 r
.52378 .42826 m .53545 .42919 L .53478 .43087 L closepath p F P
0 g
s
.704 .732 .872 r
.5471 .42987 m .53545 .42919 L .53557 .42749 L p F P
0 g
s
.704 .732 .872 r
.53557 .42749 m .54737 .4261 L .5471 .42987 L p F P
0 g
s
.718 .918 .962 r
.23119 .38025 m .24323 .38169 L .24086 .40264 L p F P
0 g
s
.718 .918 .962 r
.24086 .40264 m .22868 .4062 L .23119 .38025 L p F P
0 g
s
.235 .681 .955 r
.43177 .41257 m .44334 .41463 L .44126 .41833 L p F P
0 g
s
.304 .713 .976 r
.45302 .42028 m .44126 .41833 L .44334 .41463 L p F P
0 g
s
.835 .768 .788 r
.67124 .35301 m .66006 .36253 L .64947 .34071 L p F P
0 g
s
.835 .768 .788 r
.64947 .34071 m .65985 .32889 L .67124 .35301 L p F P
0 g
s
.743 .729 .839 r
.59445 .41721 m .5827 .4197 L .58071 .40965 L p F P
0 g
s
.743 .729 .839 r
.58071 .40965 m .59211 .40482 L .59445 .41721 L p F P
0 g
s
.572 .758 .966 r
.50018 .42671 m .51198 .42771 L .51215 .42905 L p F P
0 g
s
.626 .762 .944 r
.52378 .42826 m .51215 .42905 L .51198 .42771 L closepath p F P
0 g
s
.304 .713 .976 r
.44334 .41463 m .4549 .41665 L .45302 .42028 L p F P
0 g
s
.355 .732 .987 r
.4648 .42208 m .45302 .42028 L .4549 .41665 L p F P
0 g
s
.74 .732 .845 r
.5827 .4197 m .57093 .42206 L .56931 .41428 L p F P
0 g
s
.74 .732 .845 r
.56931 .41428 m .58071 .40965 L .5827 .4197 L p F P
0 g
s
.679 .737 .894 r
.52378 .42826 m .53557 .42749 L .53545 .42919 L closepath p F P
0 g
s
.355 .732 .987 r
.4549 .41665 m .46644 .41865 L .4648 .42208 L p F P
0 g
s
.402 .745 .993 r
.47658 .42378 m .4648 .42208 L .46644 .41865 L p F P
0 g
s
.735 .737 .853 r
.57093 .42206 m .55915 .42423 L .55792 .41866 L p F P
0 g
s
.735 .737 .853 r
.55792 .41866 m .56931 .41428 L .57093 .42206 L p F P
0 g
s
.402 .745 .993 r
.46644 .41865 m .47795 .42063 L .47658 .42378 L p F P
0 g
s
.452 .755 .994 r
.48838 .42536 m .47658 .42378 L .47795 .42063 L p F P
0 g
s
.724 .74 .864 r
.55915 .42423 m .54737 .4261 L .54653 .4226 L p F P
0 g
s
.724 .74 .864 r
.54653 .4226 m .55792 .41866 L .55915 .42423 L p F P
0 g
s
.452 .755 .994 r
.47795 .42063 m .48944 .4226 L .48838 .42536 L p F P
0 g
s
.509 .763 .988 r
.50018 .42671 m .48838 .42536 L .48944 .4226 L p F P
0 g
s
.676 .764 .917 r
.52378 .42826 m .53274 .42322 L .53419 .42442 L closepath p F P
0 g
s
.678 .775 .924 r
.52378 .42826 m .53087 .42232 L .53274 .42322 L closepath p F P
0 g
s
.682 .783 .927 r
.52378 .42826 m .52866 .42174 L .53087 .42232 L closepath p F P
0 g
s
.684 .786 .928 r
.52378 .42826 m .52622 .42149 L .52866 .42174 L closepath p F P
0 g
s
.682 .784 .928 r
.52378 .42826 m .52367 .42155 L .52622 .42149 L closepath p F P
0 g
s
.676 .779 .928 r
.52378 .42826 m .52113 .42188 L .52367 .42155 L closepath p F P
0 g
s
.665 .773 .93 r
.52378 .42826 m .5187 .42245 L .52113 .42188 L closepath p F P
0 g
s
.651 .768 .935 r
.52378 .42826 m .51652 .42322 L .5187 .42245 L closepath p F P
0 g
s
.637 .766 .941 r
.52378 .42826 m .51468 .42416 L .51652 .42322 L closepath p F P
0 g
s
.626 .765 .946 r
.52378 .42826 m .51327 .42524 L .51468 .42416 L closepath p F P
0 g
s
.62 .766 .949 r
.52378 .42826 m .51236 .42643 L .51327 .42524 L closepath p F P
0 g
s
.621 .766 .949 r
.52378 .42826 m .51198 .42771 L .51236 .42643 L closepath p F P
0 g
s
.677 .743 .9 r
.52378 .42826 m .53515 .42587 L .53557 .42749 L closepath p F P
0 g
s
.675 .752 .909 r
.52378 .42826 m .53419 .42442 L .53515 .42587 L closepath p F P
0 g
s
.509 .763 .988 r
.48944 .4226 m .50091 .42454 L .50018 .42671 L p F P
0 g
s
.568 .767 .972 r
.51198 .42771 m .50018 .42671 L .50091 .42454 L p F P
0 g
s
.469 .59 .891 r
.75146 .32603 m .73955 .32367 L .72373 .2884 L p F P
0 g
s
.563 .64 .885 r
.71269 .28934 m .72373 .2884 L .73955 .32367 L p F P
0 g
s
.568 .767 .972 r
.50091 .42454 m .51236 .42643 L .51198 .42771 L p F P
0 g
s
.706 .743 .88 r
.54737 .4261 m .53557 .42749 L .53515 .42587 L p F P
0 g
s
.706 .743 .88 r
.53515 .42587 m .54653 .4226 L .54737 .4261 L p F P
0 g
s
.832 .77 .793 r
.66006 .36253 m .64885 .37174 L .63906 .35219 L p F P
0 g
s
.832 .77 .793 r
.63906 .35219 m .64947 .34071 L .66006 .36253 L p F P
0 g
s
.737 .896 .951 r
.21913 .37878 m .23119 .38025 L .22868 .4062 L p F P
0 g
s
.737 .896 .951 r
.22868 .4062 m .21647 .40963 L .21913 .37878 L p F P
0 g
s
.414 .524 .86 r
.83099 .40238 m .81864 .39766 L .81308 .35116 L p F P
0 g
s
.418 .514 .85 r
.80056 .3457 m .81308 .35116 L .81864 .39766 L p F P
0 g
s
.707 .758 .892 r
.54653 .4226 m .53515 .42587 L .53419 .42442 L p F P
0 g
s
.574 .775 .974 r
.50272 .42255 m .51327 .42524 L .51236 .42643 L p F P
0 g
s
.574 .775 .974 r
.51236 .42643 m .50091 .42454 L .50272 .42255 L p F P
0 g
s
.821 .77 .805 r
.64885 .37174 m .63758 .38018 L .62862 .36279 L p F P
0 g
s
.821 .77 .805 r
.62862 .36279 m .63906 .35219 L .64885 .37174 L p F P
0 g
s
.748 .874 .938 r
.20704 .37729 m .21913 .37878 L .21647 .40963 L p F P
0 g
s
.748 .874 .938 r
.21647 .40963 m .20424 .41291 L .20704 .37729 L p F P
0 g
s
.727 .761 .879 r
.55792 .41866 m .54653 .4226 L .54462 .41961 L p F P
0 g
s
.707 .758 .892 r
.53419 .42442 m .54462 .41961 L .54653 .4226 L p F P
0 g
s
.708 .776 .906 r
.54462 .41961 m .53419 .42442 L .53274 .42322 L p F P
0 g
s
.59 .783 .972 r
.50553 .42072 m .51468 .42416 L .51327 .42524 L p F P
0 g
s
.59 .783 .972 r
.51327 .42524 m .50272 .42255 L .50553 .42072 L p F P
0 g
s
.519 .777 .991 r
.49213 .42012 m .50272 .42255 L .50091 .42454 L p F P
0 g
s
.519 .777 .991 r
.50091 .42454 m .48944 .4226 L .49213 .42012 L p F P
0 g
s
.413 .536 .871 r
.84336 .40691 m .83099 .40238 L .82566 .3564 L p F P
0 g
s
.414 .524 .86 r
.81308 .35116 m .82566 .3564 L .83099 .40238 L p F P
0 g
s
.739 .761 .87 r
.56931 .41428 m .55792 .41866 L .55508 .41404 L p F P
0 g
s
.727 .761 .879 r
.54462 .41961 m .55508 .41404 L .55792 .41866 L p F P
0 g
s
.805 .768 .819 r
.63758 .38018 m .62626 .38761 L .61813 .37227 L p F P
0 g
s
.805 .768 .819 r
.61813 .37227 m .62862 .36279 L .63758 .38018 L p F P
0 g
s
.708 .776 .906 r
.53274 .42322 m .54173 .41728 L .54462 .41961 L p F P
0 g
s
.709 .795 .918 r
.54173 .41728 m .53274 .42322 L .53087 .42232 L p F P
0 g
s
.746 .76 .865 r
.58071 .40965 m .56931 .41428 L .56556 .40798 L p F P
0 g
s
.739 .761 .87 r
.55508 .41404 m .56556 .40798 L .56931 .41428 L p F P
0 g
s
.385 .542 .889 r
.76354 .3299 m .75146 .32603 L .73497 .28963 L p F P
0 g
s
.469 .59 .891 r
.72373 .2884 m .73497 .28963 L .75146 .32603 L p F P
0 g
s
.615 .792 .967 r
.50921 .41904 m .51652 .42322 L .51468 .42416 L p F P
0 g
s
.615 .792 .967 r
.51468 .42416 m .50553 .42072 L .50921 .41904 L p F P
0 g
s
.75 .759 .86 r
.59211 .40482 m .58071 .40965 L .57605 .40163 L p F P
0 g
s
.746 .76 .865 r
.56556 .40798 m .57605 .40163 L .58071 .40965 L p F P
0 g
s
.753 .854 .925 r
.19493 .37579 m .20704 .37729 L .20424 .41291 L p F P
0 g
s
.753 .854 .925 r
.20424 .41291 m .192 .41605 L .19493 .37579 L p F P
0 g
s
.786 .765 .834 r
.62626 .38761 m .6149 .39405 L .60761 .38065 L p F P
0 g
s
.786 .765 .834 r
.60761 .38065 m .61813 .37227 L .62626 .38761 L p F P
0 g
s
.757 .76 .855 r
.60351 .39969 m .59211 .40482 L .58656 .39506 L p F P
0 g
s
.75 .759 .86 r
.57605 .40163 m .58656 .39506 L .59211 .40482 L p F P
0 g
s
.464 .772 .997 r
.48149 .41787 m .49213 .42012 L .48944 .4226 L p F P
0 g
s
.464 .772 .997 r
.48944 .4226 m .47795 .42063 L .48149 .41787 L p F P
0 g
s
.769 .762 .846 r
.6149 .39405 m .60351 .39969 L .59709 .38815 L p F P
0 g
s
.769 .762 .846 r
.59709 .38815 m .60761 .38065 L .6149 .39405 L p F P
0 g
s
.709 .795 .918 r
.53087 .42232 m .53799 .41572 L .54173 .41728 L p F P
0 g
s
.709 .81 .928 r
.53799 .41572 m .53087 .42232 L .52866 .42174 L p F P
0 g
s
.757 .76 .855 r
.58656 .39506 m .59709 .38815 L .60351 .39969 L p F P
0 g
s
.73 .785 .896 r
.55508 .41404 m .54462 .41961 L .54173 .41728 L p F P
0 g
s
.642 .802 .959 r
.51358 .41753 m .5187 .42245 L .51652 .42322 L p F P
0 g
s
.642 .802 .959 r
.51652 .42322 m .50921 .41904 L .51358 .41753 L p F P
0 g
s
.709 .81 .928 r
.52866 .42174 m .53357 .41492 L .53799 .41572 L p F P
0 g
s
.707 .819 .935 r
.53357 .41492 m .52866 .42174 L .52622 .42149 L p F P
0 g
s
.667 .811 .952 r
.51845 .41626 m .52113 .42188 L .5187 .42245 L p F P
0 g
s
.667 .811 .952 r
.5187 .42245 m .51358 .41753 L .51845 .41626 L p F P
0 g
s
.548 .794 .99 r
.49632 .4178 m .50553 .42072 L .50272 .42255 L p F P
0 g
s
.548 .794 .99 r
.50272 .42255 m .49213 .42012 L .49632 .4178 L p F P
0 g
s
.413 .547 .881 r
.85576 .41124 m .84336 .40691 L .83829 .36137 L p F P
0 g
s
.413 .536 .871 r
.82566 .3564 m .83829 .36137 L .84336 .40691 L p F P
0 g
s
.707 .819 .935 r
.52622 .42149 m .52869 .41482 L .53357 .41492 L p F P
0 g
s
.7 .822 .94 r
.52869 .41482 m .52622 .42149 L .52367 .42155 L p F P
0 g
s
.413 .763 .995 r
.4708 .41571 m .48149 .41787 L .47795 .42063 L p F P
0 g
s
.413 .763 .995 r
.47795 .42063 m .46644 .41865 L .4708 .41571 L p F P
0 g
s
.687 .818 .946 r
.52356 .41531 m .52367 .42155 L .52113 .42188 L p F P
0 g
s
.687 .818 .946 r
.52113 .42188 m .51845 .41626 L .52356 .41531 L p F P
0 g
s
.756 .836 .913 r
.18278 .37426 m .19493 .37579 L .192 .41605 L p F P
0 g
s
.756 .836 .913 r
.192 .41605 m .17974 .41906 L .18278 .37426 L p F P
0 g
s
.7 .822 .94 r
.52367 .42155 m .52356 .41531 L .52869 .41482 L p F P
0 g
s
.744 .791 .891 r
.56556 .40798 m .55508 .41404 L .55076 .41065 L p F P
0 g
s
.73 .785 .896 r
.54173 .41728 m .55076 .41065 L .55508 .41404 L p F P
0 g
s
.732 .811 .913 r
.55076 .41065 m .54173 .41728 L .53799 .41572 L p F P
0 g
s
.365 .75 .988 r
.46007 .41361 m .4708 .41571 L .46644 .41865 L p F P
0 g
s
.365 .75 .988 r
.46644 .41865 m .4549 .41665 L .46007 .41361 L p F P
0 g
s
.752 .795 .888 r
.57605 .40163 m .56556 .40798 L .55982 .40355 L p F P
0 g
s
.744 .791 .891 r
.55076 .41065 m .55982 .40355 L .56556 .40798 L p F P
0 g
s
.322 .508 .884 r
.77577 .33476 m .76354 .3299 L .74641 .29251 L p F P
0 g
s
.385 .542 .889 r
.73497 .28963 m .74641 .29251 L .76354 .3299 L p F P
0 g
s
.588 .811 .985 r
.50184 .41554 m .50921 .41904 L .50553 .42072 L p F P
0 g
s
.588 .811 .985 r
.50553 .42072 m .49632 .4178 L .50184 .41554 L p F P
0 g
s
.412 .557 .89 r
.86818 .41541 m .85576 .41124 L .85098 .36608 L p F P
0 g
s
.413 .547 .881 r
.83829 .36137 m .85098 .36608 L .85576 .41124 L p F P
0 g
s
.315 .733 .976 r
.44928 .41163 m .46007 .41361 L .4549 .41665 L p F P
0 g
s
.315 .733 .976 r
.4549 .41665 m .44334 .41463 L .44928 .41163 L p F P
0 g
s
.504 .795 .998 r
.48706 .41522 m .49632 .4178 L .49213 .42012 L p F P
0 g
s
.504 .795 .998 r
.49213 .42012 m .48149 .41787 L .48706 .41522 L p F P
0 g
s
.732 .811 .913 r
.53799 .41572 m .54515 .4086 L .55076 .41065 L p F P
0 g
s
.731 .833 .928 r
.54515 .4086 m .53799 .41572 L .53357 .41492 L p F P
0 g
s
.758 .799 .886 r
.58656 .39506 m .57605 .40163 L .56891 .39618 L p F P
0 g
s
.752 .795 .888 r
.55982 .40355 m .56891 .39618 L .57605 .40163 L p F P
0 g
s
.747 .823 .911 r
.55982 .40355 m .55076 .41065 L .54515 .4086 L p F P
0 g
s
.63 .828 .976 r
.50842 .41332 m .51358 .41753 L .50921 .41904 L p F P
0 g
s
.63 .828 .976 r
.50921 .41904 m .50184 .41554 L .50842 .41332 L p F P
0 g
s
.809 .834 .87 r
.69119 .2988 m .68067 .30719 L .66043 .2933 L p F P
0 g
s
.839 .829 .838 r
.68067 .30719 m .67024 .31746 L .65123 .30442 L p F P
0 g
s
.839 .829 .838 r
.65123 .30442 m .66043 .2933 L .68067 .30719 L p F P
0 g
s
.253 .707 .954 r
.43844 .40986 m .44928 .41163 L .44334 .41463 L p F P
0 g
s
.253 .707 .954 r
.44334 .41463 m .43177 .41257 L .43844 .40986 L p F P
0 g
s
.731 .833 .928 r
.53357 .41492 m .53852 .40785 L .54515 .4086 L p F P
0 g
s
.726 .847 .939 r
.53852 .40785 m .53357 .41492 L .52869 .41482 L p F P
0 g
s
.852 .824 .82 r
.67024 .31746 m .65985 .32889 L .64208 .31659 L p F P
0 g
s
.852 .824 .82 r
.64208 .31659 m .65123 .30442 L .67024 .31746 L p F P
0 g
s
.754 .832 .911 r
.70185 .29278 m .69119 .2988 L .66972 .28387 L p F P
0 g
s
.809 .834 .87 r
.66043 .2933 m .66972 .28387 L .69119 .2988 L p F P
0 g
s
.412 .557 .89 r
.85098 .36608 m .86372 .37055 L .86818 .41541 L p F P
0 g
s
.766 .802 .882 r
.59709 .38815 m .58656 .39506 L .57803 .38858 L p F P
0 g
s
.758 .799 .886 r
.56891 .39618 m .57803 .38858 L .58656 .39506 L p F P
0 g
s
.855 .819 .813 r
.65985 .32889 m .64947 .34071 L .63295 .32909 L p F P
0 g
s
.855 .819 .813 r
.63295 .32909 m .64208 .31659 L .65985 .32889 L p F P
0 g
s
.667 .841 .966 r
.51574 .41123 m .51845 .41626 L .51358 .41753 L p F P
0 g
s
.667 .841 .966 r
.51358 .41753 m .50842 .41332 L .51574 .41123 L p F P
0 g
s
.726 .847 .939 r
.52869 .41482 m .53117 .40821 L .53852 .40785 L p F P
0 g
s
.715 .853 .948 r
.53117 .40821 m .52869 .41482 L .52356 .41531 L p F P
0 g
s
.168 .665 .916 r
.42754 .40841 m .43844 .40986 L .43177 .41257 L p F P
0 g
s
.168 .665 .916 r
.43177 .41257 m .42017 .41046 L .42754 .40841 L p F P
0 g
s
.463 .791 .999 r
.47773 .41282 m .48706 .41522 L .48149 .41787 L p F P
0 g
s
.463 .791 .999 r
.48149 .41787 m .4708 .41571 L .47773 .41282 L p F P
0 g
s
.78 .805 .873 r
.60761 .38065 m .59709 .38815 L .58717 .38067 L p F P
0 g
s
.766 .802 .882 r
.57803 .38858 m .58717 .38067 L .59709 .38815 L p F P
0 g
s
.696 .85 .957 r
.52345 .40944 m .52356 .41531 L .51845 .41626 L p F P
0 g
s
.696 .85 .957 r
.51845 .41626 m .51574 .41123 L .52345 .40944 L p F P
0 g
s
.715 .853 .948 r
.52356 .41531 m .52345 .40944 L .53117 .40821 L p F P
0 g
s
.848 .816 .817 r
.64947 .34071 m .63906 .35219 L .62382 .34126 L p F P
0 g
s
.848 .816 .817 r
.62382 .34126 m .63295 .32909 L .64947 .34071 L p F P
0 g
s
.665 .813 .954 r
.71269 .28934 m .70185 .29278 L .67914 .2766 L p F P
0 g
s
.754 .832 .911 r
.66972 .28387 m .67914 .2766 L .70185 .29278 L p F P
0 g
s
.757 .833 .91 r
.56891 .39618 m .55982 .40355 L .55235 .40113 L p F P
0 g
s
.747 .823 .911 r
.54515 .4086 m .55235 .40113 L .55982 .40355 L p F P
0 g
s
.561 .821 .994 r
.49441 .41247 m .50184 .41554 L .49632 .4178 L p F P
0 g
s
.561 .821 .994 r
.49632 .4178 m .48706 .41522 L .49441 .41247 L p F P
0 g
s
.747 .85 .927 r
.55235 .40113 m .54515 .4086 L .53852 .40785 L p F P
0 g
s
.284 .489 .881 r
.78812 .34015 m .77577 .33476 L .75801 .2965 L p F P
0 g
s
.322 .508 .884 r
.74641 .29251 m .75801 .2965 L .77577 .33476 L p F P
0 g
s
.059 .599 .85 r
.41658 .40737 m .42754 .40841 L .42017 .41046 L p F P
0 g
s
.059 .599 .85 r
.42017 .41046 m .40855 .40829 L .41658 .40737 L p F P
0 g
s
.798 .808 .86 r
.61813 .37227 m .60761 .38065 L .59633 .3722 L p F P
0 g
s
.78 .805 .873 r
.58717 .38067 m .59633 .3722 L .60761 .38065 L p F P
0 g
s
.835 .813 .829 r
.63906 .35219 m .62862 .36279 L .61467 .35261 L p F P
0 g
s
.835 .813 .829 r
.61467 .35261 m .62382 .34126 L .63906 .35219 L p F P
0 g
s
.817 .811 .844 r
.62862 .36279 m .61813 .37227 L .6055 .36292 L p F P
0 g
s
.798 .808 .86 r
.59633 .3722 m .6055 .36292 L .61813 .37227 L p F P
0 g
s
.817 .811 .844 r
.6055 .36292 m .61467 .35261 L .62862 .36279 L p F P
0 g
s
0 .51 .754 r
.40554 .40676 m .41658 .40737 L .40855 .40829 L p F P
0 g
s
0 .51 .754 r
.40855 .40829 m .39691 .40605 L .40554 .40676 L p F P
0 g
s
.426 .784 .996 r
.46834 .41057 m .47773 .41282 L .4708 .41571 L p F P
0 g
s
.426 .784 .996 r
.4708 .41571 m .46007 .41361 L .46834 .41057 L p F P
0 g
s
.765 .84 .909 r
.57803 .38858 m .56891 .39618 L .55959 .39344 L p F P
0 g
s
.757 .833 .91 r
.55235 .40113 m .55959 .39344 L .56891 .39618 L p F P
0 g
s
.54 .767 .981 r
.72373 .2884 m .71269 .28934 L .68871 .27168 L p F P
0 g
s
.665 .813 .954 r
.67914 .2766 m .68871 .27168 L .71269 .28934 L p F P
0 g
s
.747 .85 .927 r
.53852 .40785 m .5435 .4006 L .55235 .40113 L p F P
0 g
s
.741 .868 .939 r
.5435 .4006 m .53852 .40785 L .53117 .40821 L p F P
0 g
s
.618 .844 .985 r
.50321 .40956 m .50842 .41332 L .50184 .41554 L p F P
0 g
s
.618 .844 .985 r
.50184 .41554 m .49441 .41247 L .50321 .40956 L p F P
0 g
s
.191 0 0 r
.39443 .40647 m .40554 .40676 L .39691 .40605 L p F P
0 g
s
.191 0 0 r
.39691 .40605 m .38525 .40376 L .39443 .40647 L p F P
0 g
s
.759 .864 .926 r
.55959 .39344 m .55235 .40113 L .5435 .4006 L p F P
0 g
s
.291 0 0 r
.38326 .40633 m .39443 .40647 L .38525 .40376 L p F P
0 g
s
.291 0 0 r
.38525 .40376 m .37357 .40144 L .38326 .40633 L p F P
0 g
s
.536 .823 .998 r
.48692 .40965 m .49441 .41247 L .48706 .41522 L p F P
0 g
s
.536 .823 .998 r
.48706 .41522 m .47773 .41282 L .48692 .40965 L p F P
0 g
s
.741 .868 .939 r
.53117 .40821 m .53367 .40164 L .5435 .4006 L p F P
0 g
s
.728 .875 .95 r
.53367 .40164 m .53117 .40821 L .52345 .40944 L p F P
0 g
s
.774 .847 .906 r
.58717 .38067 m .57803 .38858 L .56686 .38557 L p F P
0 g
s
.765 .84 .909 r
.55959 .39344 m .56686 .38557 L .57803 .38858 L p F P
0 g
s
.667 .861 .973 r
.51301 .40657 m .51574 .41123 L .50842 .41332 L p F P
0 g
s
.667 .861 .973 r
.50842 .41332 m .50321 .40956 L .51301 .40657 L p F P
0 g
s
.269 .485 .882 r
.80056 .3457 m .78812 .34015 L .76976 .30107 L p F P
0 g
s
.284 .489 .881 r
.75801 .2965 m .76976 .30107 L .78812 .34015 L p F P
0 g
s
.386 .775 .989 r
.45888 .40854 m .46834 .41057 L .46007 .41361 L p F P
0 g
s
.386 .775 .989 r
.46007 .41361 m .44928 .41163 L .45888 .40854 L p F P
0 g
s
.357 0 0 r
.37202 .40604 m .38326 .40633 L .37357 .40144 L p F P
0 g
s
.357 0 0 r
.37357 .40144 m .36188 .39914 L .37202 .40604 L p F P
0 g
s
.728 .875 .95 r
.52345 .40944 m .52334 .40379 L .53367 .40164 L p F P
0 g
s
.704 .872 .961 r
.52334 .40379 m .52345 .40944 L .51574 .41123 L p F P
0 g
s
.704 .872 .961 r
.51574 .41123 m .51301 .40657 L .52334 .40379 L p F P
0 g
s
.398 .697 .981 r
.73497 .28963 m .72373 .2884 L .69847 .26904 L p F P
0 g
s
.54 .767 .981 r
.68871 .27168 m .69847 .26904 L .72373 .2884 L p F P
0 g
s
.389 0 0 r
.36075 .40529 m .37202 .40604 L .36188 .39914 L p F P
0 g
s
.389 0 0 r
.36188 .39914 m .35015 .3969 L .36075 .40529 L p F P
0 g
s
.787 .852 .899 r
.59633 .3722 m .58717 .38067 L .57417 .37745 L p F P
0 g
s
.774 .847 .906 r
.56686 .38557 m .57417 .37745 L .58717 .38067 L p F P
0 g
s
.759 .864 .926 r
.5435 .4006 m .54851 .39323 L .55959 .39344 L p F P
0 g
s
.753 .884 .938 r
.54851 .39323 m .5435 .4006 L .53367 .40164 L p F P
0 g
s
.767 .875 .926 r
.56686 .38557 m .55959 .39344 L .54851 .39323 L p F P
0 g
s
.391 0 0 r
.34945 .4038 m .36075 .40529 L .35015 .3969 L p F P
0 g
s
.391 0 0 r
.35015 .3969 m .3384 .39476 L .34945 .4038 L p F P
0 g
s
.609 .852 .99 r
.49795 .40604 m .50321 .40956 L .49441 .41247 L p F P
0 g
s
.609 .852 .99 r
.49441 .41247 m .48692 .40965 L .49795 .40604 L p F P
0 g
s
.334 .761 .973 r
.44935 .40692 m .45888 .40854 L .44928 .41163 L p F P
0 g
s
.334 .761 .973 r
.44928 .41163 m .43844 .40986 L .44935 .40692 L p F P
0 g
s
.514 .824 1 r
.47937 .40701 m .48692 .40965 L .47773 .41282 L p F P
0 g
s
.514 .824 1 r
.47773 .41282 m .46834 .41057 L .47937 .40701 L p F P
0 g
s
.805 .857 .888 r
.6055 .36292 m .59633 .3722 L .58151 .36892 L p F P
0 g
s
.787 .852 .899 r
.57417 .37745 m .58151 .36892 L .59633 .3722 L p F P
0 g
s
.361 0 0 r
.33816 .40137 m .34945 .4038 L .3384 .39476 L p F P
0 g
s
.361 0 0 r
.3384 .39476 m .32662 .39276 L .33816 .40137 L p F P
0 g
s
.27 .491 .887 r
.81308 .35116 m .80056 .3457 L .78163 .30581 L p F P
0 g
s
.269 .485 .882 r
.76976 .30107 m .78163 .30581 L .80056 .3457 L p F P
0 g
s
.753 .884 .938 r
.53367 .40164 m .53619 .39505 L .54851 .39323 L p F P
0 g
s
.738 .891 .949 r
.53619 .39505 m .53367 .40164 L .52334 .40379 L p F P
0 g
s
.297 0 0 r
.32687 .39789 m .33816 .40137 L .32662 .39276 L p F P
0 g
s
.297 0 0 r
.32662 .39276 m .31481 .39089 L .32687 .39789 L p F P
0 g
s
.825 .862 .874 r
.61467 .35261 m .6055 .36292 L .58887 .35977 L p F P
0 g
s
.805 .857 .888 r
.58151 .36892 m .58887 .35977 L .6055 .36292 L p F P
0 g
s
.669 .873 .976 r
.51026 .40211 m .51301 .40657 L .50321 .40956 L p F P
0 g
s
.669 .873 .976 r
.50321 .40956 m .49795 .40604 L .51026 .40211 L p F P
0 g
s
.273 .622 .96 r
.74641 .29251 m .73497 .28963 L .70841 .26836 L p F P
0 g
s
.398 .697 .981 r
.69847 .26904 m .70841 .26836 L .73497 .28963 L p F P
0 g
s
.776 .884 .923 r
.57417 .37745 m .56686 .38557 L .55356 .38575 L p F P
0 g
s
.767 .875 .926 r
.54851 .39323 m .55356 .38575 L .56686 .38557 L p F P
0 g
s
.26 .735 .938 r
.43974 .40595 m .44935 .40692 L .43844 .40986 L p F P
0 g
s
.26 .735 .938 r
.43844 .40986 m .42754 .40841 L .43974 .40595 L p F P
0 g
s
.738 .891 .949 r
.52334 .40379 m .52322 .39824 L .53619 .39505 L p F P
0 g
s
.711 .886 .961 r
.52322 .39824 m .52334 .40379 L .51301 .40657 L p F P
0 g
s
.843 .867 .86 r
.62382 .34126 m .61467 .35261 L .59624 .34986 L p F P
0 g
s
.825 .862 .874 r
.58887 .35977 m .59624 .34986 L .61467 .35261 L p F P
0 g
s
.192 0 0 r
.31561 .39342 m .32687 .39789 L .31481 .39089 L p F P
0 g
s
.192 0 0 r
.31481 .39089 m .30296 .38916 L .31561 .39342 L p F P
0 g
s
.711 .886 .961 r
.51301 .40657 m .51026 .40211 L .52322 .39824 L p F P
0 g
s
.762 .896 .937 r
.55356 .38575 m .54851 .39323 L .53619 .39505 L p F P
0 g
s
.858 .873 .849 r
.63295 .32909 m .62382 .34126 L .60363 .33918 L p F P
0 g
s
.843 .867 .86 r
.59624 .34986 m .60363 .33918 L .62382 .34126 L p F P
0 g
s
.488 .825 .999 r
.47175 .40466 m .47937 .40701 L .46834 .41057 L p F P
0 g
s
.488 .825 .999 r
.46834 .41057 m .45888 .40854 L .47175 .40466 L p F P
0 g
s
.868 .883 .845 r
.64208 .31659 m .63295 .32909 L .61103 .32788 L p F P
0 g
s
.858 .873 .849 r
.60363 .33918 m .61103 .32788 L .63295 .32909 L p F P
0 g
s
0 .533 .745 r
.30437 .38807 m .31561 .39342 L .30296 .38916 L p F P
0 g
s
0 .533 .745 r
.30296 .38916 m .29107 .38755 L .30437 .38807 L p F P
0 g
s
.869 .896 .85 r
.65123 .30442 m .64208 .31659 L .61845 .31631 L p F P
0 g
s
.868 .883 .845 r
.61103 .32788 m .61845 .31631 L .64208 .31659 L p F P
0 g
s
.601 .858 .992 r
.49264 .40271 m .49795 .40604 L .48692 .40965 L p F P
0 g
s
.601 .858 .992 r
.48692 .40965 m .47937 .40701 L .49264 .40271 L p F P
0 g
s
.861 .912 .865 r
.66043 .2933 m .65123 .30442 L .6259 .30494 L p F P
0 g
s
.869 .896 .85 r
.61845 .31631 m .6259 .30494 L .65123 .30442 L p F P
0 g
s
.788 .893 .919 r
.58151 .36892 m .57417 .37745 L .55864 .37813 L p F P
0 g
s
.776 .884 .923 r
.55356 .38575 m .55864 .37813 L .57417 .37745 L p F P
0 g
s
.279 .503 .893 r
.82566 .3564 m .81308 .35116 L .79359 .31046 L p F P
0 g
s
.27 .491 .887 r
.78163 .30581 m .79359 .31046 L .81308 .35116 L p F P
0 g
s
.158 .685 .871 r
.43003 .40579 m .43974 .40595 L .42754 .40841 L p F P
0 g
s
.158 .685 .871 r
.42754 .40841 m .41658 .40737 L .43003 .40579 L p F P
0 g
s
.122 .652 .871 r
.29314 .38207 m .30437 .38807 L .29107 .38755 L p F P
0 g
s
.122 .652 .871 r
.29107 .38755 m .27916 .38603 L .29314 .38207 L p F P
0 g
s
.836 .93 .892 r
.66972 .28387 m .66043 .2933 L .6334 .29431 L p F P
0 g
s
.861 .912 .865 r
.6259 .30494 m .6334 .29431 L .66043 .2933 L p F P
0 g
s
.762 .896 .937 r
.53619 .39505 m .53873 .38844 L .55356 .38575 L p F P
0 g
s
.747 .902 .947 r
.53873 .38844 m .53619 .39505 L .52322 .39824 L p F P
0 g
s
.191 .565 .936 r
.75801 .2965 m .74641 .29251 L .71852 .26919 L p F P
0 g
s
.273 .622 .96 r
.70841 .26836 m .71852 .26919 L .74641 .29251 L p F P
0 g
s
.283 .738 .956 r
.28192 .37564 m .29314 .38207 L .27916 .38603 L p F P
0 g
s
.283 .738 .956 r
.27916 .38603 m .26721 .38457 L .28192 .37564 L p F P
0 g
s
.77 .907 .935 r
.55864 .37813 m .55356 .38575 L .53873 .38844 L p F P
0 g
s
.788 .943 .927 r
.67914 .2766 m .66972 .28387 L .64097 .28487 L p F P
0 g
s
.836 .93 .892 r
.6334 .29431 m .64097 .28487 L .66972 .28387 L p F P
0 g
s
.67 .882 .977 r
.50747 .39779 m .51026 .40211 L .49795 .40604 L p F P
0 g
s
.67 .882 .977 r
.49795 .40604 m .49264 .40271 L .50747 .39779 L p F P
0 g
s
.802 .903 .912 r
.58887 .35977 m .58151 .36892 L .56375 .3703 L p F P
0 g
s
.788 .893 .919 r
.55864 .37813 m .56375 .3703 L .58151 .36892 L p F P
0 g
s
.45 .826 .991 r
.46405 .40285 m .47175 .40466 L .45888 .40854 L p F P
0 g
s
.45 .826 .991 r
.45888 .40854 m .44935 .40692 L .46405 .40285 L p F P
0 g
s
.747 .902 .947 r
.52322 .39824 m .52311 .39277 L .53873 .38844 L p F P
0 g
s
.718 .897 .96 r
.52311 .39277 m .52322 .39824 L .51026 .40211 L p F P
0 g
s
.411 .783 .993 r
.2707 .36898 m .28192 .37564 L .26721 .38457 L p F P
0 g
s
.411 .783 .993 r
.26721 .38457 m .25523 .38313 L .2707 .36898 L p F P
0 g
s
.038 .605 .769 r
.42021 .40648 m .43003 .40579 L .41658 .40737 L p F P
0 g
s
.038 .605 .769 r
.41658 .40737 m .41226 .40713 L p .42021 .40648 L F P
0 g
s
.174 .71 .791 r
.43003 .40579 m .42021 .40648 L .44041 .40322 L p F P
0 g
s
0 0 0 r
.42021 .40648 m .41029 .40785 L .42767 .40587 L p F P
0 g
s
.292 .781 .898 r
.43974 .40595 m .43003 .40579 L .44839 .40199 L p F P
0 g
s
.174 .71 .791 r
.44041 .40322 m .44839 .40199 L .43715 .40431 L p F P
0 g
s
.174 .71 .791 r
.43715 .40431 m .43003 .40579 L p .43426 .40474 L F P
0 g
s
.174 .71 .791 r
.43426 .40474 m .44041 .40322 L .43715 .40431 L F
0 0 0 r
.42767 .40587 m .43231 .40535 L p .42639 .4059 L F P
0 g
s
0 0 0 r
.42021 .40648 m .42524 .40607 L .42639 .4059 L F
.42524 .40607 m .42767 .40587 L .42639 .4059 L F
.038 .605 .769 r
.41226 .40713 m .40554 .40676 L .42021 .40648 L p F P
0 g
s
.718 .897 .96 r
.51026 .40211 m .50747 .39779 L .52311 .39277 L p F P
0 g
s
.292 .517 .9 r
.83829 .36137 m .82566 .3564 L .80564 .31486 L p F P
0 g
s
.279 .503 .893 r
.79359 .31046 m .80564 .31486 L .82566 .3564 L p F P
0 g
s
.707 .939 .96 r
.68871 .27168 m .67914 .2766 L .64863 .27697 L p F P
0 g
s
.788 .943 .927 r
.64097 .28487 m .64863 .27697 L .67914 .2766 L p F P
0 g
s
.589 .866 .994 r
.48728 .39967 m .49264 .40271 L .47937 .40701 L p F P
0 g
s
.589 .866 .994 r
.47937 .40701 m .47175 .40466 L .48728 .39967 L p F P
0 g
s
.501 .8 .999 r
.25946 .36225 m .2707 .36898 L .25523 .38313 L p F P
0 g
s
.501 .8 .999 r
.25523 .38313 m .24323 .38169 L .25946 .36225 L p F P
0 g
s
.819 .914 .903 r
.59624 .34986 m .58887 .35977 L .5689 .36218 L p F P
0 g
s
.802 .903 .912 r
.56375 .3703 m .5689 .36218 L .58887 .35977 L p F P
0 g
s
.77 .907 .935 r
.53873 .38844 m .5413 .38184 L .55864 .37813 L p F P
0 g
s
.753 .915 .946 r
.5413 .38184 m .53873 .38844 L .52311 .39277 L p F P
0 g
s
.777 .92 .933 r
.56375 .3703 m .55864 .37813 L .5413 .38184 L p F P
0 g
s
.562 .799 .988 r
.24819 .35557 m .25946 .36225 L .24323 .38169 L p F P
0 g
s
.562 .799 .988 r
.24323 .38169 m .23119 .38025 L .24819 .35557 L p F P
0 g
s
.079 0 0 r
.41029 .40785 m .42021 .40648 L .40554 .40676 L p F P
0 g
s
.079 0 0 r
.40554 .40676 m .39443 .40647 L .41029 .40785 L p F P
0 g
s
.155 .535 .922 r
.76976 .30107 m .75801 .2965 L .72879 .27102 L p F P
0 g
s
.191 .565 .936 r
.71852 .26919 m .72879 .27102 L .75801 .2965 L p F P
0 g
s
.387 .817 .963 r
.45627 .40188 m .46405 .40285 L .44935 .40692 L p F P
0 g
s
.387 .817 .963 r
.44935 .40692 m .43974 .40595 L .45627 .40188 L p F P
0 g
s
.603 .792 .972 r
.2369 .34899 m .24819 .35557 L .23119 .38025 L p F P
0 g
s
.603 .792 .972 r
.23119 .38025 m .21913 .37878 L .2369 .34899 L p F P
0 g
s
.594 .909 .981 r
.69847 .26904 m .68871 .27168 L .65641 .27076 L p F P
0 g
s
.707 .939 .96 r
.64863 .27697 m .65641 .27076 L .68871 .27168 L p F P
0 g
s
.667 .894 .979 r
.50466 .39372 m .50747 .39779 L .49264 .40271 L p F P
0 g
s
.667 .894 .979 r
.49264 .40271 m .48728 .39967 L .50466 .39372 L p F P
0 g
s
.836 .925 .892 r
.60363 .33918 m .59624 .34986 L .57407 .35371 L p F P
0 g
s
.819 .914 .903 r
.5689 .36218 m .57407 .35371 L .59624 .34986 L p F P
0 g
s
.304 .53 .906 r
.85098 .36608 m .83829 .36137 L .81776 .31896 L p F P
0 g
s
.292 .517 .9 r
.80564 .31486 m .81776 .31896 L .83829 .36137 L p F P
0 g
s
.753 .915 .946 r
.52311 .39277 m .52299 .38744 L .5413 .38184 L p F P
0 g
s
.72 .91 .961 r
.52299 .38744 m .52311 .39277 L .50747 .39779 L p F P
0 g
s
.631 .783 .954 r
.22557 .34252 m .2369 .34899 L .21913 .37878 L p F P
0 g
s
.631 .783 .954 r
.21913 .37878 m .20704 .37729 L .22557 .34252 L p F P
0 g
s
.72 .91 .961 r
.50747 .39779 m .50466 .39372 L .52299 .38744 L p F P
0 g
s
.564 .878 .993 r
.48185 .39719 m .48728 .39967 L .47175 .40466 L p F P
0 g
s
.564 .878 .993 r
.47175 .40466 m .46405 .40285 L .48185 .39719 L p F P
0 g
s
.172 0 0 r
.40027 .40951 m .41029 .40785 L .39443 .40647 L p F P
0 g
s
.172 0 0 r
.39443 .40647 m .38326 .40633 L .40027 .40951 L p F P
0 g
s
.784 .936 .929 r
.5689 .36218 m .56375 .3703 L .54388 .37527 L p F P
0 g
s
.777 .92 .933 r
.5413 .38184 m .54388 .37527 L .56375 .3703 L p F P
0 g
s
.85 .937 .881 r
.61103 .32788 m .60363 .33918 L .57927 .34488 L p F P
0 g
s
.836 .925 .892 r
.57407 .35371 m .57927 .34488 L .60363 .33918 L p F P
0 g
s
.651 .773 .938 r
.2142 .33616 m .22557 .34252 L .20704 .37729 L p F P
0 g
s
.651 .773 .938 r
.20704 .37729 m .19493 .37579 L .2142 .33616 L p F P
0 g
s
.754 .931 .946 r
.54388 .37527 m .5413 .38184 L .52299 .38744 L p F P
0 g
s
.292 .781 .898 r
.44839 .40199 m .45627 .40188 L .43974 .40595 L p F P
0 g
s
.469 .853 .981 r
.70841 .26836 m .69847 .26904 L .66432 .26617 L p F P
0 g
s
.594 .909 .981 r
.65641 .27076 m .66432 .26617 L .69847 .26904 L p F P
0 g
s
.666 .764 .923 r
.2028 .32989 m .2142 .33616 L .19493 .37579 L p F P
0 g
s
.666 .764 .923 r
.19493 .37579 m .18278 .37426 L .2028 .32989 L p F P
0 g
s
.316 .542 .911 r
.86372 .37055 m .85098 .36608 L .82996 .32277 L p F P
0 g
s
.304 .53 .906 r
.81776 .31896 m .82996 .32277 L .85098 .36608 L p F P
0 g
s
.86 .949 .872 r
.61845 .31631 m .61103 .32788 L .5845 .33575 L p F P
0 g
s
.85 .937 .881 r
.57927 .34488 m .5845 .33575 L .61103 .32788 L p F P
0 g
s
.154 .527 .92 r
.78163 .30581 m .76976 .30107 L .7392 .27337 L p F P
0 g
s
.155 .535 .922 r
.72879 .27102 m .7392 .27337 L .76976 .30107 L p F P
0 g
s
.234 0 0 r
.39017 .4109 m .40027 .40951 L .38326 .40633 L p F P
0 g
s
.234 0 0 r
.38326 .40633 m .37202 .40604 L .39017 .4109 L p F P
0 g
s
.654 .912 .98 r
.50182 .39011 m .50466 .39372 L .48728 .39967 L p F P
0 g
s
.654 .912 .98 r
.48728 .39967 m .48185 .39719 L .50182 .39011 L p F P
0 g
s
.862 .961 .867 r
.6259 .30494 m .61845 .31631 L .58976 .32647 L p F P
0 g
s
.86 .949 .872 r
.5845 .33575 m .58976 .32647 L .61845 .31631 L p F P
0 g
s
.791 .954 .922 r
.57407 .35371 m .5689 .36218 L .54649 .36879 L p F P
0 g
s
.784 .936 .929 r
.54388 .37527 m .54649 .36879 L .5689 .36218 L p F P
0 g
s
.754 .931 .946 r
.52299 .38744 m .52288 .38238 L .54388 .37527 L p F P
0 g
s
.715 .929 .962 r
.52288 .38238 m .52299 .38744 L .50466 .39372 L p F P
0 g
s
.515 .885 .974 r
.47636 .3956 m .48185 .39719 L .46405 .40285 L p F P
0 g
s
.515 .885 .974 r
.46405 .40285 m .45627 .40188 L .47636 .3956 L p F P
0 g
s
.715 .929 .962 r
.50466 .39372 m .50182 .39011 L .52288 .38238 L p F P
0 g
s
.316 .542 .911 r
.82996 .32277 m .84224 .32632 L .86372 .37055 L p F P
0 g
s
.856 .972 .866 r
.6334 .29431 m .6259 .30494 L .59505 .31723 L p F P
0 g
s
.862 .961 .867 r
.58976 .32647 m .59505 .31723 L .6259 .30494 L p F P
0 g
s
.75 .952 .942 r
.54649 .36879 m .54388 .37527 L .52288 .38238 L p F P
0 g
s
.364 .791 .971 r
.71852 .26919 m .70841 .26836 L .67236 .26299 L p F P
0 g
s
.469 .853 .981 r
.66432 .26617 m .67236 .26299 L .70841 .26836 L p F P
0 g
s
.263 0 0 r
.38002 .41139 m .39017 .4109 L .37202 .40604 L p F P
0 g
s
.263 0 0 r
.37202 .40604 m .36075 .40529 L .38002 .41139 L p F P
0 g
s
.797 .971 .911 r
.57927 .34488 m .57407 .35371 L .54912 .36245 L p F P
0 g
s
.791 .954 .922 r
.54649 .36879 m .54912 .36245 L .57407 .35371 L p F P
0 g
s
.174 .533 .923 r
.79359 .31046 m .78163 .30581 L .74972 .27587 L p F P
0 g
s
.154 .527 .92 r
.7392 .27337 m .74972 .27587 L .78163 .30581 L p F P
0 g
s
.841 .981 .872 r
.64097 .28487 m .6334 .29431 L .60038 .30826 L p F P
0 g
s
.856 .972 .866 r
.59505 .31723 m .60038 .30826 L .6334 .29431 L p F P
0 g
s
.62 .929 .969 r
.49894 .38725 m .50182 .39011 L .48185 .39719 L p F P
0 g
s
.62 .929 .969 r
.48185 .39719 m .47636 .3956 L .49894 .38725 L p F P
0 g
s
.75 .952 .942 r
.52288 .38238 m .52276 .37778 L .54649 .36879 L p F P
0 g
s
.696 .95 .956 r
.52276 .37778 m .52288 .38238 L .50182 .39011 L p F P
0 g
s
.257 0 0 r
.36985 .4104 m .38002 .41139 L .36075 .40529 L p F P
0 g
s
.257 0 0 r
.36075 .40529 m .34945 .4038 L .36985 .4104 L p F P
0 g
s
.43 .866 .916 r
.4708 .39513 m .47636 .3956 L .45627 .40188 L p F P
0 g
s
.43 .866 .916 r
.45627 .40188 m .44839 .40199 L .4708 .39513 L p F P
0 g
s
.816 .986 .883 r
.64863 .27697 m .64097 .28487 L .60576 .29976 L p F P
0 g
s
.841 .981 .872 r
.60038 .30826 m .60576 .29976 L .64097 .28487 L p F P
0 g
s
.736 .971 .93 r
.54912 .36245 m .54649 .36879 L .52276 .37778 L p F P
0 g
s
.696 .95 .956 r
.50182 .39011 m .49894 .38725 L .52276 .37778 L p F P
0 g
s
0 0 0 r
.43231 .40535 m .4241 .40786 L .42755 .40688 L p F P
0 g
s
0 0 0 r
.43231 .40535 m .44041 .40322 L .43736 .40371 L p F P
0 g
s
.318 .807 .813 r
.44839 .40199 m .44041 .40322 L .46515 .39583 L p F P
0 g
s
.22 .735 .707 r
.45941 .39747 m .46515 .39583 L .46322 .3964 L p F P
0 g
s
.22 .735 .707 r
.46322 .3964 m .44041 .40322 L p .45249 .39956 L F P
0 g
s
.22 .735 .707 r
.45249 .39956 m .45941 .39747 L .46276 .39654 L F
.44041 .40322 m .43231 .40535 L .45941 .39747 L p F P
0 g
s
0 0 0 r
.4536 .39951 m .45941 .39747 L .43231 .40535 L p F P
0 g
s
.359 .817 .714 r
.45941 .39747 m .4536 .39951 L .45609 .39839 L p F P
0 g
s
.359 .817 .714 r
.45609 .39839 m .48702 .38447 L p .45941 .39747 L F P
0 g
s
.22 .735 .707 r
.46276 .39654 m .45941 .39747 L .46322 .3964 L F
0 0 0 r
.42755 .40688 m .42942 .40635 L p .43231 .40535 L F P
0 g
s
0 0 0 r
.42942 .40635 m .4536 .39951 L p .44012 .4032 L F P
0 g
s
0 0 0 r
.43231 .40535 m .42942 .40635 L .44012 .4032 L F
.43736 .40371 m .42021 .40648 L p .43231 .40535 L F P
0 g
s
.801 .984 .894 r
.5845 .33575 m .57927 .34488 L .55178 .35623 L p F P
0 g
s
.797 .971 .911 r
.54912 .36245 m .55178 .35623 L .57927 .34488 L p F P
0 g
s
.298 .741 .963 r
.72879 .27102 m .71852 .26919 L .68052 .26088 L p F P
0 g
s
.364 .791 .971 r
.67236 .26299 m .68052 .26088 L .71852 .26919 L p F P
0 g
s
.21 0 0 r
.3597 .40752 m .36985 .4104 L .34945 .4038 L p F P
0 g
s
.21 0 0 r
.34945 .4038 m .33816 .40137 L .3597 .40752 L p F P
0 g
s
.204 .546 .929 r
.80564 .31486 m .79359 .31046 L .76033 .27826 L p F P
0 g
s
.174 .533 .923 r
.74972 .27587 m .76033 .27826 L .79359 .31046 L p F P
0 g
s
.782 .985 .9 r
.65641 .27076 m .64863 .27697 L .61119 .29186 L p F P
0 g
s
.816 .986 .883 r
.60576 .29976 m .61119 .29186 L .64863 .27697 L p F P
0 g
s
.806 .992 .875 r
.58976 .32647 m .5845 .33575 L .55446 .35011 L p F P
0 g
s
.801 .984 .894 r
.55178 .35623 m .55446 .35011 L .5845 .33575 L p F P
0 g
s
0 .455 .754 r
.34959 .40256 m .3597 .40752 L .33816 .40137 L p F P
0 g
s
0 .455 .754 r
.33816 .40137 m .32687 .39789 L .34959 .40256 L p F P
0 g
s
.553 .926 .925 r
.49603 .38533 m .49894 .38725 L .47636 .3956 L p F P
0 g
s
.553 .926 .925 r
.47636 .3956 m .4708 .39513 L .49603 .38533 L p F P
0 g
s
.736 .971 .93 r
.52276 .37778 m .52264 .37378 L .54912 .36245 L p F P
0 g
s
.656 .962 .929 r
.52264 .37378 m .52276 .37778 L .49894 .38725 L p F P
0 g
s
.714 .982 .903 r
.55178 .35623 m .54912 .36245 L .52264 .37378 L p F P
0 g
s
.318 .807 .813 r
.46515 .39583 m .4708 .39513 L .44839 .40199 L p F P
0 g
s
.009 0 0 r
.4241 .40786 m .43231 .40535 L .41029 .40785 L p F P
0 g
s
.009 0 0 r
.41029 .40785 m .40027 .40951 L .4241 .40786 L p F P
0 g
s
.656 .962 .929 r
.49894 .38725 m .49603 .38533 L .52264 .37378 L p F P
0 g
s
.01 .52 .863 r
.33954 .39557 m .34959 .40256 L .32687 .39789 L p F P
0 g
s
.01 .52 .863 r
.32687 .39789 m .31561 .39342 L .33954 .39557 L p F P
0 g
s
.273 .71 .964 r
.7392 .27337 m .72879 .27102 L .68879 .25946 L p F P
0 g
s
.298 .741 .963 r
.68052 .26088 m .68879 .25946 L .72879 .27102 L p F P
0 g
s
.744 .977 .92 r
.66432 .26617 m .65641 .27076 L .61669 .28464 L p F P
0 g
s
.782 .985 .9 r
.61119 .29186 m .61669 .28464 L .65641 .27076 L p F P
0 g
s
.236 .56 .935 r
.81776 .31896 m .80564 .31486 L .77104 .28041 L p F P
0 g
s
.204 .546 .929 r
.76033 .27826 m .77104 .28041 L .80564 .31486 L p F P
0 g
s
.814 .995 .86 r
.59505 .31723 m .58976 .32647 L .55717 .344 L p F P
0 g
s
.806 .992 .875 r
.55446 .35011 m .55717 .344 L .58976 .32647 L p F P
0 g
s
.143 .569 .928 r
.32955 .38685 m .33954 .39557 L .31561 .39342 L p F P
0 g
s
.143 .569 .928 r
.31561 .39342 m .30437 .38807 L .32955 .38685 L p F P
0 g
s
.257 .598 .951 r
.31961 .37681 m .32955 .38685 L .30437 .38807 L p F P
0 g
s
.257 .598 .951 r
.30437 .38807 m .29314 .38207 L .31961 .37681 L p F P
0 g
s
.694 .982 .868 r
.55446 .35011 m .55178 .35623 L .52251 .3704 L p F P
0 g
s
.714 .982 .903 r
.52264 .37378 m .52251 .3704 L .55178 .35623 L p F P
0 g
s
.596 .95 .874 r
.52251 .3704 m .52264 .37378 L .49603 .38533 L p F P
0 g
s
.037 0 0 r
.41582 .41003 m .4241 .40786 L .40027 .40951 L p F P
0 g
s
.037 0 0 r
.40027 .40951 m .39017 .4109 L .41582 .41003 L p F P
0 g
s
.825 .996 .852 r
.60038 .30826 m .59505 .31723 L .55989 .33776 L p F P
0 g
s
.814 .995 .86 r
.55717 .344 m .55989 .33776 L .59505 .31723 L p F P
0 g
s
.46 .888 .84 r
.49307 .38441 m .49603 .38533 L .4708 .39513 L p F P
0 g
s
.46 .888 .84 r
.4708 .39513 m .46515 .39583 L .49307 .38441 L p F P
0 g
s
.347 .615 .95 r
.30971 .36592 m .31961 .37681 L .29314 .38207 L p F P
0 g
s
.347 .615 .95 r
.29314 .38207 m .28192 .37564 L .30971 .36592 L p F P
0 g
s
.705 .963 .942 r
.67236 .26299 m .66432 .26617 L .62225 .27807 L p F P
0 g
s
.744 .977 .92 r
.61669 .28464 m .62225 .27807 L .66432 .26617 L p F P
0 g
s
.415 .627 .941 r
.29981 .35457 m .30971 .36592 L .28192 .37564 L p F P
0 g
s
.415 .627 .941 r
.28192 .37564 m .2707 .36898 L .29981 .35457 L p F P
0 g
s
.264 .572 .939 r
.82996 .32277 m .81776 .31896 L .78183 .28227 L p F P
0 g
s
.236 .56 .935 r
.77104 .28041 m .78183 .28227 L .81776 .31896 L p F P
0 g
s
.279 .696 .97 r
.74972 .27587 m .7392 .27337 L .69717 .25839 L p F P
0 g
s
.273 .71 .964 r
.68879 .25946 m .69717 .25839 L .7392 .27337 L p F P
0 g
s
.596 .95 .874 r
.49603 .38533 m .49307 .38441 L .52251 .3704 L p F P
0 g
s
.467 .636 .929 r
.28991 .34311 m .29981 .35457 L .2707 .36898 L p F P
0 g
s
.467 .636 .929 r
.2707 .36898 m .25946 .36225 L .28991 .34311 L p F P
0 g
s
.508 .645 .918 r
.27999 .33174 m .28991 .34311 L .25946 .36225 L p F P
0 g
s
.508 .645 .918 r
.25946 .36225 m .24819 .35557 L .27999 .33174 L p F P
0 g
s
.838 .993 .852 r
.60576 .29976 m .60038 .30826 L .56265 .33127 L p F P
0 g
s
.825 .996 .852 r
.55989 .33776 m .56265 .33127 L .60038 .30826 L p F P
0 g
s
.693 .982 .84 r
.55717 .344 m .55446 .35011 L .52239 .36749 L p F P
0 g
s
.694 .982 .868 r
.52251 .3704 m .52239 .36749 L .55446 .35011 L p F P
0 g
s
.54 .652 .907 r
.27004 .32058 m .27999 .33174 L .24819 .35557 L p F P
0 g
s
.54 .652 .907 r
.24819 .35557 m .2369 .34899 L .27004 .32058 L p F P
0 g
s
.011 0 0 r
.40748 .41102 m .41582 .41003 L .39017 .4109 L p F P
0 g
s
.011 0 0 r
.39017 .4109 m .38002 .41139 L .40748 .41102 L p F P
0 g
s
.67 .943 .962 r
.68052 .26088 m .67236 .26299 L .62787 .27206 L p F P
0 g
s
.705 .963 .942 r
.62225 .27807 m .62787 .27206 L .67236 .26299 L p F P
0 g
s
.566 .657 .898 r
.26005 .30964 m .27004 .32058 L .2369 .34899 L p F P
0 g
s
.566 .657 .898 r
.2369 .34899 m .22557 .34252 L .26005 .30964 L p F P
0 g
s
.543 .924 .81 r
.52239 .36749 m .52251 .3704 L .49307 .38441 L p F P
0 g
s
.288 .581 .941 r
.84224 .32632 m .82996 .32277 L .79271 .28386 L p F P
0 g
s
.264 .572 .939 r
.78183 .28227 m .79271 .28386 L .82996 .32277 L p F P
0 g
s
.587 .662 .89 r
.25002 .29893 m .26005 .30964 L .22557 .34252 L p F P
0 g
s
.587 .662 .89 r
.22557 .34252 m .2142 .33616 L .25002 .29893 L p F P
0 g
s
.38 .835 .75 r
.49006 .38428 m .49307 .38441 L .46515 .39583 L p F P
0 g
s
.38 .835 .75 r
.46515 .39583 m .45941 .39747 L .49006 .38428 L p F P
0 g
s
.301 .691 .976 r
.76033 .27826 m .74972 .27587 L .70564 .2574 L p F P
0 g
s
.279 .696 .97 r
.69717 .25839 m .70564 .2574 L .74972 .27587 L p F P
0 g
s
.85 .985 .858 r
.61119 .29186 m .60576 .29976 L .56542 .3244 L p F P
0 g
s
.838 .993 .852 r
.56265 .33127 m .56542 .3244 L .60576 .29976 L p F P
0 g
s
.604 .665 .882 r
.23995 .2884 m .25002 .29893 L .2142 .33616 L p F P
0 g
s
.604 .665 .882 r
.2142 .33616 m .2028 .32989 L .23995 .2884 L p F P
0 g
s
.543 .924 .81 r
.49307 .38441 m .49006 .38428 L .52239 .36749 L p F P
0 g
s
.723 .989 .834 r
.55989 .33776 m .55717 .344 L .52226 .36477 L p F P
0 g
s
.693 .982 .84 r
.52239 .36749 m .52226 .36477 L .55717 .344 L p F P
0 g
s
.074 .63 .808 r
.39912 .41005 m .40748 .41102 L .38002 .41139 L p F P
0 g
s
.074 .63 .808 r
.38002 .41139 m .36985 .4104 L .39912 .41005 L p F P
0 g
s
.643 .918 .978 r
.68879 .25946 m .68052 .26088 L .63356 .26645 L p F P
0 g
s
.67 .943 .962 r
.62787 .27206 m .63356 .26645 L .68052 .26088 L p F P
0 g
s
.288 .581 .941 r
.79271 .28386 m .80367 .28519 L .84224 .32632 L p F P
0 g
s
.857 .97 .867 r
.61669 .28464 m .61119 .29186 L .56821 .31706 L p F P
0 g
s
.85 .985 .858 r
.56542 .3244 m .56821 .31706 L .61119 .29186 L p F P
0 g
s
.535 .917 .778 r
.52226 .36477 m .52239 .36749 L .49006 .38428 L p F P
0 g
s
.33 .689 .98 r
.77104 .28041 m .76033 .27826 L .71418 .25631 L p F P
0 g
s
.301 .691 .976 r
.70564 .2574 m .71418 .25631 L .76033 .27826 L p F P
0 g
s
.201 .721 .697 r
.44771 .40118 m .4536 .39951 L .4241 .40786 L p F P
0 g
s
.201 .721 .697 r
.4241 .40786 m .41582 .41003 L .44771 .40118 L p F P
0 g
s
.359 .817 .714 r
.48702 .38447 m .49006 .38428 L .45941 .39747 L p F P
0 g
s
.201 .678 .935 r
.39078 .40657 m .39912 .41005 L .36985 .4104 L p F P
0 g
s
.201 .678 .935 r
.36985 .4104 m .3597 .40752 L .39078 .40657 L p F P
0 g
s
.777 .997 .848 r
.56265 .33127 m .55989 .33776 L .52214 .3618 L p F P
0 g
s
.723 .989 .834 r
.52226 .36477 m .52214 .3618 L .55989 .33776 L p F P
0 g
s
.535 .917 .778 r
.49006 .38428 m .48702 .38447 L .52226 .36477 L p F P
0 g
s
.855 .95 .876 r
.62225 .27807 m .61669 .28464 L .57102 .3092 L p F P
0 g
s
.857 .97 .867 r
.56821 .31706 m .57102 .3092 L .61669 .28464 L p F P
0 g
s
.623 .891 .988 r
.69717 .25839 m .68879 .25946 L .6393 .26109 L p F P
0 g
s
.643 .918 .978 r
.63356 .26645 m .6393 .26109 L .68879 .25946 L p F P
0 g
s
.318 .671 .976 r
.38249 .40033 m .39078 .40657 L .3597 .40752 L p F P
0 g
s
.318 .671 .976 r
.3597 .40752 m .34959 .40256 L .38249 .40033 L p F P
0 g
s
.594 .945 .803 r
.52214 .3618 m .52226 .36477 L .48702 .38447 L p F P
0 g
s
.357 .687 .98 r
.78183 .28227 m .77104 .28041 L .72281 .25501 L p F P
0 g
s
.33 .689 .98 r
.71418 .25631 m .72281 .25501 L .77104 .28041 L p F P
0 g
s
.831 .99 .864 r
.56542 .3244 m .56265 .33127 L .52201 .35809 L p F P
0 g
s
.777 .997 .848 r
.52214 .3618 m .52201 .35809 L .56265 .33127 L p F P
0 g
s
.309 .801 .826 r
.44179 .40161 m .44771 .40118 L .41582 .41003 L p F P
0 g
s
.309 .801 .826 r
.41582 .41003 m .40748 .41102 L .44179 .40161 L p F P
0 g
s
.847 .925 .882 r
.62787 .27206 m .62225 .27807 L .57384 .30084 L p F P
0 g
s
.855 .95 .876 r
.57102 .3092 m .57384 .30084 L .62225 .27807 L p F P
0 g
s
.394 .632 .95 r
.37427 .3914 m .38249 .40033 L .34959 .40256 L p F P
0 g
s
.394 .632 .95 r
.34959 .40256 m .33954 .39557 L .37427 .3914 L p F P
0 g
s
.422 .86 .763 r
.48394 .38433 m .48702 .38447 L .4536 .39951 L p F P
0 g
s
.422 .86 .763 r
.4536 .39951 m .44771 .40118 L .48394 .38433 L p F P
0 g
s
.61 .864 .991 r
.70564 .2574 m .69717 .25839 L .64511 .25584 L p F P
0 g
s
.623 .891 .988 r
.6393 .26109 m .64511 .25584 L .69717 .25839 L p F P
0 g
s
.594 .945 .803 r
.48702 .38447 m .48394 .38433 L .52214 .3618 L p F P
0 g
s
.439 .595 .909 r
.36612 .38016 m .37427 .3914 L .33954 .39557 L p F P
0 g
s
.439 .595 .909 r
.33954 .39557 m .32955 .38685 L .36612 .38016 L p F P
0 g
s
.863 .959 .867 r
.56821 .31706 m .56542 .3244 L .52188 .35319 L p F P
0 g
s
.831 .99 .864 r
.52201 .35809 m .52188 .35319 L .56542 .3244 L p F P
0 g
s
.379 .684 .978 r
.79271 .28386 m .78183 .28227 L .73151 .25348 L p F P
0 g
s
.357 .687 .98 r
.72281 .25501 m .73151 .25348 L .78183 .28227 L p F P
0 g
s
.469 .571 .875 r
.35802 .36716 m .36612 .38016 L .32955 .38685 L p F P
0 g
s
.469 .571 .875 r
.32955 .38685 m .31961 .37681 L .35802 .36716 L p F P
0 g
s
.701 .984 .864 r
.52201 .35809 m .52214 .3618 L .48394 .38433 L p F P
0 g
s
.832 .899 .887 r
.63356 .26645 m .62787 .27206 L .57668 .29204 L p F P
0 g
s
.847 .925 .882 r
.57384 .30084 m .57668 .29204 L .62787 .27206 L p F P
0 g
s
.492 .559 .852 r
.34997 .35302 m .35802 .36716 L .31961 .37681 L p F P
0 g
s
.492 .559 .852 r
.31961 .37681 m .30971 .36592 L .34997 .35302 L p F P
0 g
s
.462 .865 .964 r
.43584 .39997 m .44179 .40161 L .40748 .41102 L p F P
0 g
s
.462 .865 .964 r
.40748 .41102 m .39912 .41005 L .43584 .39997 L p F P
0 g
s
.511 .556 .838 r
.34193 .3383 m .34997 .35302 L .30971 .36592 L p F P
0 g
s
.511 .556 .838 r
.30971 .36592 m .29981 .35457 L .34193 .3383 L p F P
0 g
s
.601 .837 .989 r
.71418 .25631 m .70564 .2574 L .65097 .25058 L p F P
0 g
s
.61 .864 .991 r
.64511 .25584 m .65097 .25058 L .70564 .2574 L p F P
0 g
s
.529 .56 .831 r
.33388 .32341 m .34193 .3383 L .29981 .35457 L p F P
0 g
s
.529 .56 .831 r
.29981 .35457 m .28991 .34311 L .33388 .32341 L p F P
0 g
s
.559 .935 .875 r
.48083 .3831 m .48394 .38433 L .44771 .40118 L p F P
0 g
s
.559 .935 .875 r
.44771 .40118 m .44179 .40161 L .48083 .3831 L p F P
0 g
s
.545 .567 .828 r
.32582 .30865 m .33388 .32341 L .28991 .34311 L p F P
0 g
s
.545 .567 .828 r
.28991 .34311 m .27999 .33174 L .32582 .30865 L p F P
0 g
s
.87 .911 .856 r
.57102 .3092 m .56821 .31706 L .52176 .34677 L p F P
0 g
s
.863 .959 .867 r
.52188 .35319 m .52176 .34677 L .56821 .31706 L p F P
0 g
s
.559 .576 .827 r
.31772 .29415 m .32582 .30865 L .27999 .33174 L p F P
0 g
s
.559 .576 .827 r
.27999 .33174 m .27004 .32058 L .31772 .29415 L p F P
0 g
s
.397 .68 .974 r
.80367 .28519 m .79271 .28386 L .74028 .25172 L p F P
0 g
s
.379 .684 .978 r
.73151 .25348 m .74028 .25172 L .79271 .28386 L p F P
0 g
s
.701 .984 .864 r
.48394 .38433 m .48083 .3831 L .52201 .35809 L p F P
0 g
s
.813 .872 .89 r
.6393 .26109 m .63356 .26645 L .57954 .28288 L p F P
0 g
s
.832 .899 .887 r
.57668 .29204 m .57954 .28288 L .63356 .26645 L p F P
0 g
s
.573 .585 .827 r
.30959 .27996 m .31772 .29415 L .27004 .32058 L p F P
0 g
s
.573 .585 .827 r
.27004 .32058 m .26005 .30964 L .30959 .27996 L p F P
0 g
s
.794 .979 .904 r
.52188 .35319 m .52201 .35809 L .48083 .3831 L p F P
0 g
s
.584 .593 .827 r
.30142 .26605 m .30959 .27996 L .26005 .30964 L p F P
0 g
s
.584 .593 .827 r
.26005 .30964 m .25002 .29893 L .30142 .26605 L p F P
0 g
s
.57 .83 .995 r
.42991 .39567 m .43584 .39997 L .39912 .41005 L p F P
0 g
s
.57 .83 .995 r
.39912 .41005 m .39078 .40657 L .42991 .39567 L p F P
0 g
s
.594 .6 .827 r
.29321 .25239 m .30142 .26605 L .25002 .29893 L p F P
0 g
s
.594 .6 .827 r
.25002 .29893 m .23995 .2884 L .29321 .25239 L p F P
0 g
s
.594 .813 .983 r
.72281 .25501 m .71418 .25631 L .65689 .24523 L p F P
0 g
s
.601 .837 .989 r
.65097 .25058 m .65689 .24523 L .71418 .25631 L p F P
0 g
s
.861 .861 .839 r
.57384 .30084 m .57102 .3092 L .52163 .3387 L p F P
0 g
s
.87 .911 .856 r
.52176 .34677 m .52163 .3387 L .57102 .3092 L p F P
0 g
s
.793 .847 .892 r
.64511 .25584 m .6393 .26109 L .58242 .27347 L p F P
0 g
s
.813 .872 .89 r
.57954 .28288 m .58242 .27347 L .6393 .26109 L p F P
0 g
s
.693 .952 .954 r
.47771 .38007 m .48083 .3831 L .44179 .40161 L p F P
0 g
s
.693 .952 .954 r
.44179 .40161 m .43584 .39997 L .47771 .38007 L p F P
0 g
s
.397 .68 .974 r
.74028 .25172 m .74913 .24975 L .80367 .28519 L p F P
0 g
s
.606 .743 .942 r
.42401 .38843 m .42991 .39567 L .39078 .40657 L p F P
0 g
s
.606 .743 .942 r
.39078 .40657 m .38249 .40033 L .42401 .38843 L p F P
0 g
s
.831 .919 .894 r
.52176 .34677 m .52188 .35319 L .47771 .38007 L p F P
0 g
s
.794 .979 .904 r
.48083 .3831 m .47771 .38007 L .52188 .35319 L p F P
0 g
s
.844 .818 .824 r
.57668 .29204 m .57384 .30084 L .5215 .32901 L p F P
0 g
s
.861 .861 .839 r
.52163 .3387 m .5215 .32901 L .57384 .30084 L p F P
0 g
s
.588 .791 .976 r
.73151 .25348 m .72281 .25501 L .66285 .23975 L p F P
0 g
s
.594 .813 .983 r
.65689 .24523 m .66285 .23975 L .72281 .25501 L p F P
0 g
s
.61 .666 .879 r
.41815 .37835 m .42401 .38843 L .38249 .40033 L p F P
0 g
s
.61 .666 .879 r
.38249 .40033 m .37427 .3914 L .41815 .37835 L p F P
0 g
s
.772 .824 .893 r
.65097 .25058 m .64511 .25584 L .58531 .26389 L p F P
0 g
s
.793 .847 .892 r
.58242 .27347 m .58531 .26389 L .64511 .25584 L p F P
0 g
s
.747 .879 .94 r
.4746 .37474 m .47771 .38007 L .43584 .39997 L p F P
0 g
s
.747 .879 .94 r
.43584 .39997 m .42991 .39567 L .4746 .37474 L p F P
0 g
s
.827 .841 .858 r
.52163 .3387 m .52176 .34677 L .4746 .37474 L p F P
0 g
s
.831 .919 .894 r
.47771 .38007 m .4746 .37474 L .52176 .34677 L p F P
0 g
s
.825 .783 .812 r
.57954 .28288 m .57668 .29204 L .52137 .31791 L p F P
0 g
s
.844 .818 .824 r
.5215 .32901 m .52137 .31791 L .57668 .29204 L p F P
0 g
s
.606 .614 .833 r
.41235 .36582 m .41815 .37835 L .37427 .3914 L p F P
0 g
s
.606 .614 .833 r
.37427 .3914 m .36612 .38016 L .41235 .36582 L p F P
0 g
s
.603 .582 .803 r
.40658 .35142 m .41235 .36582 L .36612 .38016 L p F P
0 g
s
.603 .582 .803 r
.36612 .38016 m .35802 .36716 L .40658 .35142 L p F P
0 g
s
.583 .771 .969 r
.74028 .25172 m .73151 .25348 L .66887 .23412 L p F P
0 g
s
.588 .791 .976 r
.66285 .23975 m .66887 .23412 L .73151 .25348 L p F P
0 g
s
.751 .803 .894 r
.65689 .24523 m .65097 .25058 L .58823 .25422 L p F P
0 g
s
.772 .824 .893 r
.58531 .26389 m .58823 .25422 L .65097 .25058 L p F P
0 g
s
.601 .564 .785 r
.40084 .3358 m .40658 .35142 L .35802 .36716 L p F P
0 g
s
.601 .564 .785 r
.35802 .36716 m .34997 .35302 L .40084 .3358 L p F P
0 g
s
.745 .784 .884 r
.47149 .36688 m .4746 .37474 L .42991 .39567 L p F P
0 g
s
.745 .784 .884 r
.42991 .39567 m .42401 .38843 L .47149 .36688 L p F P
0 g
s
.807 .757 .806 r
.58242 .27347 m .57954 .28288 L .52125 .30574 L p F P
0 g
s
.825 .783 .812 r
.52137 .31791 m .52125 .30574 L .57954 .28288 L p F P
0 g
s
.808 .774 .822 r
.5215 .32901 m .52163 .3387 L .47149 .36688 L p F P
0 g
s
.827 .841 .858 r
.4746 .37474 m .47149 .36688 L .52163 .3387 L p F P
0 g
s
.601 .557 .777 r
.3951 .31955 m .40084 .3358 L .34997 .35302 L p F P
0 g
s
.601 .557 .777 r
.34997 .35302 m .34193 .3383 L .3951 .31955 L p F P
0 g
s
.603 .556 .774 r
.38936 .30312 m .3951 .31955 L .34193 .3383 L p F P
0 g
s
.603 .556 .774 r
.34193 .3383 m .33388 .32341 L .38936 .30312 L p F P
0 g
s
.606 .559 .776 r
.3836 .2868 m .38936 .30312 L .33388 .32341 L p F P
0 g
s
.606 .559 .776 r
.33388 .32341 m .32582 .30865 L .3836 .2868 L p F P
0 g
s
.609 .564 .779 r
.37781 .27075 m .3836 .2868 L .32582 .30865 L p F P
0 g
s
.609 .564 .779 r
.32582 .30865 m .31772 .29415 L .37781 .27075 L p F P
0 g
s
.577 .753 .961 r
.74913 .24975 m .74028 .25172 L .67494 .22836 L p F P
0 g
s
.583 .771 .969 r
.66887 .23412 m .67494 .22836 L .74028 .25172 L p F P
0 g
s
.732 .784 .894 r
.66285 .23975 m .65689 .24523 L .59117 .2445 L p F P
0 g
s
.751 .803 .894 r
.58823 .25422 m .59117 .2445 L .65689 .24523 L p F P
0 g
s
.612 .57 .783 r
.37199 .25501 m .37781 .27075 L .31772 .29415 L p F P
0 g
s
.612 .57 .783 r
.31772 .29415 m .30959 .27996 L .37199 .25501 L p F P
0 g
s
.727 .708 .833 r
.4684 .35656 m .47149 .36688 L .42401 .38843 L p F P
0 g
s
.727 .708 .833 r
.42401 .38843 m .41815 .37835 L .4684 .35656 L p F P
0 g
s
.79 .738 .805 r
.58531 .26389 m .58242 .27347 L .52112 .29284 L p F P
0 g
s
.807 .757 .806 r
.52125 .30574 m .52112 .29284 L .58242 .27347 L p F P
0 g
s
.786 .724 .794 r
.52137 .31791 m .5215 .32901 L .4684 .35656 L p F P
0 g
s
.808 .774 .822 r
.47149 .36688 m .4684 .35656 L .5215 .32901 L p F P
0 g
s
.615 .576 .787 r
.36614 .23955 m .37199 .25501 L .30959 .27996 L p F P
0 g
s
.615 .576 .787 r
.30959 .27996 m .30142 .26605 L .36614 .23955 L p F P
0 g
s
.618 .582 .791 r
.36026 .22434 m .36614 .23955 L .30142 .26605 L p F P
0 g
s
.618 .582 .791 r
.30142 .26605 m .29321 .25239 L .36026 .22434 L p F P
0 g
s
.709 .657 .796 r
.46532 .34411 m .4684 .35656 L .41815 .37835 L p F P
0 g
s
.709 .657 .796 r
.41815 .37835 m .41235 .36582 L .46532 .34411 L p F P
0 g
s
.768 .69 .776 r
.52125 .30574 m .52137 .31791 L .46532 .34411 L p F P
0 g
s
.786 .724 .794 r
.4684 .35656 m .46532 .34411 L .52137 .31791 L p F P
0 g
s
.774 .724 .806 r
.58823 .25422 m .58531 .26389 L .52099 .27953 L p F P
0 g
s
.79 .738 .805 r
.52112 .29284 m .52099 .27953 L .58531 .26389 L p F P
0 g
s
.714 .767 .894 r
.66887 .23412 m .66285 .23975 L .59414 .23475 L p F P
0 g
s
.732 .784 .894 r
.59117 .2445 m .59414 .23475 L .66285 .23975 L p F P
0 g
s
.577 .753 .961 r
.67494 .22836 m .68106 .22246 L .74913 .24975 L p F P
0 g
s
.695 .624 .773 r
.46226 .33005 m .46532 .34411 L .41235 .36582 L p F P
0 g
s
.695 .624 .773 r
.41235 .36582 m .40658 .35142 L .46226 .33005 L p F P
0 g
s
.753 .667 .766 r
.52112 .29284 m .52125 .30574 L .46226 .33005 L p F P
0 g
s
.768 .69 .776 r
.46532 .34411 m .46226 .33005 L .52125 .30574 L p F P
0 g
s
.684 .604 .76 r
.4592 .3149 m .46226 .33005 L .40658 .35142 L p F P
0 g
s
.684 .604 .76 r
.40658 .35142 m .40084 .3358 L .4592 .3149 L p F P
0 g
s
.758 .713 .81 r
.59117 .2445 m .58823 .25422 L .52087 .26607 L p F P
0 g
s
.774 .724 .806 r
.52099 .27953 m .52087 .26607 L .58823 .25422 L p F P
0 g
s
.676 .593 .755 r
.45615 .29919 m .4592 .3149 L .40084 .3358 L p F P
0 g
s
.676 .593 .755 r
.40084 .3358 m .3951 .31955 L .45615 .29919 L p F P
0 g
s
.698 .752 .893 r
.67494 .22836 m .66887 .23412 L .59712 .22498 L p F P
0 g
s
.714 .767 .894 r
.59414 .23475 m .59712 .22498 L .66887 .23412 L p F P
0 g
s
.67 .588 .754 r
.45308 .2833 m .45615 .29919 L .3951 .31955 L p F P
0 g
s
.67 .588 .754 r
.3951 .31955 m .38936 .30312 L .45308 .2833 L p F P
0 g
s
.74 .652 .763 r
.52099 .27953 m .52112 .29284 L .4592 .3149 L p F P
0 g
s
.753 .667 .766 r
.46226 .33005 m .4592 .3149 L .52112 .29284 L p F P
0 g
s
.666 .587 .757 r
.45 .26748 m .45308 .2833 L .38936 .30312 L p F P
0 g
s
.666 .587 .757 r
.38936 .30312 m .3836 .2868 L .45 .26748 L p F P
0 g
s
.744 .704 .814 r
.59414 .23475 m .59117 .2445 L .52074 .25262 L p F P
0 g
s
.758 .713 .81 r
.52087 .26607 m .52074 .25262 L .59117 .2445 L p F P
0 g
s
.662 .589 .762 r
.4469 .25186 m .45 .26748 L .3836 .2868 L p F P
0 g
s
.662 .589 .762 r
.3836 .2868 m .37781 .27075 L .4469 .25186 L p F P
0 g
s
.729 .644 .764 r
.52087 .26607 m .52099 .27953 L .45615 .29919 L p F P
0 g
s
.74 .652 .763 r
.4592 .3149 m .45615 .29919 L .52099 .27953 L p F P
0 g
s
.659 .591 .768 r
.44378 .23648 m .4469 .25186 L .37781 .27075 L p F P
0 g
s
.659 .591 .768 r
.37781 .27075 m .37199 .25501 L .44378 .23648 L p F P
0 g
s
.683 .737 .892 r
.68106 .22246 m .67494 .22836 L .60014 .21519 L p F P
0 g
s
.698 .752 .893 r
.59712 .22498 m .60014 .21519 L .67494 .22836 L p F P
0 g
s
.656 .594 .773 r
.44064 .22133 m .44378 .23648 L .37199 .25501 L p F P
0 g
s
.656 .594 .773 r
.37199 .25501 m .36614 .23955 L .44064 .22133 L p F P
0 g
s
.729 .644 .764 r
.45615 .29919 m .45308 .2833 L .52087 .26607 L p F P
0 g
s
.719 .639 .767 r
.52074 .25262 m .52087 .26607 L .45308 .2833 L p F P
0 g
s
.73 .697 .819 r
.59712 .22498 m .59414 .23475 L .52061 .23926 L p F P
0 g
s
.744 .704 .814 r
.52074 .25262 m .52061 .23926 L .59414 .23475 L p F P
0 g
s
.653 .596 .778 r
.43748 .20636 m .44064 .22133 L .36614 .23955 L p F P
0 g
s
.653 .596 .778 r
.36614 .23955 m .36026 .22434 L .43748 .20636 L p F P
0 g
s
.719 .639 .767 r
.45308 .2833 m .45 .26748 L .52074 .25262 L p F P
0 g
s
.71 .636 .773 r
.52061 .23926 m .52074 .25262 L .45 .26748 L p F P
0 g
s
.71 .636 .773 r
.45 .26748 m .4469 .25186 L .52061 .23926 L p F P
0 g
s
.683 .737 .892 r
.60014 .21519 m .60317 .20538 L .68106 .22246 L p F P
0 g
s
.717 .69 .823 r
.60014 .21519 m .59712 .22498 L .52048 .22603 L p F P
0 g
s
.73 .697 .819 r
.52061 .23926 m .52048 .22603 L .59712 .22498 L p F P
0 g
s
.702 .635 .778 r
.52048 .22603 m .52061 .23926 L .4469 .25186 L p F P
0 g
s
.702 .635 .778 r
.4469 .25186 m .44378 .23648 L .52048 .22603 L p F P
0 g
s
.694 .633 .784 r
.52035 .2129 m .52048 .22603 L .44378 .23648 L p F P
0 g
s
.694 .633 .784 r
.44378 .23648 m .44064 .22133 L .52035 .2129 L p F P
0 g
s
.704 .683 .827 r
.60317 .20538 m .60014 .21519 L .52035 .2129 L p F P
0 g
s
.717 .69 .823 r
.52048 .22603 m .52035 .2129 L .60014 .21519 L p F P
0 g
s
.686 .632 .789 r
.52022 .19986 m .52035 .2129 L .44064 .22133 L p F P
0 g
s
.686 .632 .789 r
.44064 .22133 m .43748 .20636 L .52022 .19986 L p F P
0 g
s
.704 .683 .827 r
.52035 .2129 m .52022 .19986 L .60317 .20538 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000f2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T03oool;000008D0oooo00240?ooo``000001@2_XLT00`000000]:kC
0;B^d`030;B^d``00000N@3oool007/0oooo2@00000A0:nQb@030000002d[]<0]:kC00l0]:kC2@00
001`0?ooo`00M`3oool400000080YiS700<000000:nQb@2_XLT05@2_XLT00`000000]:kC0;B^d`0D
0;B^d`040000002^_>@0[[cT0:jli0@00000K03oool007<0oooo100000060:NHa`030000002_XLT0
[j790100[j797@0000070:jli0@00000J03oool006h0oooo1@00000;0:NHa`030000002_XLT0[j79
00<0[j79300000050;6Rb0030000002g/=80]k3B01@0]k3B00<000000;;0i02b`>@01@0000040:jl
i0D00000H`3oool006X0oooo1000000>0:NHa`P000004@2aX/P00`000000]k3B0;N`dP0C0;N`dP03
0000002b`>@0//3T00H0//3T1P0000030:jli0@00000G`3oool006H0oooo1000000>0:NHa`@00000
0P2WV<D00`000000/J;80;6Rb00D0;6Rb0030000002g/=80]k3B00T0]k3B2`00000>0;;0i0D00000
0P2^_>@4000005/0oooo001T0?ooo`80000000<0WYC:0000002WV<L02`2WV<L4000000H0YiS500<0
00000;6Rb02aX/P04@2aX/P?000000X0^[;A00@000000;K4i02fa>@0]/CT1P00000:0;;0i0@00000
0P2C`?H3000005P0oooo001R0?ooo`800000102NU<X00`000000YiS70:NHa`050:NHa`@000002`2W
V<D00`000000/J;80;6Rb0090;6Rb0L000000`2cX/L00`000000^[;A0;Zbd@0B0;Zbd@030000002f
a>@0]/CT00P0]/CT1`0000040;;0i0030000002EaOP0ULGh008000000`2C`?H2000005H0oooo001O
0?ooo`<000001P2NU<X010000000YiS70:NHa`2WV<L4000000l0YiS500@000000;6Rb02aX/P0/J;8
2000000:0;>Ra`030000002j/]40^[;A00P0^[;A2`00000A0;K4i0@000001P2EaOP200000080Tl3f
0`00001C0?ooo`00G@3oool2000000T0WYC:1000000A0:NHa@H00000402cX/L=000000X0_[C@00<0
00000;_8i02kb>@00P2kb>@:000000D0]/CT00<0000009K:n@2Fb_T00`00000409G5n0<000000P2C
`?H300000500oooo001J0?ooo`<000002@2NU<X20000000309fCb@000000YiS500h0YiS510000002
0:RGa0030000002cX/L0/j;700`0/j;71@0000020;FRa@030000002n]=00_[C@0140_[C@00<00000
0;_8i02kb>@03@2kb>@6000000H0U/[i0`00000309G5n0<000000P2C`?H2000004h0oooo001H0?oo
o`8000002P2NU<X2000000<0WI?900<000000:NHa@2WV<D02@2WV<D4000000H0Z9O400<000000;>R
a`2cX/L01P2cX/L6000000L0]J;500<000000;jdd02n]=003@2n]=0I000000<0V=3k1000000309K:
n@@000000P2EaOP200000080Tl3f0`00001;0?ooo`00EP3oool2000000T0WYC:0`00000609fCb@03
0000002WV<D0YiS500@0YiS51000000;0:RGa0030000002cX/L0/j;700D000003@2eX/D00`000000
_[C@0;jdd0030;jdd0X000001032]/l00`000000`<gT0<3=i00?0<3=i0040000002Ie_d0VMKm09WF
o@@000000P2Hd?/4000000<0U/[i1`00000209?0mP800000B@3oool005@0oooo0P00000909jDbP80
00002@2MTlT00`000000YiS50:NHa@04000000h0Z9O41000000@0;FRa@P000003@32]/l00`000000
`<gT0<3=i0070<3=i0T000002@2Ie_d9000000<0U/[i1P0000000`1U[_T00000000000170?ooo`00
DP3oool3000000L0WYC:0`00000:09fCb@@000003P2XUl@4000000030:VF``000000]J;500`0]J;5
1@0000020;RSa00300000032]/l0`[K?00d0`[K?3@0000030<GBi0D00000102LgOd8000000@0VMKm
1`0000001@1K[oX00000066_nP1Q[oX0000000<0IJki00<000000?ooo`3oool0A03oool00540oooo
00D0000009RId`2HVM<0V9WC0000000409jDbP8000002`2MTlT20000000309bAb0000000Z9O400/0
Z9O4100000050:VF``030000002eX/D0]J;500H0]J;51@0000070;RSa00300000032]/l0`[K?00L0
`[K?1P0000020<JicP0300000035d^@0aM;T00@0aM;T1`0000030<_Hi0030000002Oi?`0WnCl00H0
WnCl2`000000101=/?T000000000001D/?X200000080Fjoj00@00000066_nP1Q[oX000000P1U[_T2
000004@0oooo001?0?ooo`800000102HVM<00`000000WYC:09jDbP02000000X0WI?90`00000409bA
b0030000002XUl@0Z9O400D0Z9O41000000:0:VF``030000002eX/D0]J;500D00000302hXl@01000
0000`[K?0<:fc`32]/l6000000L0a[W>1P0000090<_Hi10000000P1<_OH20000000404FemP000000
Ak;h00000080CK3i0P0000000`1D/?X000000000000205^_nP040000001Q[oX0HJoj00000080IJki
00<000000?ooo`3oool0@@3oool004d0oooo0P00000709RId`8000002P2MTlT2000000L0W97800@0
00000:RGa02XUl@0Z9O41000000=0:VF``@00000402hXl@5000000T0a[W>100000000`3:_<h00000
0<_Hi0070<_Hi0d0000000<0Zo7f0000000000000`1hf_/70000000304bmmP000000000000<00000
00@0CK3i000000000000E;3j0P000000101K[oX000000000001Q[oX20000000306F^n@000000oooo
0440oooo001<0?ooo`030000002HVM<0V9WC00D0V9WC0`00000809fCb@<000002@2LTLP4000000h0
ZIK30`0000000`2ZU/4000000;RSa00=0;RSa0@0000000<0^ZC300000036^Lh02036^Lh3000000D0
b[c>00@000000<_Hi03;f>@0bmST1@0000020=3Oh`<00000102[lOH5000000D0V>Sk3`000000101=
/?T000000000001D/?X20000000605^_nP0000000000066_nP000000IJki0P0000100?ooo`00BP3o
ool2000000H0V9WC0P00000309FGd`030000002MTlT0WI?90080WI?90`00000:09bAb080000000<0
Vi370000002YU/<0302YU/<3000000@0ZYK100<000000;RSa02hXl@0202hXl@4000000D0^ZC300<0
00000<JicP36^Lh00`36^Lh4000000L0b[c>100000050=3Oh`8000000P3Di^<4000000030;Cfl@00
00000000008000001@2dl?D600000080R/Ck00@0000006Fbn`1U/_/000000P15WoD00`000000<93_
032@k`050000000505B`nP000000000005^_nP0000000P1Q[oX00`000000IJki0000000o0?ooo`00
B@3oool00`000000V9WC09RId`0509RId`030000002EUm<0UIOC00<0UIOC00<0000009fCb@2MTlT0
0P00000:09bAb0<00000102KT<L00`000000ZIK30:VF``060:VF``@00000202ZU/400`000000^:?4
0;RSa0030;RSa0@000002@2jY<<00`000000a[W>0<JicP03000000P0b[c>0`0000000`3>`Lh00000
0=3Oh`030=3Oh`8000000`3Di^<3000000050;Cfl@000000000000000038o>H02`0000020:[@m080
00000`2:a?/00`000000IK;k0000000204FOm@050000000`T>l0<93_0000000WR>`0100000000`1D
/?X000000000000200000003066_nP000000000000800000?@3oool004L0oooo0P00000609RId`80
00001`2EUm<2000000X0W9780P00000709^@a`030000002YU/<0ZIK300<0ZIK30`00000<0:ZF`@03
0000002hXl@0^:?400<00000302jY<<3000000T0b[c>0`0000030<k1cP030000003@gn<0d=oS0080
00000`3Di^<7000000030<SliP0000000000008000001`39lNd010000000`MCY0000000000030:[@
m0060000002:a?/0R/Ck08[4n`000000IK;k0P0000002015WoD00000032@k`0`T>l0000002N8k000
00009hK[20000000101Q[oX0000000000000000l0?ooo`00A@3oool2000000H0V9WC0P00000709FG
d`80000000<0TYGC0000002LTLP01`2LTLP2000000X0Vi3700<000000:VF``0000000P00000>0:ZF
`@<000003@2jY<<3000000030;fV``000000b[c>00H0b[c>0`0000050<k1cP<00000103Di^<20000
00040=S/h@000000000000000080b?cV0P0000000`3@o>80000000000008000000@0`MCY00D00000
0:[@m02Zd?@0Z]3d0000000308[4n`80000000<0IK;k00000015WoD00P000000200`T>l0000002N8
k00000009hK[0000000/R>`000000P0dRnd8000003X0oooo00140?ooo`030000002HVM<0V9WC00D0
V9WC00<0000009FGd`2EUm<01P2EUm<01@000000TYGC09:Ed`2BUM<0000000D0W9780`00000;09^@
a`<000003P2ZU/43000000030:^F`@000000^ZC300X0^ZC30`0000040;fV``030000003:_<h0b[c>
0080b[c>0`0000050<k1cP<0000000@0dlS?0000003Di^<0e>KS0`000000103Hk>40000000000000
00020<SliP80000000<0d?cR000000000000203Fk^@010000000cmGN0000000000030<7Dj@040000
002Zd?@0Z]3d0:[@m08000000P2:a?/400000080AIoe00T00000032@k`0000009hS/0000000WQ^/0
000002b8k00000000P0dRnd00`000000?8o_0000000204>Bl0<00000>@3oool004<0oooo00<00000
09ZZh@000000102HVM<2000000L0UIOC0P00000509:Ed`030000002LTLP0W978008000002`2KT<L3
0000000309^?aP000000ZYK100/0ZYK10`0000040:^F`@030000002jY<<0^ZC300D0^ZC310000007
0;fV``030000003:_<h00000008000001@3>`Lh3000000<0dlS?00D000000=CVh`00000000000=S/
h@04000000030=_hg@00000000000080d?cR0P0000000`3Gnml000000=K^i0060=K^i0030000003?
eMh0cmGN0080cmGN00@000000<7Dj@31e>T0`MCY0P0000020:[@m0<0000000<0T:?R0000001hUn@0
0`0000002P15WoD00000032@k`0000009hS/0000000WQ^/0000002b8k000000203B;k@030000000l
Snl000000080@i;`00<0000004VDl0000000>03oool00480oooo00H0000009ZZh@2JZ^40VZ[Q0000
002HVM<2000000P0UIOC00<0000009:Ed`2BUM<01P2BUM<2000000X0Vi370`00000409^?aP030000
002ZU/40ZYK100H0ZYK1100000070:^F`@030000002jY<<0^ZC30080^ZC30`00000:0;fV``<00000
1P3>`Lh2000000D0dlS?0`0000001P3Hk>4000000000003Jln0000000=_hg@8000000P3@o>820000
00030=Okg`000000000000P000001P3?eMh200000080`MCY0`0000000`2V[mh00000092ShP02092S
hP040000001hUn@0000006::h`D0000000H09hS/0000000WQ^/09hK[02b8k000000203B;k@030000
000lSnl000000080@i;`00<0000004VDl0000000=`3oool00440oooo00<0000009ZZh@2JZ^400`2J
Z^400`000000UIOC09FGd`0609FGd`8000001`2BUM<3000000T0Vi370P00000809^?aP030000002Z
U/40ZYK10080ZYK10`00000;0:^F`@030000002jY<<00000008000002P2mY/<3000000030<2Za000
0000c/7>00<0c/7>0`0000050=?8c`<0000000D0f>cQ000000000000f_?P000000020=_hg@030000
003Io=/000000080000000@0eo_O00000000000000001`3LjMd010000000e]CF0000000000060<oE
gP80000000<0^KSH0000002V[mh00P2V[mh010000000T:?R092ShP00000207RGi0050000001RR^<0
HX[S0000001BP^801000000202N6j`8000000P0dRnd00`000000?8o_0000000204>Bl00300000019
U?00000003H0oooo00110?ooo`030000002JZ^40VZ[Q0080VZ[Q00<0000009JYh`0000001@2EUm<2
000000L0TYGC0P00000308nCd`030000002KT<L0Vi3700<0Vi370`00000:09^?aP030000002ZU/40
0000008000003@2[U/43000000X0_JK30`0000040<2Za0030000003>`Lh00000008000001P3Cb<l2
00000080f=7B0P000000103Jln0000000=_hg@3Kn=d2000000040=Wlf`00000000000=Okg`800000
0P3Kn=d00`000000g>WM0=cYg@040=cYg@030000003Fe=H0e]CF0080e]CF00<000000<oEgP3?eMh0
0P3?eMh2000000<0^KSH00@000000:J_gP2V[mh000000`2@Xn800`000000N9OT0000000306::h`04
0000001BP^80000004Qmh@<0000000<09hK[0000000000000P0dRnd00`000000?8o_0000000204>B
l00300000019U?00000003D0oooo00100?ooo`030000002JZ^40VZ[Q0080VZ[Q00@0000009JYh`2F
ZN<00000102EUm<00`000000TYGC09:Ed`0509:Ed`8000001@2?Tm<00`000000Vi3709^@a`030000
00`0Vho60`00000<0:^F`@@0000000<0[IO10000002mY/<01`2mY/<3000000H0`:[40`0000070=?8
c`8000000P3HdM82000000030=[ch0000000foSM0080foSM00D000000=Wlf`00000000000=Okg`02
00000080foSM2@0000060=KDeP80000000D0cmGN00000036_M80a[gB000000020;Vhf0050000002V
[mh0YZoN0:J_gP0000000P2@Xn8010000000N9OT07RGi000000206::h`040000001BP^80DX;R0000
0080B7gQ00<0A7cQ0000000000000P00000203B;k@030000000lSnl000000080@i;`00<0000004VD
l0000000=03oool003l0oooo00<0000009ZZh@2JZ^400P2JZ^400`000000UZWS09JYh`0209JYh`04
0000002EUm<00000000000L0TYGC00<0000008nCd`2?Tm<01P2?Tm<2000000d0Vho60P0000000`2J
S/H000000:^F`@090:^F`@<000001@2]Ul400`000000_JK30;fV``030;fV``<000001`30Z/@20000
00030<B`aP000000dlS?00@0dlS?0`0000020=SAdP80000000<0g=cF0000003Kn=d00P3Kn=d20000
00030=Wlf`000000e_kJ008000000P3Kn=d3000000H0g^GI00@000000=[Bd@00000000001P3Fe=H0
1@000000a[gB0<JmdP36_M80000000<0^KSH00@000000:J_gP2V[mh000000`2@Xn800`000000N9OT
0000000306::h`030000001BP^8000000080B7gQ00<0000004Alh@14O>400`00000203B;k@030000
000lSnl000000080@i;`00<0000004VDl0000000<`3oool003h0oooo00<0000009ZZh@2JZ^400P2J
Z^400`000000UZWS09JYh`0409JYh`030000002BUM<0TYGC00D0TYGC0P00000708nCd`<000002`2K
SlH3000000@0VXk600<000000:^F`@2[U/40102[U/43000000T0[IO100<000000;fV``0000000P00
00070<2Za0<000000`34/<H010000000dlS?0=?8c`3Cb<l2000000<0f=7B0P000000103Lg=H00000
0000000000020=_hg@030000003Io=/0000000<000000P3Kn=d200000080g?KM00<000000=kUf@3N
iMT0103NiMT01@000000f];A0=[Bd@3Jd]40000000@0e]CF0P0000040<JmdP040000002i^=P0^KSH
000000<0YZoN00@00000092ShP2@Xn8000000P1hUn@010000000HX[S06::h`00000205:2hP040000
0018ON40B7gQ00000080A7cQ00P0000004Emh`000000000003B;k@000000?8o_00000080@i;`00<0
000004VDl0000000<P3oool003d0oooo00<0000009ZZh@2JZ^400P2JZ^400`000000UZWS09JYh`04
09JYh`030000002@Z>D0000000@0TYGC0P00000708nCd`8000000`2;TM<00`000000Vho609^?aP05
09^?aP<000001`2JS/H00`000000ZiK10:^F`@04000000/0[IO10`0000080<2Za08000001P34/<H0
10000000dlS?0000000000030=SAdP8000000P3Lg=H01@000000g^WK0=kYf`000000foSM00<00000
00<0e_kJ0000003Co]X00`0000020=cfg@D000000`3NiMT00`000000f];A0=[Bd@030=[Bd@800000
00D0e]CF0000003?`Ld0cl7=000000030<JmdP050000002i^=P0^KSH0;Vhf00000000P2V[mh01`00
0000T:?R092ShP2@Xn80000007RGi00000000`1RR^<00`000000DX;R0000000204Qmh@0400000014
O>40A7cQ00000080AGgS00<0Ah3T0000000000000`00000204>Bl00300000019U?0000000340oooo
000l0?ooo`030000002JZ^40VZ[Q00<0VZ[Q00<0000009JYh`2FZN<00`2FZN<01P000000T:SU092X
i@2@Z>D0000009:Ed`8000001`2?Tm<2000000D0Ri7C00<0000009^?aP2KSlH00`2KSlH2000000X0
VXk60`00000=0:fG`@80000000<0[i[200000030Z/@01P30Z/@2000000L0a;360`0000030=SAdP80
00000P3Lg=H2000000<0g^WK00@000000=Wlf`000000e_kJ0P0000000`3Co]X00000000000020=cf
g@<00000103Nh]P4000000L0f];A00D000000<o1c@3?`Ld0cl7=000000040<JmdP040000002i^=P0
^KSH000000<0YZoN00@00000092ShP2@Xn8000000P1hUn@010000000HX[S06::h`00000205:2hP04
00000018ON40B7gQ00000080A7cQ00<0000004Emh`0000000P17P>@00`000000BXCV000000020000
000404>Bl0000000BIC`00000300oooo000l0?ooo`030000002JZ^40VZ[Q0080VZ[Q00<0000009JY
h`2FZN<00`2FZN<00`000000T:SU092Xi@03092Xi@030000002?Tm<0Si?C00D0Si?C0P00000808^A
d`030000002KSlH00000008000002P2JS/H20000000309V>aP000000[IO100X0[IO10`0000030:nJ
`P0300000030Z/@0`:[40080`:[40`0000070<B`aP80000000<0bKW;0000003HdM800P3HdM801@00
0000g=cF0=cLeP3Lg=H0000000<0g^WK0P0000001@3Io=/00000000000000000dokJ0080000000@0
g?KM00000000000000000P3Ll]l00`000000g^;H0=kRf0040=kRf0040000003JdM000000000000@0
f];A0P0000030<o1c@0300000036_M80a[gB0080a[gB00H000000;Vhf02i^=P0^KSH0000002V[mh3
00000080T:?R00<0000007RGi00000000`1RR^<00`000000DX;R0000000204Qmh@0400000014O>40
A7cQ00000080AGgS00L0000004N0i017P>@0000004Z4iP000000CHOW00D00000;`3oool003/0oooo
00<0000009ZZh@2JZ^400P2JZ^400`000000UZWS09JYh`0309JYh`030000002@Z>D0T:SU00<0T:SU
00<0000008ZVj0000000102?Tm<2000000T0Ri7C0`00000:09Z>aP<00000102IS/H00`000000[IO1
0:fG`@050:fG`@<000001`2_V/8010000000`:[40000000000080<B`aP8000000`39^L/00`000000
f=7B000000030=cLeP8000000P3NjM/2000000050=ceg@000000e_kJ0000003Co]X00P0000000`3@
o]`00000000000040=cbg`030000003Nh]P0g^;H00@0g^;H00<000000=[Ad03JdM000P3JdM020000
00050=[Bd@000000dl?:0=?3bP0000000`3?`Ld00`000000a[gB0<JmdP020<JmdP030000002i^=P0
00000080000000<0ZYo<0000002LUlh01`0000001@1RR^<0000005:2hP1BP^8000000080B7gQ00<0
000004Alh@0000000P15ON<010000000Ah3T04N0i000000204Z4iP050000001=QnL0CHOW0000001@
R^T00P00000^0?ooo`00>P3oool00`000000VZ[Q09ZZh@0209ZZh@030000002FZN<0UZWS0080UZWS
0P000005092Xi@060000002:Y^P0RZKX08ZVj0000000Si?C0P00000908^Ad`8000000P27Sm@00`00
0000VXk609Z>aP0609Z>aP8000001`2IS/H00`000000[IO10:fG`@030:fG`@8000002@2_V/830000
00P0a;360P0000050<Vib`030000003Lg=H0g=cF0080g=cF00<000000=kYf`3NjM/00P000000203L
mMd000000000003Fo]X000000=?nfP000000d?kL0P0000050=cbg`P000001`3JdM001@000000dl?:
0=?3bP3C`lX0000000<0cl7=00<000000<JmdP36_M800P36_M82000000050;NWb@000000ZYo<0:ZO
c00000000`2LUlh01@000000SXo?08j?c`000000PXSA00<0000000D0DX;R00000018ON40B7gQ0000
000204Alh@0400000015ON<0AGgS00000080Ah3T00<0000004Z4iP0000000`1=QnL00`000000D8[Y
0000000^0?ooo`00>P3oool30000000309ZZh@000000UZWS00<0UZWS00<00000092Xi@2@Z>D0102@
Z>D00`000000RZKX08ZVj00308ZVj0030000002;TM<0Ri7C00L0Ri7C0P00000408N?e0030000002J
S/H0VXk600<0VXk60`00000:09V>aP030000002]Ul400000008000002@2_V/82000000030;6Oa@00
0000a;3600D0a;360`0000050<Vib`<000000P3Lg=H01P000000g^WK0=kYf`3NjM/000000=ceg@80
000000<0e?gM0000003Co]X0100000000`3>oMl000000=cbg`05000000D0fmoI00@000000=W@d@00
00000000103JdM02000000@0dl?:00H000000<o1c@3?`Ld0cl7=00000036_M8300000080]jO900@0
00000:ZOc02ZWl`000000`2LUlh010000000SXo?08j?c`00000308:8d@@000000P18ON400`000000
A7cQ0000000204Emh`0400000017P>@0Ah3T00000080BXCV00@0000004f7i`1=QnL000000P1@R^T0
0`000000oooo0?ooo`0[0?ooo`00>@3oool01@000000Z/?/0:[3k02Z`n`0000000@0UZWS00<00000
092Xi@2@Z>D00`2@Z>D2000000D0RZKX00<0000008:Uj`0000001@2;TM<3000000L0QhoD00<00000
09Z>aP2JS/H00P00000<09V>aP<000002P2_V/82000000<0/Io500<000000<B`aP34/<H00P34/<H2
000000H0bKW;0P0000020<k6dP030000003Lg=H000000080g^WK0P0000000`3LmMd000000=Cmg@02
000000040=?nfP000000000000000080c_gO0`0000040=W_h@030000003KgmT0fmoI0080fmoI00<0
00000=W@d@3Id=400P3Id=42000000050=[Ad0000000eLC90=G4b@0000000`3C`lX010000000cl7=
0<o1c@3?`Ld200000080`Jk700@000000;NWb@2gYlT000000`2ZWl`010000000W9O>09bGcP000002
08j?c`0500000022R=40PXSA08:8d@0000000P1hQ=820000000504Qmh@000000A7cQ04Alh@000000
0P15ON<00`000000Ah3T0000000204Z4iP070000001=QnL0CHOW04f7i`000000D8[Y0000000]0?oo
o`00>@3oool010000000Z/?/0:[3k02Z`n`30000000309JYh`000000T:SU00@0T:SU00<0000008ZV
j02:Y^P00`2:Y^P2000000<0PZG[00<0000008^Ad`2;TM<00P00000:08N?e0<000002`2IS/H30000
000309V@b0000000[i[200P0[i[20P0000060;6Oa@0400000034/<H00000000000H0bKW;0P000004
0<k6dP030000003NjM/0g^WK0080000000<0g?GM0000000000000P0000001036omT0000000000000
00020<kmg`<00000103Ikn44000000<0fmoI00<000000=W@d@3Id=40103Id=401@000000eLC90=G4
b@3Ea<T0000000@0dl?:100000030<6^a`050000002gYlT0]jO90;NWb@0000000P2ZWl`010000000
W9O>09bGcP00000308j?c`0400000022R=40PXSA00000080N8CB00<000000762e00000000P000000
1@14O>40000004Emh`15ON<000000080Ah3T00@0000004Z4iP1:Q>H000000P1=QnL010000000D8[Y
052:j@00000/0?ooo`00>03oool01@000000Z/?/0:[3k02Z`n`0000000<0Y/G`00<00000092Xi@2@
Z>D00`2@Z>D00`000000RZKX08ZVj00308ZVj00300000022YN/0PZG[00@0PZG[0P00000908N?e0<0
000000<0PXkF0000002IS/H0202IS/H3000000@0VI3800<000000:nJ`P2_V/80102_V/83000000L0
/Io50`0000060<Vib`800000103>a]83000000080=kYf`000000g?GM0=ceg@000000e?gM00000036
omT300000080c_gO0P0000000`3=nn@000000=W_h@05000000<0emgL0`0000060=W@d@800000103E
a<T01@000000dl?:0=?3bP3C`lX000000080bK?500D000000<6^a`31[/L0`Jk7000000030;NWb@04
0000002ZWl`0ZYo<00000080W9O>00D0000008j?c`2>Sll0SXo?0000000208:8d@040000001hQ=80
N8CB000000<0LH;D1000000204Emh`0300000017P>@000000080BXCV00L0000004f7i`1=QnL0CHOW
0000001@R^T0000002`0oooo000h0?ooo`050000002Z`n`0Z/?/0:[3k00000000P2VaO0010000000
XLSd000000000002092Xi@030000002:Y^P0RZKX00<0RZKX00<0000008:Uj`22YN/00`22YN/20000
000307NRk@000000QhoD00D0QhoD0`00000508:>eP030000002IS/H0VHk600<0VHk60`00000809V@
b0040000002_V/80[i[20:nJ`P800000202aWlD2000000030;FXb`000000bKW;00@0bKW;0P000004
0<k6dP8000000P3Cem/00`000000g?GM0=ceg@04000000050<Kof@00000000000000003>oMl00P00
00020<gki0<00000103Fk>@00`000000emgL0=OMg0020=OMg0040000003Ed=@00000000000<0fM3A
00@000000=C5b`3DaL/000000`3Ea<T00`000000dl?:0=?3bP0200000080bK?500D000000<6^a`31
[/L0`Jk7000000030;NWb@040000002ZWl`0ZYo<00000080W9O>00D0000008j?c`2>Sll0SXo?0000
000208:8d@040000001hQ=80N8CB000000<0LH;D00<0000006f2e`1]P]L00P0000001@15ON<00000
04N0i017P>@000000080BXCV00@0000004f7i`1=QnL000000P1@R^T00`000000oooo0?ooo`0Y0?oo
o`00=`3oool01@000000Z/?/0:[3k02Z`n`0000000<0Y/G`00@000000:78m02Qb?@0XLSd0P000004
08ZVj08000001@22YN/00`000000Mj;]07NRk@0207NRk@0300000027Sm@0QhoD00<000002022S]H0
0`000000VHk609V>aP03000000/0VI3800@000000:nJ`P0000000000202aWlD2000000<0]JS;00@0
00000<Vib`39^L/0bKW;0P0000040<k6dP8000000P3Cem/3000000050=ceg@000000000000000036
omT00P0000020;7ke`8000000P3=nn@300000080e^cT1P0000030=OMg0040000003Ed=@0eM3D0=G@
e080000000D0fM3A0000003DaL/0e<G;000000040=G4b@80000000<0c[O400000039/lD00P39/lD0
10000000`Jk70<6^a`0000030;NWb@040000002ZWl`0ZYo<000000<0W9O>00@0000008j?c`2>Sll0
00000P22R=401@000000N8CB07R4dP1hQ=8000000080LH;D00D0000006f2e`1]P]L0000006^3f@03
0000000504N0i0000000BXCV04Z4iP0000000`1=QnL00`000000D8[Y0000000[0?ooo`00=`3oool0
1@000000Z/?/0:[3k02Z`n`000000080Y/G`00<000000:78m02Qb?@00P2Qb?@01P000000V/[h0000
00000000RZKX000000D0PZG[0P00000607NRk@8000002`22S]H3000000d0VI380`0000080;6Oa@80
00001P2eZ</00`000000bKW;000000050<k6dP030000003Cem/0dmOK008000000P3Djn@010000000
e?gM00000036omT200000080/O_G0P0000000`3=nn@000000000000600000080dNWW00@000000=?L
g`3Cg=l0dmcO0`0000060=G@e0030000003DaL/0e<G;0080e<G;00D000000=G4b@3Ea<T0eLC90000
00030<jga00400000039/lD0bK?5000000<0`Jk700@000000;NWb@2gYlT000000P2ZWl`01@000000
W9O>09bGcP2LUlh000000080SXo?00@0000008:8d@22R=4000000`1hQ=8010000000LH;D0762e000
000206f2e`040000001[PmT0Jh?I06^3f@@000000P1:Q>H010000000CHOW04f7i`000002052:j@03
0000003oool0oooo02P0oooo000f0?ooo`050000002Z`n`0Z/?/0:[3k00000000`2VaO001@000000
XLSd0:78m02Qb?@0000000@0V/[h00<0000008:Uj`22YN/00`22YN/00`000000Mj;]07NRk@0407NR
k@<000002@22S]H30000000307f?fP000000VI3800T0VI38100000000`2JU<d000000;6Oa@060;6O
a@8000001`2eZ</2000000D0c/KB0P0000020=?Gf`030000003Djn@0e>_T00<000000P36omT20000
00030;7ke`000000000000<0000000D0c?SY000000000000b_C/000000040=7Yi`030000003Cg=l0
dmcO00<0dmcO00<000000=7?f0000000103Ed=@00`000000d/G>000000030=C5b`030000003Ea<T0
eLC9008000000`3>]l@010000000bK?50<Vca@0000030<6^a`040000002gYlT0]jO900000080ZYo<
00D0000009bGcP2LUlh0W9O>0000000208j?c`0500000022R=40PXSA08:8d@0000000P1hQ=801000
0000LH;D0762e000000206f2e`050000001[PmT0Jh?I06^3f@0000000P1YQ]`20000000304Z4iP00
0000CHOW0080CHOW00<00000052:j@000000:P3oool003H0oooo00D000000:[3k02Z`n`0Z/?/0000
00020:K5l0030000002Qb?@0XLSd0080XLSd00H0000009[:n02Jb_P0V/[h0000002?c?`200000003
08:Uj`000000000000D0Mj;]0P00000306ZPl00300000022S]H0PXkF00<0PXkF0`00000507f?fP03
0000002IT<P0VI3800@0VI380`00000609ZDc@030000002aWlD0/Io50080/Io50P0000070;FXb`80
000000<0^[GE0000003>a]800P3>a]8200000080dmOK0P0000020=C[i0@0000000<0a_oI0000002a
nmL01@0000000`3<n>T00000000000020<[dk0030000003AjNL0dNWW00D000000`3Cg=l010000000
dLoH0=7?f03AcmP2000000050=G@e0000000d/G>0=;5cP000000103DaL/2000000030=2ja@000000
c[O40080c[O400@000000<Vca@39/lD000000`31[/L01@000000]jO90;NWb@2gYlT000000080ZYo<
00@0000009bGcP2LUlh000000P2>Sll01@000000PXSA08:8d@22R=4000000080N8CB00@000000762
e01aP]@000000`1]P]L010000000Jh?I06^3f@00000206V6g0030000001YRMh00000008000000P1=
QnL010000000D8[Y052:j@00000Y0?ooo`00=@3oool00`000000Z/?/0:[3k0020:[3k0040000002V
aO00Y/G`000000<0XLSd00<0000009[:n02Jb_P00P2Jb_P01@000000Slcl08o<o02?c?`0000000D0
Mj;]0P00000506ZPl00300000022S]H0PXkF00<00000201mSmX00`000000VI3809V@b004000000T0
VYC=00<000000;6Oa@2aWlD00P0000070;FXb`800000102j]MD00`000000c/KB000000030=?Gf`03
0000003Djn@0e>_T00<000000P2cnmd00`000000/O_G00000003000000040;Kki`00000000000000
00<0b_C/100000000`3=inT000000<kKh`020<kKh`<000001P3AcmP00`000000d/G>0=;5cP020=;5
cP050000003DaL/0e<G;0=C5b`0000000P3@^/D01@000000c[O40<jga03>]l@000000080bK?500D0
00000<6^a`31[/L0`Jk7000000030;NWb@040000002ZWl`0ZYo<00000080W9O>00D0000008j?c`2>
Sll0SXo?0000000208:8d@040000001hQ=80N8CB00000080LH;D00D0000006f2e`1]P]L0KH;G0000
000206^3f@040000001YQ]`0JHKL000000<0JHWN0`000000101=QnL00000052:j@00000Y0?ooo`00
=@3oool01@000000Z/?/0:[3k02Z`n`000000080Y/G`00D000000:78m02Qb?@0XLSd0000000409[:
n0060000002?c?`0Slcl08o<o0000000P<co0P0000000`1gX^d000000000000706ZPl0<000002`1m
SmX3000000d0VYC=0`0000060;FXb`<000001@2j]MD2000000<0dmOK0P0000020=C[i0040000003;
n^L000000;?kg@H0000000D0]__W00000000000000000<[dk005000000@0cNOY00<000000<kKh`3>
fn<00P3>fn<00`000000c<kL000000040=7?f0800000103BaLh00`000000e<G;0000000200000080
d;[500D000000<jga03>]l@0c[O4000000020<Vca@0500000031[/L0`Jk70<6^a`0000000`2gYlT0
10000000ZYo<0:ZOc000000209bGcP050000002>Sll0SXo?08j?c`0000000P22R=4010000000N8CB
07R4dP0000030762e0040000001]P]L0KH;G00000080Jh?I00@0000006V6g01YQ]`000000`1YRMh0
0`000000JHcQ06V<h@0300000003052:j@000000oooo02L0oooo000d0?ooo`030000002Z`n`0Z/?/
0080Z/?/00@000000:K5l02VaO0000000P2Qb?@00`000000V/[h09[:n00209[:n0050000002?c?`0
Slcl08o<o00000001020c?l2000000@0JZ3`1000000205RMl`030000001mSmX0OHoJ00D0OHoJ1000
000207RBg`030000002JU<d0VYC=00P0VYC=0`00000209^Me@030000002eZ</0]JS;0080]JS;0P00
00060;Zee@80000000D0_/SR0000003Cem/0dmOK000000020=C[i0d0000000D0_?S^000000000000
00000<S_k@0=000000<0c<kL0P0000001@3AcmP000000<k4d@3>a=40000000@0d/G>00@000000<nk
aP3?^lH000000P3@^/D01@000000c[O40<jga03>]l@0000000<0bK?500@000000<6^a`31[/L00000
0P2gYlT900000080SXo?00@0000008:8d@22R=4000000P1hQ=801@000000LH;D0762e01aP]@00000
0080KH;G00@0000006^3f@1[PmT000000`1YQ]`010000000JHWN06V9gP00000306V<h@040000001Y
S^<00000000002P0oooo000d0?ooo`8000000`2Z`n`30:K5l0<0XLSd00D0000009[:n02Jb_P0V/[h
0000000308o<o00300000020c?l0P<co0080P<co00<0000006W8oP1Yb?h01000000705RMl`030000
001mSmX0OHoJ00@000001P1hT]l00`000000VYC=09ZDc@0409ZDc@@000001@2KWMD00`000000]JS;
0;FXb`02000000H0^[GE0P0000030;k8hP8000000`3Djn@00`000000bo[W00000008000000030;ch
kP000000000000D0000000<0a^_^00000039i>/00`39i>/00`000000bM[V0<WJiP020<WJiP030000
0037c]l0000000@0c<kL00D000000<k4d@3>a=40c/CA000000030=;5cP8000000P3?^lH01@000000
d;[50=2ja@3@^/D0000000<0c[O400D000000<Vca@39/lD000000<6^a`04000000050;VR`@000000
/Ic20;6L`P0000000P2YUl@00`000000XY?5000000030000000308:8d@000000N8CB0080N8CB00@0
00000762e01aP]@000000P1]P]L010000000Jh?I06^3f@00000306V6g0040000001YRMh0JHWN0000
00<0JHcQ00@0000006V>h`1YS^<00000:03oool003@0oooo00<000000<7Fj@0000002@00000309[:
n0040000002?c?`0Slcl000000@0P<co00H0000006W8oP1Yb?h0JLSn00000018_?@2000000D0F9gc
1@00000;07RBg`030000002JU<d0VYC=00<000002@2KWMD3000000D0^[GE0`0000030;k8hP800000
00H0_n7`0000003Djn@0e>_T0000003;n^L7000000030:Ofk@000000000000D000000P36jnh80000
00<0bM[V00H000000<O>g`37c]l0alkO0000003<c]`3000000@0c/CA0`0000001@3=_<T000000<nk
aP3?^lH0000000<0d;[500H000000<jga03>]l@0c[O400000039/lD3000000030;nV`0000000^J;1
0080^J;100@000000;6L`P2aW<8000000P2YUl@01P000000XY?50::Ca@2RTlD0000009^@a`800000
0`1hQ=8010000000LH;D0762e000000206f2e`050000001[PmT0Jh?I06^3f@0000000P1YQ]`01000
0000JHWN06V9gP00000306V<h@040000001YS^<0JHkS000002P0oooo000d0?ooo`0500000031e^T0
`MKY0<7Fj@0000000P30f^`01@000000_mo`0;oOl0000000_>Gc00L000000`20c?l00`000000JLSn
06W8oP02000000@0B;cd1@000004046Il`030000001hT]l0N9;O00P0N9;O1000000909^Me@<00000
00<0W:[Q0000002j]MD00`2j]MD2000000@0_/SR0P0000030;oQl08000000P3;n^L6000000040:Of
k@00000000000;;cm08000000P31k_84000000030<GXk`000000a^;/0080a^;/00<000000<KHi`36
f>L00`0000050<O>g`0500000039`mD0bL?E0<W3e@0000000`3>a=401@000000cKc90<flb@3=_<T0
000000<0ck_600@000000=2ja@3@^/D000000`3>]l@2000000050<F[`0000000_jK00;nV`0000000
0`2iX/4010000000/Ic20;6L`P0000020:VGa0050000002RTlD0XY?50::Ca@0000000P2KT<L30000
000507R4dP000000LH;D0762e00000000`1]P]L010000000Jh?I06^3f@00000206V6g0040000001Y
RMh0JHWN000000<0JHcQ00@0000006V>h`1YS^<00000:03oool003@0oooo00D000000<7Fj@31e^T0
`MKY000000020<3Jk0040000002ogo00_mo`000000<0_>Gc00D000000;O[mP2gjoH000000:k_m`0<
000000807jKN0P000006046Il`040000001hT]l0N9;O07RBg`H000000`1`V>P00`000000VigE09^M
e@0309^Me@@000001@2LZ^4010000000^[GE0000000000040;k8hP8000000`2ohO02000000030;7c
m0000000000000D0000000@0YoK]000000000000/_?d0`0000001031k_8000000000000000020<GX
k`L000000P36f>L2000000040<C=h@00000000000<O>g`<000000`39`mD00`000000c/CA00000002
000000<0cKc900D000000<nkaP3?^lH0ck_6000000020=2ja@030000003>]l@00000008000000P35
Zl0010000000_jK00;nV`00000030;VR`@040000002aW<80/Ic200000080ZIO400D000000::Ca@2R
TlD0XY?50000000209^@a`030000002ES/X0UHk:00<0000000<0LH;D0000001]P]L00P1]P]L01000
0000Jh?I06^3f@00000206V6g0050000001YRMh0JHWN06V9gP0000000P1YS>401@000000JHkS06V>
h`1YS^<0000002L0oooo000d0?ooo`0500000031e^T0`MKY0<7Fj@0000000P30f^`010000000_mo`
0;oOl00000030;cUl`040000002gjoH0]n_f000000<0[^og00@0000009k_m@2NkoD000000P24j>d0
0`000000GMKK05gFf`0?000000T0L9SX00<0000009^Me@2KWMD00`00000809bZh@<00000102nb>82
000000<0_n7`0P0000000`2alo@00000000000040000000508g]k000000000000000002blo@00P00
00001@2gkOH00000000000000000`>[b00@0000000D0`nG_00000034gnd0a=o]000000020<?Gj080
00001@34cN401@000000a<?H0<C3f034`mP0000000<0bL?E00@000000<Vkc@39^ld00000103=_<T0
1@000000ck_60<nkaP000000d;[500<000000P38[l4010000000aJ_00<F[`00000020;nV`0050000
002iX/40^J;10;VR`@0000000P2aW<8010000000ZIO40:VGa00000030::Ca@040000002KT<L0Vi37
000000<0UHk:00<00000092>c@0000000P00000206f2e`040000001[PmT0Jh?I00000080JHKL00D0
000006V9gP1YRMh0JHWN0000000206V<h@050000001YS^<0JHkS06V>h`0000009`3oool003@0oooo
00D000000<7Fj@31e^T0`MKY000000020<3Jk0040000002ogo00_mo`000000<0_>Gc00@000000;O[
mP2gjoH000000P2^koL01P000000W^oe09k_m@2NkoD0000008CXk@@000000P2mn^/00`000000X_C/
0:;dk003000000D0997]0P000006072Hj0H00000202LZ^4300000080Vkka00<000000;k8hP2nb>80
0P0000020;oQl0<0000000<0/O?d0000000000001`0000000`2NkOP0000000000009000000<0`nG_
00D000000<COk@34gnd0a=o]000000020<?Gj00500000032c>80000000000034cN400P0000001P31
`]X000000<C3f034`mP000000<W3e@<000000P39^ld00`000000cKc90<flb@020<flb@030000003?
^lH0ck_60080000000<0b[;200000038[l400P38[l4010000000aJ_00<F[`00000020;nV`0050000
002iX/40^J;10;VR`@0000000P2aW<8010000000ZIO40:VGa00000030::Ca@040000002KT<L0Vi37
000000<0UHk:00D00000092>c@2@S/d0000008f?d00300000080Jh?I00D0000006V6g01YQ]`0JHKL
0000000206V9gP050000001YS>40JHcQ06V<h@0000000P1YS^<00`000000oooo0?ooo`0U0?ooo`00
=03oool01`000000`MKY0<7Fj@31e^T000000<3Jk00000000`2ogo0010000000_>Gc0;cUl`000003
0;O[mP040000002^koL0[^og00000080W^oe0`0000020<_hj@060000002mn^/0_O[[0;gjj`000000
X_C/0P0000000`3@i^L000000000000<000000D0I:7c00<0000009bZh@2LZ^400`2LZ^43000000D0
Vkka0`0000020;oQl080000000<0/O?d0000000000001P00000209k]n0H0000000H0^>Sf00000000
0000]nGe0000002oi_8<000000@0`/cR00D000000<72fP31`]X0`L;J000000020<C3f08000000P35
^m001@000000bK_=0<Vkc@39^ld0000000<0cKc9100000020<Zb`P0500000038[l40b:o10<R_`@00
00000P35Zl0010000000_jK00;nV`00000030;VR`@040000002aW<80/Ic200000080ZIO400D00000
0::Ca@2RTlD0XY?50000000209^@a`050000002ES/X0UHk:09F>bP0000000P2@S/d010000000SHo@
08f?d02=Sm04000000<0JHKL00@0000006V9gP1YRMh000000`1YS>4010000000JHkS06V>h`00000W
0?ooo`00<`3oool01@000000`MKY0<7Fj@31e^T000000080`=[/00D000000;oOl02ogo00_mo`0000
00020;cUl`060000002gjoH0]n_f0;O[mP000000[^og100000000`3Bm>H000000<_hj@020<_hj@03
0000002mn^/0_O[[0080_O[[00<000000=3Vi`3@i^L00P3@i^L70000000300:5g0000000000000P0
I:7c00<0000009bZh@2LZ^400`00000409^nl@@000000P2Ae?h3000000030;7cm0000000000000D0
000000<0Pn;i000000000000100000020:[TnP<000000P2giOD3000000050;cTlP000000`>;`0<3R
l00000000P32gNd01`000000`MGX000000000000`<_S00000032c>800`0000040<72fP80000000D0
`[[B00000035^m00aK_@000000030<Vkc@030000003=_<T0cKc9008000000P39/l@010000000b[;2
0<Zb`P0000030<R_`@0400000035Zl00aJ_000000080_jK000@000000;VR`@2iX/4000000P2aW<80
1@000000ZIO40:VGa02YUl@0000000<0XY?500@0000009^@a`2KT<L000000P2ES/X01@000000T8k=
092>c@2@S/d0000000<0SHo@00<0000008^Ae02;TM@00P00000206V6g0040000001YRMh0JHWN0000
00<0JHcQ00@0000006V>h`1YS^<000009`3oool003<0oooo00D000000<7Fj@31e^T0`MKY00000002
0<3Jk0050000002ogo00_mo`0;oOl00000000P2liO<00`000000]n_f0;O[mP03000000030=G_i000
0000d_CV00<0d_CV00H000000<_hj@3;n>T0boSY0000002mn^/2000000030=SSgP000000d>KW00@0
d>KW00<000000;kVlP2ni_804000000309^nl@@000000P2Ae?h40000000307KMmP000000000000T0
000000@0T>3n000000000000U]gn100000000`2[hOX0000000000002000000030;KRmP000000_>Cb
00T000001030bn<01P000000_l;L0;o2g02o`]`000000<72fP<000000P32^]801@000000aK_@0<Fk
d035^m0000000080bK_=0`0000001@38]<L000000<Vca039/l@000000080b[;200L000000<R_`@38
[l40b:o100000035Zl00000000<0_jK000@000000;VR`@2iX/4000000P2aW<8010000000ZIO40:VG
a00000030::Ca@050000002KT<L0Vi3709^@a`0000000P2ES/X010000000T8k=092>c@00000408f?
d0050000002;TM@0Ri7D00000029TmL0100000000`1YRMh0000006V<h@0206V<h@040000001YS^<0
JHkS000002L0oooo000c0?ooo`0500000031e^T0`MKY0<7Fj@0000000P30f^`01P000000_mo`0;oO
l02ogo0000000;cUl`@0000000<0e^WS0000003Ekn@00P3Ekn@01@000000d_CV0=;diP3Bm>H00000
00@0boSY00<000000=SSgP3Hhmh00P3Hhmh2000000@0d>KW0P0000020;k3gP030000002[_^P00000
00<000001@1AZoT6000000<0TMCn0`00000207KMmPT000000`1cdod60000000309WKo@0000000000
0080000000<0Zmoi0000000000001@0000002P2mg_0000000;oIk@2ofNd000000;oBj@000000_/[T
00000030bn<300000080_l;L0`0000020;nje00500000032^]80`[[B0<:jdP0000000P35^m040000
00<0b;C700@000000<Vca039/l@000000P3://8010000000b:o10<R_`@0000020<F[`0050000002o
Y/00_jK00;nV`00000000P2iX/4010000000/Ic20;6L`P0000020:VGa0050000002RTlD0XY?50::C
a@0000000P2KT<L01@000000UHk:09F>bP2ES/X000000080T8k=00D0000008f?d02=Sm00SHo@0000
000308^Ae00600000029TmL0RI?G08VCe`000000QiKK0P00000306V<h@050000001YS^<0JHkS06V>
h`0000009P3oool003<0oooo00D000000<7Fj@31e^T0`MKY000000020<3Jk0030000002ogo00_mo`
00<0000000<0eNCR0000003FjN<00`3FjN<010000000eNoT0=G_i00000040=;diP060000003;n>T0
00000000003LgmP000001@3Hhmh01P000000d>KW000000000000bLCE000000<0_/?N00@000000:^n
j02[_^P0ZkkX3P00000307KMmPP000000`1E`_T600000080Pm;o0`00000209_Jo@<0000000@0Z]ci
0000002dgoH0]=of1`0000020;oBj@040000002nb^@0_/[T000000<0_/;M0P0000000`2n^]H00000
0;nje0020;nje00600000032^]80`[[B0<:jdP000000aK_@0P0000020<FdbP0500000038]<L0b;C7
0<Rda`0000000P39/l@010000000b[;20<Zb`P0000020<R_`@0400000035Zl00aJ_0000000<0_jK0
00@000000;VR`@2iX/4000000P2aW<8010000000ZIO40:VGa00000030::Ca@040000002KT<L0Vi37
000000<0UHk:00@00000092>c@2@S/d000000`2=Sm001@000000Ri7D08^Ae02;TM@0000000<0RI?G
00<0000008NFf`27U]/00`0000000`1YS>40000006V>h`0206V>h`030000003oool0oooo02@0oooo
000c0?ooo`0600000031e^T0`MKY0<7Fj@000000`=[/100000000`3Cgn0000000=GThP020=GThP05
0000003FjN<0e^WS0=KYh`0000000`3Ekn@010000000d_CV0=;diP3Bm>H2000000@0g=oH00<00000
0=SSgP3Hhmh00`3Hhmh00`000000bLCE0<W4e@020<W4e@040000002n`mh0_/?N0;k3gP8000000P2[
_^P01@000000RkCa08^dl@000000GIoc00d0000000@09:3[00000000000000000P10]?@700000080
KLSn0`0000001029d_l0000000000000000209kHo0L0000000D0^MS`0000002keNd000000;_?j@04
000000030;g2gP000000_/;M00<000000`2n^]H010000000_k[D0;nje00000020<:jdP<0000000D0
`[C=00000035]<X0aKC:000000030<Rda`0400000039/l@0bK?400000080b[;200@000000<R_`@38
[l4000000P35Zl001@000000_jK00;nV`02oY/0000000080^J;100@000000;6L`P2aW<8000000P2Y
Ul@01@000000XY?50::Ca@2RTlD000000080Vi3700D0000009F>bP2ES/X0UHk:00000002092>c@05
0000002=Sm00SHo@08f?d00000000P2;TM@01@000000RI?G08VCe`29TmL0000000<0QiKK00<00000
08FHgP25V=h00`00000206V>h`030000003oool0oooo02@0oooo000c0?ooo`0300000031e^T0`MKY
00<0000000<0d]_O0000003Cgn000`3Cgn0010000000eNCR0=GThP0000040=KYh`050000003Ekn@0
eNoT0000003Bm>H00P0000000`3Mg=D000000=cOf0040=cOf0070000003Hhmh0f>?N0=SSgP000000
clC@000000040<W4e@030000002n`mh0_/?N0080_/?N00@000000:^nj02[_^P000000P2;]?401000
0000GIoc0000000]Q>X90000000302jOl@000000000000T000000P1M_o`30000000407K:o`000000
000000000080Sm;n0P0000000`2QdoT000000000000<00000080_L;N0P0000030;fkf0030000002n
^]H0000000H0000000D0_kC?00000032]<d0`[C=000000020<FdbP0400000038]<L0b;C7000000<0
bK?400@000000<Zb`P3://8000000P38[l4010000000aJ_00<F[`00000030;nV`0040000002iX/40
^J;100000080/Ic200@000000:VGa02YUl@000000`2RTlD010000000Vi3709^@a`00000309F>bP04
0000002@S/d0T8k=000000<0SHo@00@0000008^Ae02;TM@000000`29TmL01@000000QiKK08NFf`27
U]/0000000<0QISN00<0000008BKh@0000000P00000V0?ooo`00<`3oool3000000030=7GgP000000
d]_O0080d]_O00D000000=?Oh03Cgn00dmoP000000020=GThP030000003FjN<0e^WS0080e^WS00D0
00000=G_i03Ekn@0eNoT000000040=gLe@030000003LgmP0g=oH00<0g=oH00<000000=SSgP000000
0`3?a=000`000000bLCE0<W4e@020<W4e@030000002n`mh0_/?N0080_/?N00<000000:^nj02[_^P0
4@0000000`0^Wo40000004R]n00H000000030:oAlP000000000000<0000000<0]LKW0000002j`^40
0P2j`^42000000040;blfP000000_K_H0;fkf0<0000000D0_;GB0000002m]=40_KCA000000030;nd
c`0400000032]<d0`[C=00000080aKC:00@000000<Rda`38]<L000000`39/l@010000000b[;20<Zb
`P0000020<R_`@0400000035Zl00aJ_0000000<0_jK000@000000;VR`@2iX/4000000P2aW<801000
0000ZIO40:VGa00000030::Ca@040000002KT<L0Vi37000000<0UHk:00@00000092>c@2@S/d00000
0`2=Sm0010000000Ri7D08^Ae000000308VCe`0400000027U]/0QiKK000000<0QISN00<0000008BK
h@24Vn400P24Vn400`000000oooo0?ooo`0T0?ooo`00<`3oool00`000000dMON0=7GgP020=7GgP04
0000003Bfml0d]_O000000<0dmoP00D000000=GThP3Ei>80eNCR000000040=KYh`<0000000<0gMWC
0000003Mg=D00`3Mg=D00`000000g=oH0=cOf0030=cOf0030000003?a=00clC@00<0clC@00<00000
0<W4e@39a=D00P39a=D00`000000_/?N0;k3gP020;k3gP80000000H0Wj;G0000002:V]d0RY[M0000
001`T>850000000300]^gP000000000000T000000P1I]O`00`000000I;Wm000000050000000507?1
oP000000000000000024a_d0300000001@2d`^@00000000000000000^KgM00H0000000D0^kKD0000
002l]M80_;GB000000020;fdd@040000002o]<l0_kC?000000<0`[C=00@000000<FdbP35]<X00000
0P38]<L01@000000bK?40<Vca039/l@000000080b[;200@000000<R_`@38[l4000000P35Zl001@00
0000_jK00;nV`02oY/0000000080^J;100@000000;6L`P2aW<8000000P2YUl@01@000000XY?50::C
a@2RTlD000000080Vi3700D0000009F>bP2ES/X0UHk:00000002092>c@050000002=Sm00SHo@08f?
d00000000P2;TM@01@000000RI?G08VCe`29TmL000000080QiKK00D0000008FHgP25V=h0QISN0000
000308BKh@030000003oool0oooo02D0oooo000d0?ooo`050000003Aemh0dMON0=7GgP0000000`3B
fml01@000000dmoP0=?Oh03Cgn0000000080eNCR00<000000=KYh`3FjN<00P3FjN<00`000000gMWC
0=gId`020=gId`030000003Mg=D0gMcE0080gMcE00L000000=cOf03LgmP0g=oH0000003Ba<`00000
00D0clC@00<000000<W4e@39a=D00P39a=D01P000000_/?N000000000000[JOA00000080Wj;G00L0
000008ZJg@2:V]d00000072@hP000000E8?R00D0000000<097kW0000000000000`00000205b]nP03
0000001Z/o/0000001T000000P2d_^42000000050;RifP000000^[SG0;Zhe`0000000P2k]]@01@00
0000_;GB0;bedP2l]M8000000080_KCA00@000000;ndc`2o]<l000000`32]<d010000000aKC:0<Fd
bP0000020<Rda`0600000039/l@0bK?40<Vca0000000b[;24`0000000`2YUl@000000::Ca@020::C
a@040000002KT<L0Vi3700000080UHk:00D00000092>c@2@S/d0T8k=0000000308f?d0040000002;
TM@0Ri7D00000080RI?G00D0000008NFf`27U]/0QiKK0000000308FHgP0500000024Vn40Q9_Q08BK
h@0000009`3oool003@0oooo00D000000=7GgP3Aemh0dMON000000030=;Kg`050000003Cgn00dmoP
0=?Oh00000000`3Ei>801P000000e^WS000000000000fmOC000000@0gMWC00<000000=gLe@3Mg=D0
0P3Mg=D00`000000g=oH000000030=;4c0030000003?a=00clC@00<0clC@00<000000<W4e@39a=D0
0P39a=D00`000000[JOA0:fWd@020:fWd@040000002OX]L0Wj;G00000080RY[M00D00000072@hP00
0000E8?R03iih@040000000302Ani`000000@Y3_00T0000000<0L[Kj0000001h]oX00P1h]oX00`00
0000OkWi0000000d000000050<>Z`@000000`jRo0<>X_`0000000P31Y[h01@000000_jBn0;nT_P2o
Y;h000000080_::n00D000000;VQ_`2iXKl000000;JO`@070000000509^@a`000000UHk:09F>bP00
00000P2@S/d00`000000SHo@08f?d00208f?d0040000002;TM@0Ri7D00000080RI?G00D0000008NF
f`27U]/0QiKK0000000308FHgP0500000024Vn40Q9_Q08BKh@0000009`3oool003@0oooo00D00000
0=7GgP3Aemh0dMON000000030=;Kg`050000003Cgn00dmoP0=?Oh00000000`3Ei>82000000<0fmOC
00<000000=gId`3MfM<00P3MfM<00`000000gMcE0=gLe@030=gLe@030000003Ba<`0d/C<00<0d/C<
00<000000<o4d03?a=000`3?a=001P000000bLCE0<W4e@000000]j_=000000<0[JOA00T0000009nR
e`2OX]L0Wj;G0000002:V]d00000072@hP0000000P1DPn800`0nNN40000003Efh@0500000080G9oc
00@0000006jXm01^Z?@000000P1h[O@>0000000309Njl0000000000000D0000000H0/KSN00000000
000000000;Jgf@0000030;RdeP040000002j/m<0^[?C000000<0^[;A00@000000;^ac`2k/Ll00000
0P2l/<d01@000000_Zo;0;j_b`2n[l/000000080`:k800@000000<:]aP32[LH000000`33[<<00`00
0000`j[1000000030<>X_`0400000031Y[h0`JJn00000080_jBn00@000000;bR_P2lX[h000000`2i
XKl010000000]Yo10;JO`@0000030;>N``030000002`W/H000000080000000D0UHk:0000002@S/d0
T8k=0000000308f?d0050000002;TM@0Ri7D08^Ae00000000P29TmL01@000000QiKK08NFf`27U]/0
00000080QISN00D0000008BKh@24Vn40Q9_Q0000000X0?ooo`00=@3oool01@000000dMON0=7GgP3A
emh0000000<0d]_O00@000000=?Oh03Cgn00dmoP0`0000000`3Je=<000000=_Gd`030=_Gd`030000
003MfM<0gMWC0080gMWC00L000000=gLe@3Mg=D0gMcE0000003Da</0000000D0d/C<0P0000040<o4
d00300000039a=D000000080]j_=00D000000:fWd@2]Ym40[JOA0000000209nRe`0<0000002:V]d0
RY[M0000001`T>80000005B3hP000000?WWQ0000000eM^40>W_T1000000205bOl`060000001^Z?@0
KZSd0000001h[O@000000P1n[o<900000003092ak@000000000000T000000P2d]MT3000000030;Rd
eP000000^[?C0080^[?C00@000000;Zbd@2j/]4000000`2k/Ll010000000_;3=0;b`c@0000020;j_
b`0400000030[/P0`:k8000000<0`Zg600@000000<>/``33[<<000000P33Z/4010000000`jRo0<>X
_`0000020<6V_P050000002oY;h0_jBn0;nT_P0000000P2lX[h010000000^J6o0;VQ_`0000020;JO
`@050000002cW/<0/ik30;>N``0000000`2`W/H00`000000[Io:0000000200000003092>c@000000
SHo@0080SHo@00@0000008^Ae02;TM@000000`29TmL01@000000QiKK08NFf`27U]/000000080QISN
00D0000008BKh@24Vn40Q9_Q0000000X0?ooo`00=@3oool01@000000dMON0=7GgP3Aemh0000000<0
d]_O00D000000=?Oh03Cgn00dmoP000000040=[Dd`030000003Kem<0fmOC0080fmOC00<000000=gI
d`3MfM<00P3MfM<00`000000gMcE000000030=C4b`030000003Ba<`0d/C<00@0d/C<00<000000<o4
d03?a=000P3?a=000`000000]j_=0;N[c@020;N[c@050000002]Ym40[JOA0:fWd@0000000P2OX]L0
1`000000RY[M08ZJg@000000L93R0000001DPn800P0000001@0eM^40000003Yki0000000BXKW00/0
00000P25Z>/010000000Qj[/08NZk000000208^]k080000000<0TZcX00000000000010000000102V
/n80ZkGQ0000002`/mX300000080][;F0`0000020;Zcd`040000002j/]40^[;A00000080^k7?00@0
00000;b`c@2l/<d000000`2n[l/010000000`:k80<2^b00000020<:]aP0500000033[<<0`jc30<>/
``0000000P33Z/4010000000`jRo0<>X_`0000020<6V_P050000002oY;h0_jBn0;nT_P0000000P2l
X[h010000000^J6o0;VQ_`0000020;JO`@050000002cW/<0/ik30;>N``0000000P2`W/H01P000000
[Io:0:fObP2]WlX000000:ZQc@<000000P2=Sm0010000000Ri7D08^Ae000000308VCe`0500000027
U]/0QiKK08NFf`0000000P25V=h01@000000Q9_Q08BKh@24Vn40000002P0oooo000e0?ooo`050000
003Aemh0dMON0=7GgP000000103Bfml3000000030=SBd`000000f]CC0080f]CC00<000000=_Gd`3K
em<00`3Kem<00`000000gMWC0=gId`020=gId`030000003Da</0e<C;00<0e<C;00<000000=;4c03B
a<`0103Ba<`01P000000clC@000000000000_Zk:000000@0]j_=00D000000:fWd@2]Ym40[JOA0000
000209nRe`070000002:V]d0RY[M0000001`T>80000005B3hP020000000303Efh@00000000000080
BXKW0P00000206jJj`050000001jXN/0NZ7[00000021YN/00P0000001025Z>/0000008NZk027Z^`3
0000000608jWiP000000000009BYi0000000UjSR1@000000102[/M`000000000002`/mX200000004
0;JbeP000000]k7C0;Nad`L0000000D0^k7?0000002l/<d0_;3=000000030;j_b`0400000030[/P0
`:k800000080`Zg600D000000<>/``33[<<0`jc3000000020<>Z`@0400000033Z;l0`jRo00000080
`JJn00D000000;nT_P2oY;h0_jBn000000020;bR_P040000002iXKl0^J6o00000080]Yo100D00000
0;>N``2cW/<0/ik3000000020;2NaP040000002]WlX0[Io:000000<0ZZ7=00<000000:NSd@000000
0`0000001@2;TM@0000008VCe`29TmL0000000<0QiKK00D0000008FHgP25V=h0QISN0000000208BK
h@030000003oool0oooo02L0oooo000f0?ooo`040000003Aemh0dMON000000@0d]_O00<000000=SB
d`3Hd]<00P3Hd]<01@000000f]CC0=[Dd`3Je=<0000000@0fmOC00L000000=gId`3MfM<0gMWC0000
003Da<X0000000D0e<C;00<000000=;4c03Ba<`0103Ba<`00`000000_Zk:0;j^bP020;j^bP050000
002gZld0]j_=0;N[c@000000102]Ym4010000000Wj;G09nRe`00000208ZJg@H0000000<0=GKQ0000
000000000P1:Q^L30000000506jJj`000000000007ZQj`0000000P21YN/400000080RjCU0`000000
1P2@Y>8000000000002GZ>80000009ZYh080000000D0YJkN0000002[/M`0Zk7L000000020;6`e`80
00000`2g/M<010000000^;3A0;R`d@0000020;R^c`<0000000<0_;3=0000002n[l/00P2n[l/01000
0000`:k80<2^b00000020<:]aP0400000033[<<0`jc300000080`j[100D000000<>X_`33Z;l0`jRo
000000020<6V_P040000002oY;h0_jBn00000080_::n00D000000;VQ_`2iXKl0^J6o000000020;JO
`@050000002cW/<0/ik30;>N``0000000P2`W/H010000000[Io:0:fObP0000020:ZQc@030000002W
Xm40Yj?A0080Yj?A00<000000:FUeP0000000P0000000`29TmL0000008NFf`0208NFf`0400000025
V=h0QISN000000<0Q9_Q00<000000?ooo`3oool09`3oool003H0oooo00H000000=7GgP3Aemh0dMON
0000003Bfml2000000030=K@d`000000f=;C0080f=;C00<000000=[Dd`3Je=<00P3Je=<00`000000
fmOC0=_Gd`020=_Gd`030000003MfM<0000000<0e<C:00<000000=C4b`3Da</00`3Da</00`000000
d/C<0=;4c0020=;4c00300000032/<P0000000@0_Zk:00D000000;N[c@2gZld0]j_=000000030:fW
d@040000002OX]L0Wj;G09nRe`80000000D0OhSB0000001aP]D0000006Eme`0500000080BXKW00<0
000005fAjP0000000P1^V^/40000000308FNh`000000R:7T0080000000<0RjCU0000002=X>400`00
00000`2CXml0000000000007000000050:b^f@000000/K3G0000002b[mD00P0000001@2g/M<00000
0;R`d@2h/=4000000080^:k?00<000000;V]cP2i[Lh00`0000001@2n[l/000000<2^b030[/P00000
00<0`Zg600@000000<>/``33[<<000000P33Z/4010000000`jRo0<>X_`0000020<6V_P050000002o
Y;h0_jBn0;nT_P0000000P2lX[h010000000^J6o0;VQ_`0000020;JO`@050000002cW/<0/ik30;>N
``0000000P2`W/H01@000000[Io:0:fObP2]WlX000000080ZZ7=00D000000:NSd@2WXm40Yj?A0000
00030:FUeP030000002SZ=X00000008000000P27U]/010000000QISN08FHgP00000308BKh@030000
003oool0oooo02L0oooo000f0?ooo`040000003Aemh0dMON0=7GgP8000000`3Fd=<00`000000f=;C
0=SBd`020=SBd`030000003Je=<0f]CC0080f]CC00<000000=_Gd`3Kem<00P3Kem<00`000000e<C:
0=C4bP030=C4bP030000003Da</0e<C;00<0e<C;00@000000=;4c03Ba<`000000`32/<P00`000000
_Zk:0;j^bP020;j^bP050000002gZld0]j_=0;N[c@0000000`2]Ym401@000000Wj;G0000002<S]00
00000080OhSB00@000000762e@000000IGgG0P0000000`1JOM/00000000000060000000407VFhP00
0000PI_S00000080QIkS0P0000000`28XN@0000008fPh@0308fPh@030000002CXml000000080V:CN
00<0000009fWg00000000P2UZm/010000000[:kI0:b^f@0000040;:_e@80000000<0^;3A0000002h
[/l00P2h[/l010000000^Jg>0;V]cP0000020;V[b`<0000000D0`:k800000032[LH0`Zg600000003
0<>/``0400000033Z/40`j[100000080`jRo00@000000<6V_P31Y[h000000`2oY;h010000000_::n
0;bR_P0000020;VQ_`040000002fWl40]Yo1000000<0/ik300@000000;2NaP2`W/H000000P2]WlX0
1@000000ZZ7=0:ZQc@2ZXLd0000000<0Yj?A00@000000:FUeP2UYMH000000`2SZ=X00`000000X:[N
000000060000000308BKh@000000oooo02T0oooo000g0?ooo`<0000000<0e<oC0000003Fd=<00`3F
d=<00`000000f=;C0=SBd`020=SBd`050000003Je=<0f]CC0=[Dd`0000000`3Kem<00`000000e<C;
000000050=C4bP800000103Da</00`000000d/C<000000040<:`b0030000002n[/X0_Zk:0080_Zk:
00D000000;N[c@2gZld0]j_=000000030:fWd@070000002<S]00S8k@08b>d0000000OhSB00000002
0762e@050000001UOML000000000001JOM/00P00000206J8h0030000001`T>8000000080NIKR00@0
0000086Kh`00000000000P25W^<01`000000RigO000000000000SJ3Q0000002@Wmh00`0000001P2H
Y=h0000009fWg02MYm`000000:F[f`<0000000<0[:cG0000002b[mD00P0000020;>^d`8000000P2h
[/l01@000000^Jg>0;V]cP2i[Lh000000080^J_;00<000000;ZYb02jZLP00`0000000`32[LH00000
0<>/``020<>/``0400000033Z/40`j[100000080`jRo00@000000<6V_P31Y[h000000`2oY;h01000
0000_::n0;bR_P0000020;VQ_`040000002fWl40]Yo1000000<0/ik300@000000;2NaP2`W/H00000
0P2]WlX010000000ZZ7=0:ZQc@0000030:NSd@050000002UYMH0YJGF0:FUeP0000000P2SZ=X01@00
0000X:[N0:2ZgP2PZ]h000000080WZgR00<0000009^_i@2K[nD00P00000Z0?ooo`00=`3oool01@00
0000e<oC0=C?d`3Dcm<0000000D0e]3C00<000000=SBd`3Hd]<00P3Hd]<01`000000f]CC0=[Dd`3J
e=<000000=_Gd`0000000`3Da</00`000000e<C:0=C4bP040=C4bP030000003Da</0e<C;0080e<C;
00<000000<:`b032/<P01032/<P00`000000_Zk:0;j^bP020;j^bP090000002gZld0]j_=0;N[c@00
0000[JOA0000002GU<h000000080S8k@00@0000007n8dP1oR=8000000P1aP]D01@000000IGgG0000
00000000FWgK008000000P1VR>001P000000L93R000000000000NIKR00000080PI_S0P0000001028
V]h0000008^Mg`2;WMl300000003092OgP000000UJ7L00H000000P2TZ=X010000000[:cG0:b/e`00
00040;>^d`050000002c[=4000000;R^c`0000000P2i[Lh01@000000^J_;0;V[b`2iZl/0000000<0
^ZW800<000000;ZVaP0000000P0000001@33[<<000000<>Z`@33Z/40000000<0`jRo00@000000<6V
_P31Y[h000000P2oY;h010000000_::n0;bR_P0000030;VQ_`040000002fWl40]Yo100000080/ik3
00@000000;2NaP2`W/H000000`2]WlX010000000ZZ7=0:ZQc@0000030:NSd@040000002UYMH0YJGF
000000<0XjSJ00D000000:2ZgP2PZ]h0X:[N0000000209j]hP040000002K[nD0VjoU000002/0oooo
000h0?ooo`050000003Dcm<0e<oC0=C?d`000000103Fd=<00`000000f=;C0=SBd`020=SBd`030000
003Je=<0f]CC0080f]CC00<000000=C4b`3Da</00`3Da</00`000000e<C:0=C4bP040=C4bP060000
003Da</0e<C;00000035//L000001P32/<P00`000000_Zk:0;j^bP020;j^bP050000002gZld0]j_=
0;N[c@0000000`2GU<h010000000S8k@08b>d000000207n8dP080000001aP]D0000006Eme`000000
G7_I0000001JOM/30000000606J8h0000000L93R072@hP000000NIKR0P0000001025Umd000000000
0028V]h300000080SYcM0`0000001@2EXM`0000009bTf`2LY=/0000000<0Y:SJ00@000000:b/e`00
0000[:_F0P0000000`2c[]<000000;>/d@020;>/d@050000002i[Lh0^Jg>0;V]cP0000000P2iZl/0
1@000000^ZW80;ZYb02jZLP0000000<0^ZK600<000000;ZU``0000000P0000001@33Z/4000000<>X
_`33Z;l0000000<0`JJn00@000000;nT_P2oY;h000000P2lX[h010000000^J6o0;VQ_`0000020;JO
`@050000002cW/<0/ik30;>N``0000000P2`W/H010000000[Io:0:fObP0000030:ZQc@040000002W
Xm40Yj?A000000<0YJGF00@000000:>XfP2SZ=X000000`2PZ]h010000000WZgR09j]hP00000309^_
i@030000003oool0oooo02T0oooo000h0?ooo`030000003Dcm<0e<oC0080e<oC00<000000=K@d`3F
d=<00P3Fd=<00`000000f=;C0=SBd`020=SBd`060000003Je=<000000000003Ca</000001@3Da</2
000000D0e<C:00<000000=C4b`0000000P35//L2000000D0`[3800<000000;j^bP2n[/X00P2n[/X0
1@000000]j_=0000002QVLd0000000<0UiC>00@0000008b>d02<S]0000000P1oR=803@000000LH;E
0000001UOML0000005akf@000000FWgK0000001NP]d0000006J8h00000000P1`T>8010000000PY?K
00000000000208FGg@80000000<0R9[N0000002>W=d00P2>W=d00`000000TikK0000000300000004
09bTf`000000Y:SJ0:BXfP800000102/ZmH01P000000/jcA0;>/d@2c[=4000000;>Zc`<000000`2i
Zl/01@000000^ZW80;ZYb02jZLP000000080^ZK600H000000;ZU``2jYL<0^ZG30000002kXl430000
00050<>X_`000000`JJn0<6V_P0000000`2oY;h010000000_::n0;bR_P0000020;VQ_`040000002f
Wl40]Yo1000000<0/ik300@000000;2NaP2`W/H000000P2]WlX010000000ZZ7=0:ZQc@0000030:NS
d@040000002UYMH0YJGF000000<0XjSJ00D000000:2ZgP2PZ]h0X:[N0000000209j]hP040000002K
[nD0VjoU000002`0oooo000i0?ooo`030000003Dcm<0e<oC0080e<oC00<000000=K@d`3Fd=<00P3F
d=<00`000000f=;C0=SBd`020=SBd`030000003Ca</0dlC;0080dlC;00<000000=C4b`3Da</0103D
a</00`000000e<C:0=C4bP030=C4bP0300000035//L0aK;700<0aK;700<000000<:`b032/<P00`32
/<P00`000000_Zk:0;j^bP020;j^bP050000002QVLd0XIW=0:6Ic@0000000`2GU<h010000000S8k@
08b>d000000207n8dP0<0000001aP]D0000006Eme`000000G7_I0000001JOM/0000005j2g@000000
IXSP0P0000001@1nS]T0000008:Cf`22Tm/0000000<0QIOM00H0000008bIf`000000000008jLg@00
000309>Nf`030000002KX]X0000000<0000000@0Y:OH0000002/ZmH0[:_F0P000000102/ZM@00000
0;>/d@0000040;>Zc`80000000<0^J_;0000002jZLP00P2jZLP01@000000^ZK60;ZVaP2jY/H00000
0080^ZG300H000000;^S`@2kXl40^j?10000002lXkl3000000030<6V_P000000_jBn0080_jBn00@0
00000;bR_P2lX[h000000P2iXKl010000000]Yo10;JO`@0000020;>N``050000002`W/H0/9k60;2N
aP0000000P2]WlX010000000ZZ7=0:ZQc@0000030:NSd@040000002UYMH0YJGF00000080XjSJ00D0
00000:2ZgP2PZ]h0X:[N0000000209j]hP050000002K[nD0VjoU09^_i@000000;03oool003X0oooo
00D000000=C?d`3Dcm<0e<oC000000050=K@d`060000003Hd]<0f=;C0000003Ba<`00000103Ca</0
0`000000e<C;0=C4b`040=C4b`070000003Da<X0e<C:0=C4bP000000a[?8000000050<Fba`030000
0032/<P0`[3800<0`[3800H000000;j^bP2n[/X000000:NMc00000030:6Ic@050000002GU<h0UiC>
09NDcP0000000P2<S]002`000000OhSB07n8dP000000LH;E0000001UOML0000005akf@000000FWgK
00<0000000D0NHWG000000000000OXkI0000000208:Cf`<0000000@0RYKI000000000000S9WK0`00
000209>Nf`040000002KX]X0Vj;J000000<0Y:OH0`0000040:bYe0030000002cZ/l0/j[?0080/j[?
00<000000;>Wc02cYl`00P0000030;ZYb0040000002jY/H0^ZK6000000<0^ZG300@000000;^S`@2k
Xl4000000`2lXkl00`000000_J>o00000002000000050;nT_P000000_::n0;bR_P0000000`2iXKl0
10000000]Yo10;JO`@0000020;>N``040000002`W/H0/9k6000000<0[Io:00@000000:ZQc@2ZXLd0
00000P2WXm4010000000YJGF0:FUeP0000030:>XfP040000002PZ]h0X:[N00000080WZgR00D00000
09^_i@2K[nD0VjoU0000000]0?ooo`00>P3oool00`000000e<oC0=C?d`020=C?d`030000003Fd=<0
e]3C0080e]3C00<000000=SBd`0000000`3Ba<`00`000000dlC;0=?4b`020=?4b`8000001@3Da</0
0`000000e<C:000000030<Jcb08000001035//L00`000000`[380<:`b0030<:`b0030000002n[/X0
00000080Yig<00D000000:6Ic@2QVLd0XIW=0000000209NDcP070000002<S]00S8k@08b>d0000000
OhSB000000020762e@030000001UOML000000080000000@0LGoB0000001dQ=@000000P1iRML01000
0000OXkI00000000000208:Cf`040000002:U]T0RYKI08ZFf@<0000000<0TY_J0000000000001`00
00020:>Ue`070000002/ZM@0[:WD0:bYe0000000[:KA000000020;>Zc`060000002cYl`0/jO<0;>W
c0000000/Z?90`0000030;ZVaP040000002jYL<0^ZG3000000<0^j?100@000000;bS_`2lXkl00000
0`2mXkl00`000000_ZBo00000002000000050;bR_P000000^J6o0;VQ_`0000000P2fWl401@000000
/ik30;>N``2cW/<000000080/9k600@000000:fObP2]WlX000000P2ZXLd01@000000Yj?A0:NSd@2W
Xm4000000080YJGF00@000000:>XfP2SZ=X000000`2PZ]h010000000WZgR09j]hP00000209^_i@03
0000003oool0oooo02`0oooo000k0?ooo`030000003Dcm<0e<oC0080e<oC00<000000=K@d`3Fd=<0
0P3Fd=<00`000000d/C<0=;4c0030=;4c0030000003Ca</0dlC;00<0dlC;00<000000=C4b`3Da</0
0`3Da</00`000000a[?80<Jcb0040<Jcb00300000035//L0aK;70080aK;700<000000<:`b032/<P0
0`32/<P00`000000Yig<0:NMc0020:NMc0050000002QVLd0XIW=0:6Ic@0000000P2GU<h010000000
S8k@08b>d000000207n8dP0<0000001aP]D0LH;E0000001^Nll0000006mld0000000LGoB0000001d
Q=@000000P1iRML00`000000OXkI07j>f@020000000308VBeP000000000000<0RYKI0P00000209:K
fP050000002JX=T0VZ3I09ZPf@000000102SYML010000000[:WD0000000000020:bVd@030000002c
Z/l0000000<0/jO<00<000000;:Sb@2bXlT00P2bXlT010000000^ZK60;ZVaP0000030;ZU``050000
002kXl40^j?10;^S`@0000000P2lXkl010000000_J>o0;fS_`0000030;jT_`030000002oYl000000
0080000000D0^J6o0000002fWl40]Yo1000000030;>N``040000002`W/H0/9k600000080[Io:00@0
00000:ZQc@2ZXLd000000P2WXm4010000000YJGF0:FUeP0000030:>XfP040000002PZ]h0X:[N0000
0080WZgR00D0000009^_i@2K[nD0VjoU0000000^0?ooo`00?03oool00`000000e<oC0=C?d`020=C?
d`060000003Fd=<0e]3C0000003Aa<d000001@3Ba<`00`000000dlC;0=?4b`030=?4b`070000003D
a</0e<C;0=C4b`000000akK9000000060<Jcb00300000035//L0aK;70080aK;70P0000020<:`b003
0000002]X/`0000000@0Yig<00@000000:6Ic@2QVLd000000`2GU<h010000000S8k@08b>d0000002
07n8dP80000000T0Kg_?0000001^Nll0000006mld0000000LGoB0000001dQ=@00P0000001@1iRML0
00000000001nS]T0000000<0RI;F0`000002096He`80000000<0TY_J0000002JX=T00P2JX=T00`00
0000XjGG0:>Ue`03000000D0[:KA00<000000;>Wc02cYl`00P2cYl`02@000000/Z?90;:Sb@2bXlT0
00000;6OaP000000^ZK6000000030;ZU``040000002kXl40^j?1000000<0_:>o00@000000;fS_`2m
Xkl000000P2nY;l01P000000_jO00;nW`02oYl0000000<6Z`PH0000000D0/ik30000002`W/H0/9k6
000000030:fObP040000002ZXLd0ZZ7=00000080Yj?A00@000000:FUeP2UYMH000000P2SZ=X01@00
0000X:[N0:2ZgP2PZ]h000000080WZgR00@0000009^_i@2K[nD00000;`3oool003`0oooo00<00000
0=C?d`3Dcm<00P3Dcm<00`000000e]3C000000030=74c@030000003Ba<`0d/C<00<0d/C<00<00000
0=?4b`3Ca</00`3Ca</00`000000e<C;000000030<Nfb@8000001@36/lP00`000000aK;70<Fba`03
0<Fba`0300000032/<P000000080[J;<00<000000:NMc02WWL`00P2WWL`010000000XIW=0:6Ic@00
000309NDcP030000002<S]00S8k@0080000000/0LGg?0000001_Nll0Kg_?0000001^Nll0000006ml
d0000000LGoB0000000207B4e0050000001iRML0NHWG00000028S]<00P00000308VBeP8000000`2A
V=L8000000<0Xj;D00H000000:bVd@2/Y]40[:KA0000002[X/h2000000030;>Wc0000000/Z?90080
/Z?900<000000;6OaP2aWlH00P0000030;ZU``050000002kXl40^j?10;^S`@0000000P2lXkl01@00
0000_J>o0;fS_`2mXkl000000080_ZBo00@000000;nW`02oYl0000000`31Z/801@000000`Zg50<:]
a@000000`k7900H0000000D0[Io:0000002ZXLd0ZZ7=000000020:NSd@040000002UYMH0YJGF0000
00<0XjSJ00@000000:2ZgP2PZ]h000000P2N[N801@000000VjoU09^_i@2K[nD0000002l0oooo000m
0?ooo`030000003Dcm<0e<oC0080e<oC00<000000=74c@3Aa<d00`3Aa<d00`000000d/C<0=;4c003
0=;4c0030000003Ca</0dlC;00<0dlC;00<000000<Nfb@37]/T01037]/T00`000000a[?80<Jcb003
0<Jcb00300000035//L0aK;700<0aK;700<000000:fRc02]X/`00P2]X/`00`000000Yig<0:NMc002
0:NMc0040000002QVLd0XIW=000000<0UiC>0P0000001`1fP=000000075mc`1aOLl0000006mkc`00
00000P1^Nll01@000000Kgc@0000001aOm8000000080M8CD0P0000001@26R]00000000000028S]<0
00000080RI;F00<00000092Dd`0000000P0000000`2AV=L0000009VLeP0209VLeP030000002SX]@0
Xj;D00<0Xj;D00@000000:bVd@0000000000102[X/h01@000000/Z?90;:Sb@2bXlT0000000@0/Io6
00D000000;ZU``2jYL<0^ZG3000000020;^S`@050000002lXkl0_:>o0;bS_`0000000P2mXkl01@00
0000_ZBo0;jT_`2nY;l000000080_jO000@000000<6Z`P31Z/8000000P32[LD01@000000`k790<>a
b@33/LT000000080`kK=00<000000<:jdP0000002`0000000`2SZ=X000000:2ZgP020:2ZgP040000
002N[N80WZgR00000080VjoU00<000000?ooo`3oool0;P3oool003h0oooo00H000000=C?d`3Dcm<0
00000=74cP0000050=74c@030000003Ba<`0d/C<00<0d/C<00L000000=?4b`3Ca</0dlC;00000037
]l/0000000H0akK900<000000<Jcb036/lP00`36/lP200000080aK;700<000000;6Uc@000000102]
X/`00`000000Yig<0:NMc0020:NMc0040000002QVLd0XIW=000000<0UiC>00@0000007J0d01fP=00
00000P1aOLl01@000000Kg_?0000001^Nll000000080Kgc@00<00000075odP0000000P1dQ=@01P00
0000QX[@08J:d026R]00000008R>d`<00000102@U=<400000080VIcF00@000000:>Re02SX]@0Xj;D
0`0000040:^RcP80000000D0ZYg:0000002bXlT0/Z?9000000030;6OaP030000002aWL<000000080
00000`2kXl401@000000_:>o0;bS_`2lXkl000000080_J>o00@000000;jT_`2nY;l000000`2oYl00
10000000`J[20<6Z`P0000020<:]a@0400000033/LT0`k7900000080`kK=00@000000<:jdP32^]80
00000P31_ML010000000_/7L0;k1g00000020;c4h@030000002ha^D0^<KU00T000000P2K[nD00`00
0000oooo0?ooo`0^0?ooo`00?P3oool00`000000e<oC000000030=74cP030000003Aa<d0dLC=00<0
dLC=00<000000=;4c03Ba<`00`3Ba<`010000000dlC;0=?4b`0000020<Ngb`8000001@37]/T00`00
0000a[?80<Jcb0040<Jcb00300000035//L000000080/JG=00<000000:fRc02]X/`00P2]X/`20000
00<0Yig<00P000000:6Ic@2QVLd0000009NDcP000000NhGB00000080MX3@00P00000075mc`1aOLl0
000006mkc`000000KW_?00000080Kgc@00H00000075odP000000000008>5c@00000308J:d0030000
0028S]<0R8kC00800000102@U=<00`000000VISA09VHd@0600000080XYg@00D000000:^RcP2[X/h0
Zj;>000000030:ZMbP030000002bXlT0000000<0/Io600<000000;6M``2aWL<00P2aWL<01@000000
^j?10;^S`@2kXl40000000<0_:>o00<000000;fS_`0000000`2nY;l010000000_jO00;nW`0000002
0<6Z`P0400000032[LD0`Zg5000000<0`k7900@000000<>fc@33]/d000000P32^]8010000000`KgG
0<6me`0000020;k1g0040000002la>40_<CQ00000080^<KU00@000000;G8j@2eb>T000000P2ab^d0
0`000000[Lc`0:g<l00200000340oooo000o0?ooo`030000003Aa<h0dLC>00<0dLC>00<000000=74
c@3Aa<d00`3Aa<d00`000000d/C<0=;4c0030=;4c08000001@37]l/00`000000akK90<Nfb@030<Nf
b@0300000036/lP0a[?800@0a[?800<000000;6Uc@2aYLd00P2aYLd2000000@0[J;<00D000000:NM
c02WWL`0Yig<000000020:6Ic@050000001kQM80NhGB07^5dP0000000P1fP=0020000000LGg?075m
c`000000Kg_?0000001^Nll000000P1_O=000`000000LGoB0000000208>5c@0400000026R]00QX[@
08J:d0<0000000H0T93?0000000000000000092Dd`00000509VHd@030000002RWM00XYg@00<0XYg@
0`0000050:ZMbP050000002aWlH0/Io60;6OaP000000102aWL<00`000000/Yc100000002000000<0
_:>o00@000000;fS_`2mXkl000000`2nY;l010000000_jO00;nW`00000020<6Z`P0400000032[LD0
`Zg500000080`k7900@000000<>fc@33]/d000000P32^]8010000000`KgG0<6me`0000020;k1g004
0000002la>40_<CQ00000080^<KU00@000000;G8j@2eb>T000000P2ab^d01@000000[Lc`0:g<l02]
c?0000000380oooo00100?ooo`030000003Aa<h0dLC>00<0dLC>00<000000=74c@3Aa<d00`3Aa<d0
0`000000d/C<0=;4c0030=;4c00300000037]l/0akO;00@0akO;00<000000<Nfb@37]/T00`37]/T2
000000<0a[?800<000000;BYcP0000001@2aYLd00`000000[J;<0:fRc0020:fRc0040000002WWL`0
Yig<0:NMc080000000<0PH_D0000001kQM800P1kQM801P000000MX3@07J0d0000000LGg?00000080
Kg_?00<0000006ikc`0000000P1_O=000`000000P8;;0000000208>5c@8000000`26R]02000000<0
T93?1@00000209VHd@040000002RWM00XYg@0::Md0<000001@2ZWLX2000000050:VIaP000000/Io6
0;6OaP0000000`2aWL<00`000000/Yc10;:L`@020;:L`@050000002lXkl0_:>o0;bS_`0000000P2m
Xkl010000000_ZBo0;jT_`0000030;nW`00400000031Z/80`J[200000080`Zg500@000000<>ab@33
/LT000000P33]/d010000000`[[B0<:jdP0000020<6me`060000002n`M`0_/7L0000002la>400000
0P2ha^D010000000]LSY0;G8j@0000020;7:k@050000002]c?00[Lc`0:g<l0000000<`3oool00440
oooo00<000000=74cP3Aa<h00`3Aa<h2000000@0dLC=00H000000=;4c03Ba<`0d/C<00000038^L`2
000000D0akO;0P0000050<Nfb@0300000036/lP0000000<0]:W>0P0000040;6Uc@030000002]X/`0
[J;<0080[J;<00D000000:NMc02WWL`0Yig<00000002086;e0070000001kQM80NhGB07^5dP000000
MX3@00000002075mc`050000001_Nll0Kg_?0000001^Nll00P0000000`1lO//000000822b`020000
0080PhG=00D0000008J:d026R]00000008n;b`0200000080T93?00@0000009VCc02ITl`0VI?<1P00
00030:6Hb`050000002ZWLX0ZYg:0:ZMbP0000000`2YVLH00`000000/Io6000000040;6M``070000
002bW<40/Yc10;:L`@000000]9g1000000020;bS_`030000002mXkl0000000<0_ZBo00@000000;nW
`02oYl0000000P31Z/8010000000`Zg50<:]a@0000020<>ab@0400000033]/d0`kK=00000080`[[B
00@000000<6me`31_ML000000P2n`M`01P000000_<CQ0;c4h@000000^<KU00000080]LSY00@00000
0;7:k@2ab^d000000`2]c?000`000000oooo0?ooo`0b0?ooo`00@P3oool00`000000dLC>0=74cP04
0=74cP030000003Aa<d0dLC=0080dLC=00<000000=;4c00000001038^L`00`000000akO;0<Ngb`04
0<Ngb`0300000037]/T0akK900<0akK900<000000;BYcP2dZLh0102dZLh00`000000/JG=0;6Uc@02
0;6Uc@030000002]X/`0[J;<0080[J;<00D000000:NMc0000000QY;G00000002086;e0070000001k
QM80NhGB07^5dP000000MX3@00000002075mc`030000001_Nll000000080KW_?00@0000007anb`1l
O//000000P20P//00`000000PhG=08>5c@02000000@0Sh_;0P0000000`2@T<l0000009VCc00409VC
c0030000002QV</0XIS;00<0XIS;00@000000:ZMbP00000000001@2YVLH00`000000/Ig30;6M``02
0;6M``030000002bW<40/Yc10080/Yc100<000000;BM`@2dWL400P0000020;fS_`050000002nY;l0
_ZBo0;jT_`0000000P2oYl0010000000`J[20<6Z`P0000020<:]a@0400000033/LT0`k7900000080
`kK=00H000000<:jdP32^]8000000<6me`0000020;k1g0060000002la>40_<CQ0000002ha^D00000
0P2eb>T010000000/L[]0;7:k@0000030:g<l0030000003oool0oooo03<0oooo00130?ooo`030000
003Aa<h0dLC>00@0dLC>00<000000=74c@3Aa<d00P3Aa<d00`000000b;W<0<Ric0040<Ric0800000
1@37]l/01P000000akK90<Nfb@37]/T000000;J]c`8000001@2dZLh00`000000/JG=0;6Uc@020;6U
c@030000002]X/`0[J;<0080[J;<00D0000008JBe`26T]L0QY;G00000002086;e0070000001kQM80
NhGB07^5dP000000MX3@00000002075mc`060000001_Nll000000000001fO</000000P1lO//01000
0000P8;;0822b`00000208>5c@030000002?Rl/0Sh_;00@0Sh_;1@00000309VCc0040000002QV</0
XIS;0:6Hb`<000001P2YVLH2000000<0/Ig300<000000;:L`@2bW<400P2bW<400`000000]9g10;BM
`@020;BM`@040000002mXkl0_J>o00000080_ZBo00L000000;nW`02oYl00_jO000000031Z/800000
00<0`Zg500<000000<>ab@0000000P33]/d010000000`[[B0<:jdP0000020<6me`060000002n`M`0
_/7L0000002la>4000000P2ha^D01P000000]LSY0;G8j@000000/L[]00000080[Lc`0P00000f0?oo
o`00A03oool2000000D0dLC>00D000000=74c@3Aa<d000000<Rkc@02000000H0b;W<00<000000<Ng
b`37]l/00`37]l/2000000030<Nfb@000000]Zg?0080]Zg?00<000000;BYcP2dZLh00`2dZLh20000
00<0/JG=0P0000020:fRc08000000`26T]L010000000PH_D086;e000000307^5dP030000001fP=00
00000080LGg?00<0000006mkc`0000000P1fO</00`000000O7k;07anb`02000000030822b`000000
000000<000001@2?Rl/010000000V8k809R>b02HS/P700000080X9?600<000000:VIaP2YVLH00`2Y
VLH01P000000Z9K30:RF``000000/Ig3000000@0/Yc100<000000;BM`@2dWL400P2dWL4010000000
]j320000000000030;jT_`040000002oYl00_jO000000080`J[200@000000<:]a@32[LD000000P33
/LT010000000`kK=0<>fc@0000020<:jdP0300000031_ML000000080_/7L00<000000;c4h@000000
0P2ha^D01P000000]LSY0;G8j@000000/L[]00000080[Lc`00<000000?ooo`3oool0=P3oool004H0
oooo00<000000=74cP3Aa<h00`3Aa<h00`000000dLC=000000030<Rkc@8000001@38^L`2000000D0
akO;00<000000;J]c`2f[Ll00`2f[Ll2000000D0]:W>00<000000;6Uc@2aYLd00P2aYLd200000080
S9SJ00D0000008JBe`26T]L0QY;G00000002086;e08000000P1kQM800`000000MX3@00000002075m
c`030000001_N/h000000080MWc;00D0000007anb`1lO//0O7k;000000020822b`030000002>QlP0
SXO8008000000`2?Rl/00`000000V8k809R>b00409R>b0030000002PTlH0X9?600@0X9?600<00000
0:VIaP2YVLH00P0000030:RF``030000002aWL<0000000@0/Yc100<000000;BM`@2dWL400P2dWL40
10000000]j320;NP`P0000030;jT_`040000002oYl00_jO000000080`J[200H000000<:]a@32[LD0
00000<>ab@0000020<>fc@0600000032^]80`[[B00000031_ML000000P2n`M`01P000000_<CQ0;c4
h@000000^<KU00000080]LSY00<000000;7:k@0000000P2]c?000`000000oooo0?ooo`0g0?ooo`00
A`3oool00`000000dLC>0=74cP030=74cP0300000038^ld0b;_=00@0b;_=00<000000<Ric038^L`0
1038^L`01P000000akO;0<Ngb`37]l/000000;R`d@8000001@2f[Ll00`000000]:W>0;BYcP030;BY
cP030000002aYLd0/JG=0080/JG=00@0000008bHfP2<V=X0S9SJ0P00000208JBe`0500000021Rm@0
PH_D086;e00000000P1kQM8020000000MX3@000000000000IgWA0000001_N/h000000P1fO</01P00
0000O7k;07anb`1lO//000000822b`<000000P2>QlP20000000308n;b`000000V8k800D0V8k800<0
00000:2CaP2PTlH0102PTlH00`000000ZIW6000000060:RF``030000002bW<40/Yc10080/Yc100<0
00000;BM`@2dWL400P2dWL401@000000]j320;NP`P000000^ZG400<000000`2oYl000`000000`J[2
000000020<:]a@0400000033/LT0`k7900000080`kK=00H000000<:jdP32^]8000000<6me`000002
0;k1g0050000002la>4000000;S6i@0000000P2eb>T00`000000/L[]000000020:g<l0030000003o
ool0oooo03P0oooo00180?ooo`060000003Aa<h0dLC>0=74cP000000b;c?0P0000050<Rkc@800000
1@38^L`2000000030<Ngb`000000^;3A0080^;3A0P0000040;J]c`800000102dZLh2000000040;6U
c@000000TYoM000000@0S9SJ00<0000008JBe`26T]L00P000002086;e0060000001kQM80NhGB0000
001fP=0000000P1WNM400`000000Kg[>0000000207Ilb`040000001lO//0O7k;07anb`8000000P2;
Q<H010000000SXO808j7b02>QlP5000000@0V8k800@000000:2CaP2PTlH0X9?6100000060:RF``03
0000002XUL8000000080/Yc100<000000;BM`@2dWL400P2dWL401@000000]j320;NP`P2gX<800000
00<0^ZG40P0000001@2oYl0000000<6Z`P31Z/8000000080`Zg500<000000<>ab@0000000P33]/d0
1P000000`[[B0<:jdP000000`KgG00000080_/7L00D000000;c4h@000000^<KU000000020;G8j@03
0000002ab^d000000080[Lc`00<000000?ooo`3oool0>@3oool004T0oooo00<000000=74cP000000
1038_<l2000000D0b;_=00<000000<Ric038^L`01038^L`00`000000^;3A0;R`d@040;R`d@800000
102f[Ll2000000@0]:W>00<0000009:Og@2BWmd00P2BWmd01@000000S9SJ08bHfP2<V=X0000000<0
QY;G00@00000086;e021Rm@000000P1kQM800`000000GG[G0000000206Mid@030000001_N/h00000
0080MWc;00D0000007anb`1lO//0O7k;0000000308^4aP8000000P2>QlP010000000Uh_509N;a@2G
RlD8000000<0Wi3400<000000:RF``2XU/<00`2XU/<01`000000Z9G20:RE`P2XUL8000000;:L`@00
00000`2dWL401@000000]j320;NP`P2gX<80000000<0^ZG400<000000;n]a`2o[LL00P0000000`31
Z/8000000<:]a@020<:]a@0300000033/LT000000080`kK=00H000000<:jdP32^]8000000<6me`00
00020;k1g0030000002la>40000000T00000?03oool004X0oooo00<000000<Rlc`38_<l01@38_<l0
0`000000b;_=0<Rkc@030<Rkc@8000000`38^L`010000000^[?C0000000000060;R`d@030000002f
[Ll0]Zg?00<0]Zg?00@000000;BYcP2dZLh0]:W>0`00000309:Og@8000000P2<V=X01@000000QY;G
08JBe`26T]L000000080PH_D0P000000101CNm`0000005eje`00000206Mid@060000001_N/h00000
0000001fO</000000P1lO//3000000<0RhC60`00000709N;a@030000002OT<@0Wi3400D0Wi3400<0
00000:RF``2XU/<00P0000050:RE`P030000002dWL40]9g10080]9g100@000000;NP`P2gX<800000
102jYL@01@000000_jg70;n]a`000000a;K=00<0000000@0`Zg500000033/LT000000P33]/d01@00
0000`[[B0<:jdP000000`KgG00L0000000<0]^kf0000000000000P0000000`2Zk?T000000000000m
0?ooo`00B`3oool2000000H0b;c?0P0000050<Rkc@80000000<0b;W<0000002j/m<00P2j/m<20000
00D0^;3A0P0000040;J]c`<000000`2GYMl2000000<0TYoM00@0000008bHfP2<V=X000000`26T]L0
10000000PH_D086;e000000205=kg0030000001MN]L000000080IgWA0P0000000`1_N/h0000007Il
b`02000000<0Qh;700<0000008^4aP2;Q<H00P2;Q<H3000000D0Uh_500<0000009n@a02OT<@01@2O
T<@00`000000Z9K3000000060:RE`P8000000`2dWL401@000000]j320;NP`P2gX<80000000<0^ZG4
00L000000;n]a`2o[LL0_jg700000034]/d000000080b/;C2`0000020<S^kP0900000032ko400000
0000002fk_H000000;3]n0000000Z^ci00800000?`3oool004d0oooo0P0000060<Rlc`0300000038
^ld0b;_=00@0b;_=00<000000;Zcd`2j/m<0102j/m<2000000D0^;3A0P0000040;J]c`030000002G
YMl0UjGO00<0UjGO00D0000009:Og@2BWmd0TYoM0000000208bHfP8000000P26T]L20000000704Yo
hP000000Dg_L05=kg0000000GG[G0000000306Mid@050000001_N/h0000007Ilb`0000001027P/L2
00000080RhC600<0000009F9a02ERL@01000000209N;a@030000002OT<@0Wi340080Wi3410000005
0:RE`P8000000P2ZUl800`000000]9g1000000030;NP`P050000002jYL@0^ZG40;ZUa00000000`2o
[LL010000000a;K=0<Bfc@0000020<[2d`030000003>c]T000000080d=[P00<000000=3SiP3@hnH0
0P0000020<S^kPX00000@@3oool004l0oooo0P0000050<Rlc`8000000`38^ld00`000000^kOE0;^g
e@02000000D0^[?C0P0000050;R`d@80000000<0]Zg?0000002LZn800P00000409NUg`8000000P2B
Wmd200000080S9SJ00@0000008JBe`26T]L000000P1:On801@000000Dg_L05=kg0000000GG[G0080
00000P1WNM400`000000Kg[>00000003000000@0Qh;700<0000008^4aP0000001P2ERL@7000000<0
Whk200<000000:RE`P2XUL800P2XUL800`000000ZYO20:ZG`P020:ZG`P030000002dWL40000000<0
]j3200@000000;ZUa02jYL@000000`2o[LL010000000a;K=0<Bfc@0000020<[2d`030000003>c]T0
00000080d=[P00<000000=3SiP3@hnH00P0000000`38k^h0000000000002000000060;K^mP000000
/>gh0000002Zk?T00000@`3oool00540oooo00<000000<Rlc`38_<l01038_<l2000000030<Rkc@00
0000^kOE00<0^kOE0P0000050;Zcd`8000001@2h/=400`000000W:_R09b[hP0209b[hP800000102G
YMl200000080TYoM00<0000008bHfP2<V=X00P0000001014QNP000000000001:On820000000505=k
g0000000GG[G05eje`0000000P1WNM400`000000Kg[>000000020861bP8000000`27P/L3000000L0
UHW400<0000009n>`P2OS/801@2OS/801@000000Z9G20:RE`P2XUL80000000H0ZYO200D000000;NP
`P2gX<80]j32000000030;ZUa0070000002o[LL0_jg70;n]a`000000a;K=000000030<[2d`050000
003>c]T000000=3Jh00000000P3@hnH2000000030<S^kP000000`^oa0080000000<0]^kf0000002`
kOP00`0000140?ooo`00DP3oool2000000H0b;c?00<000000;^ge@2k]mD01@2k]mD2000000D0^[?C
0P0000030;R`d@<00000102LZn82000000@0UjGO00<0000009:Og@2BWmd00P0000000`2<V=X00000
04B5j00204B5j0050000001:On80BWoR0000001CNm`00P000000101MN]L0000006Mid@1WNM440000
0080PH7:00<0000008N2a`27P/L00P27P/L3000000D0UHW400<0000009n>`P2OS/801P2OS/830000
00D0ZYO20P000000102]VlD000000;NP`P0000030;ZUa0050000002o[LL0_jg70;n]a`0000000P34
]/d020000000b/;C0<[2d`000000c/kI0000003@f^0000000P3@hnH2000000030<S^kP0000000000
00L00000AP3oool005@0oooo0P0000030<Rlc`030000002m^MH0_KWF008000001P2k]mD2000000D0
^[?C0`0000030:2ai0800000102LZn82000000<0UjGO0P00000209:Og@0400000012SNd000000000
0080A8GX00@0000004YohP1:On8000000P1CNm`00`000000GG[G0000000206Mid@040000001gPM00
Mh7@00000080PH7:0P00000208N2a`030000002CR<D0ThS500@000000P2ERL@00`000000Whk209n>
`P0209n>`P@000001P2ZUl801`000000[I_50:fKa@2]VlD000000;NP`P0000000P2jYL@01@000000
_jg70;n]a`2o[LL000000080a;K=00P000000<[2d`3:`]<000000<k>f@000000d=[P00000080d>?V
0P0000001038k^h000000000002lko<2000000030;3]n0000000000004P0oooo001F0?ooo`800000
00<0b;c?0000002m^MH00`2m^MH2000000H0^kOE0P0000050;Zcd`030000002P/N@0X;7T00<0X;7T
0P00000409b[hP8000000`2GYMl50000000404:=k@000000A8GX04B5j080000000H0BWoR0000001C
Nm`0Dg_L0000001MN]L20000000406R2f@000000000007N1d08000000P21PLX3000000H0ThS51`00
000409j?a0040000002ZUl80ZYO20:ZG`P8000001@2]VlD010000000^ZG40;ZUa00000040;n]a`03
00000034]/d000000080b/;C00<000000<k>f@0000000P3@f^001@000000d>?V000000000000b>k^
00L00000BP3oool005P0oooo00<000000;fieP2m^MH01@2m^MH2000000H0^kOE0P0000020;Zcd`03
0000002T]^D0Y;KU00800000102P/N@2000000@0W:_R0P00000309NUg`80000000<0AYOb00000000
00000P00000204B5j0030000001:On8000000080Dg_L00<0000005eje`0000000`1XP]T00`000000
Mh7@07N1d00200000080PH7:0P00000709>8a@030000002NSl@0WXo400H0WXo400@000000:ZG`P00
000000001P2]VlD01@000000/J?;0000002jYL@0000000<0_jg700@000000<Bfc@34]/d000000P3:
`]<01P000000c/kI0000003@f^0000000=3SiPX00000B`3oool005X0oooo0P0000060;fieP<00000
1@2k]mD2000000D0Y;KU0`0000030:2ai0800000102LZn8300000080Cj7f0P0000001016Uo800000
04:=k@00000204B5j0@0000000<0Dg_L0000000000000P00000206R2f@080000001gPM00Mh7@07N1
d0000000PH7:0000002?R/X3000000@0ThS500<0000009j?a02NSl@01@2NSl@3000000H0[I_50P00
00030;6Sb`050000002o[LL0_jg70;n]a`0000000P34]/d02@000000b/;C0<[2d`000000c/kI0000
003@f^0000000=3SiP08000004h0oooo001L0?ooo`<000001P2m^MH2000000@0^kOE00<000000:Nj
i`0000000P0000040:Bfi@<000000P2P/N@2000000@0W:_R0P00000304nQmPH000000P14QNP01@00
0000BWoR0000001CNm`000000080Ch;S00<0000006R2f@1XP]T00P00000207N1d0<000000`2?R/X4
0000000409>8a@000000WXo409j?a0@000000P2OTlP00`000000[I_50:fKa@030:fKa@030000002a
Xl/0/J?;0080/J?;00P000000;J`d`00000000000;n]a`000000a;K=00000080b/;C00H000000<k>
f@000000d=[P0000003@hnH700000500oooo001O0?ooo`<000001@2m^MH2000000030;^ge@000000
Yk[W00@0Yk[W0`0000040:Bfi@8000000P2P/N@20000000409b[hP000000FJci05V/n@8000000`1?
XOH60000000304B5j0000000BWoR00@0000000<0Ch;S0000000000000P1XP]T010000000Mh7@07N1
d01gPM02000000H0Sh[:1000000709nCb0050000002]VlD0[I_50:fKa@0000000`2aXl/2000000@0
][3C00/000000<Bfc@34]/d000000<[2d`000000c/kI0000003@f^0000000=3SiP0600000580oooo
001R0?ooo`8000001@2m^MH2000000P0Yk[W0P0000040:Bfi@<0000000<0X;7T000000000000101I
[?T300000080Cj7f0`0000000`12SNd0000004B5j00300000080:GgW0P0000001@1?P^<0000006R2
f@1XP]T000000080Mh7@00<0000008V>dP0000000P00000408n:bP030000002OTlP0Wi?800L0Wi?8
00@000000:fKa@00000000000`2aXl/00`000000][3C0;J`d`020;J`d`80000000<0_<?O00000000
00000P3:`]<00`000000c/kI00000006000005D0oooo001T0?ooo`<000000P2m^MH00`000000ZkkX
0:^nj004000000D0Yk[W0`0000040:Bfi@8000000P1U]O`2000000@0FJci0P00000204nQmPD00000
00@0A8GX00000000000000000P0YONL01@000000Ch;S000000000000J8;I00<000001029S]840000
000308n:bP000000Wi?800@0Wi?81@0000040;6Sb`030000002f/=<0][3C0080][3C00H000000;c3
g`2l`ml0_<?O00000031f^`9000005L0oooo001W0?ooo`8000001`2[_^P3000000D0Yk[W0`000000
102T]^D00000072mo@1`_Od30000000406Feo0000000000000000080FJci0`0000000`1?XOH00000
0000000200000003001N_000000000000080000000D0:GgW000000000000Ch;S0000000206R2f@80
00001`29S]87000000@0WicA00<000000;6Sb`2aXl/00P0000040;J`d`030000002l`ml0_<?O0080
000000<0`M[/0000000000001P00001I0?ooo`00J`3oool4000000@0ZkkX0`0000050:Nji`800000
1P1`_Od70000000405V/n@000000000004nQmP80000000<0A00000000000G[`0100000000`0YONL0
000004n2h`030000000307jFh@0000000000008000001029S]800`000000WicA09nLd@0809nLd@80
0000102f/=<200000080_<?O00D000000<7Jk031f^`000000;g`l`04000005`0oooo001_0?ooo`D0
00000P2[_^P4000000030:Nji`000000NLCn0080NLCn0`000004072mo@<0000000<0IKGl00000000
00000`00000203l000040000001400000000001N_0H0000000<0Ch;S000000000000101nU^440000
000308V>dP000000WicA00@0WicA1@0000040;J`d`060000002l`ml0_<?O0;c3g`000000`M[/1P00
001N0?ooo`00M03oool400000080ZkkX0P00000707W4oPD0000000<0L;gm00000000000010000000
0`0^000000000000000203l0000300000014000005jl00H0000000@0IJ3b00000000000000001@1n
U^47000000D0Wj[O00@000000;J`d`00000000000`2l`ml700000600oooo001h0?ooo`<000000`22
b_h6000000@0NLCn100000000`1`_Od000000000000@00000080IJ3b0`00000307jFh@030000002O
Z]l0Wj[O00L0Wj[O0`0000030;c3g`<0000000@0_O3c0000000000000000HP3oool007l0oooo2`00
000207W4oQL0000000H0IJ3b000000000000000007jFh@00000209nZg`H000000`2J`?<00`000000
_<?O00000005000006@0oooo00290?oooaD000000P00N;T;000000D0V/3c2`00001U0?ooo`00X03o
oolF000006X0oooo002W0?ooo`T00000L03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {215.688, 0}} -> {-0.000604323, 0.0923513, \
0.00332473, 0.00332473}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74715 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.73219e-017 1.04928 -0.0995703 1.04928 [
[ 0 0 0 0 ]
[ 1 .74715 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .74715 L
0 .74715 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.486 .79 .998 r
.4942 .60381 m .49327 .60672 L .42764 .5994 L p F P
0 g
s
.068 .63 .769 r
.49327 .60672 m .4942 .60381 L .55883 .60611 L p F P
0 g
s
.046 0 0 r
.4942 .60381 m .49513 .60105 L .5536 .60584 L p F P
0 g
s
.068 .63 .769 r
.55883 .60611 m .5599 .60641 L .55409 .60644 L p F P
0 g
s
.068 .63 .769 r
.55409 .60644 m .49537 .60671 L p .55883 .60611 L F P
0 g
s
.068 .63 .769 r
.55883 .60611 m .49537 .60671 L .49703 .60669 L F
.131 0 0 r
.62237 .60003 m .62534 .59846 L .56635 .60562 L p F P
0 g
s
.131 0 0 r
.56635 .60562 m .5599 .60641 L p .56988 .60539 L F P
0 g
s
.131 0 0 r
.62237 .60003 m .56635 .60562 L .56988 .60539 L F
.55883 .60611 m .62237 .60003 L p .56988 .60539 L F P
0 g
s
.131 0 0 r
.5599 .60641 m .55883 .60611 L p .56988 .60539 L F P
0 g
s
.223 0 0 r
.61937 .60209 m .62237 .60003 L .55883 .60611 L p F P
0 g
s
.223 0 0 r
.56426 .60574 m .61078 .60266 L p .55883 .60611 L F P
0 g
s
.223 0 0 r
.61078 .60266 m .61937 .60209 L p .60576 .603 L F P
0 g
s
.223 0 0 r
.60576 .603 m .55883 .60611 L .61078 .60266 L F
.046 0 0 r
.55775 .60618 m .55883 .60611 L .49653 .60389 L p F P
0 g
s
.046 0 0 r
.49653 .60389 m .4942 .60381 L p .49832 .60396 L F P
0 g
s
.046 0 0 r
.55775 .60618 m .49653 .60389 L .49832 .60396 L F
.5536 .60584 m .55775 .60618 L p .55006 .60589 L F P
0 g
s
.046 0 0 r
.55006 .60589 m .4942 .60381 L .5536 .60584 L F
.176 0 0 r
.55666 .6067 m .55775 .60618 L .49693 .60119 L p F P
0 g
s
.176 0 0 r
.49693 .60119 m .49513 .60105 L p .49837 .60135 L F P
0 g
s
.176 0 0 r
.55666 .6067 m .49693 .60119 L .49837 .60135 L F
.49513 .60105 m .49607 .5985 L .55203 .60607 L p F P
0 g
s
.176 0 0 r
.5482 .60592 m .49513 .60105 L .55203 .60607 L F
.55203 .60607 m .55666 .6067 L p .5482 .60592 L F P
0 g
s
.287 0 0 r
.55557 .60764 m .55666 .6067 L .49674 .59859 L p F P
0 g
s
.287 0 0 r
.49674 .59859 m .49607 .5985 L p .49734 .59869 L F P
0 g
s
.287 0 0 r
.55557 .60764 m .49674 .59859 L .49734 .59869 L F
.49607 .5985 m .49701 .59613 L .55199 .60694 L p F P
0 g
s
.287 0 0 r
.54888 .60661 m .49607 .5985 L .55199 .60694 L F
.55199 .60694 m .55557 .60764 L p .54888 .60661 L F P
0 g
s
.356 0 0 r
.55446 .60876 m .55557 .60764 L .49701 .59613 L p F P
0 g
s
.356 0 0 r
.49701 .59613 m .49796 .59383 L .55312 .60841 L p F P
0 g
s
.356 0 0 r
.55312 .60841 m .55446 .60876 L p .55182 .60818 L F P
0 g
s
.356 0 0 r
.55182 .60818 m .49701 .59613 L .55312 .60841 L F
.223 0 0 r
.55883 .60611 m .55775 .60618 L .56426 .60574 L p F P
0 g
s
.068 .63 .769 r
.49537 .60671 m .49327 .60672 L p .49703 .60669 L F P
0 g
s
.486 .79 .998 r
.42764 .5994 m .43066 .59357 L .4942 .60381 L p F P
0 g
s
.44 .763 .996 r
.49513 .60105 m .4942 .60381 L .43066 .59357 L p F P
0 g
s
.669 .746 .908 r
.43066 .59357 m .42764 .5994 L .3652 .58457 L p F P
0 g
s
.018 0 0 r
.62534 .59846 m .62237 .60003 L .68259 .58541 L p F P
0 g
s
.018 0 0 r
.68259 .58541 m .68741 .58302 L .62534 .59846 L p F P
0 g
s
.669 .746 .908 r
.3652 .58457 m .37035 .5761 L .43066 .59357 L p F P
0 g
s
.657 .728 .902 r
.43369 .58768 m .43066 .59357 L .37035 .5761 L p F P
0 g
s
.44 .763 .996 r
.43066 .59357 m .43369 .58768 L .49513 .60105 L p F P
0 g
s
.381 .728 .99 r
.49607 .5985 m .49513 .60105 L .43369 .58768 L p F P
0 g
s
.314 0 0 r
.55775 .60618 m .55666 .6067 L .61635 .60479 L p F P
0 g
s
.314 0 0 r
.61635 .60479 m .61937 .60209 L .55775 .60618 L p F P
0 g
s
.091 0 0 r
.62237 .60003 m .61937 .60209 L .67773 .58832 L p F P
0 g
s
.091 0 0 r
.67773 .58832 m .68259 .58541 L .62237 .60003 L p F P
0 g
s
.657 .728 .902 r
.37035 .5761 m .37553 .56738 L .43369 .58768 L p F P
0 g
s
.642 .708 .895 r
.43674 .58172 m .43369 .58768 L .37553 .56738 L p F P
0 g
s
.381 .728 .99 r
.43369 .58768 m .43674 .58172 L .49607 .5985 L p F P
0 g
s
.318 .684 .978 r
.49701 .59613 m .49607 .5985 L .43674 .58172 L p F P
0 g
s
.743 .723 .834 r
.37035 .5761 m .3652 .58457 L .30816 .56253 L p F P
0 g
s
.642 .708 .895 r
.37553 .56738 m .38074 .55832 L .43674 .58172 L p F P
0 g
s
.625 .686 .887 r
.43981 .57569 m .43674 .58172 L .38074 .55832 L p F P
0 g
s
.318 .684 .978 r
.43674 .58172 m .43981 .57569 L .49701 .59613 L p F P
0 g
s
.342 .815 .751 r
.73723 .56248 m .74388 .56041 L .68741 .58302 L p F P
0 g
s
.342 .815 .751 r
.71152 .57327 m .73723 .56248 L p .716 .57123 L F P
0 g
s
.342 .815 .751 r
.68741 .58302 m .68259 .58541 L .71152 .57327 L p F P
0 g
s
.342 .815 .751 r
.716 .57123 m .68741 .58302 L .71152 .57327 L F
.311 .787 .697 r
.73056 .565 m .73723 .56248 L .73537 .56326 L p F P
0 g
s
.311 .787 .697 r
.73537 .56326 m .68259 .58541 L p .73056 .565 L F P
0 g
s
0 0 0 r
.72385 .5681 m .73056 .565 L .72915 .56563 L p F P
0 g
s
0 0 0 r
.72915 .56563 m .70084 .57812 L p .72385 .5681 L F P
0 g
s
0 0 0 r
.71711 .57173 m .72385 .5681 L .72333 .56835 L p F P
0 g
s
0 0 0 r
.72333 .56835 m .67285 .5919 L p .71711 .57173 L F P
0 g
s
0 0 0 r
.71031 .57559 m .71711 .57173 L .69123 .58455 L p F P
0 g
s
0 0 0 r
.69123 .58455 m .66794 .5961 L p .68966 .58559 L F P
0 g
s
0 0 0 r
.71031 .57559 m .69123 .58455 L .68966 .58559 L F
.66794 .5961 m .66298 .60058 L .71031 .57559 L p F P
0 g
s
.331 .781 .626 r
.70343 .57922 m .71031 .57559 L .67781 .59275 L p F P
0 g
s
.331 .781 .626 r
.67781 .59275 m .66298 .60058 L p .67891 .59216 L F P
0 g
s
.331 .781 .626 r
.70343 .57922 m .67781 .59275 L .67891 .59216 L F
.65795 .60479 m .68231 .59037 L p .66298 .60058 L F P
0 g
s
.484 .893 .774 r
.69643 .58201 m .70343 .57922 L .65795 .60479 L p F P
0 g
s
.484 .893 .774 r
.69643 .58201 m .68307 .58992 L .68274 .59014 L F
.68199 .59063 m .68342 .58978 L p .68274 .59014 L F P
0 g
s
.484 .893 .774 r
.68342 .58978 m .69643 .58201 L p .68274 .59014 L F P
0 g
s
.484 .893 .774 r
.65795 .60479 m .65283 .60804 L .68199 .59063 L p F P
0 g
s
.484 .893 .774 r
.68307 .58992 m .65795 .60479 L .68199 .59063 L F
.765 .96 .932 r
.71711 .57173 m .71031 .57559 L .71074 .57518 L p F P
0 g
s
0 0 0 r
.72385 .5681 m .70084 .57812 L .69644 .58012 L F
.311 .787 .697 r
.68259 .58541 m .67773 .58832 L .73056 .565 L p F P
0 g
s
0 0 0 r
.67773 .58832 m .67285 .5919 L .72385 .5681 L p F P
0 g
s
0 0 0 r
.67285 .5919 m .66794 .5961 L .71711 .57173 L p F P
0 g
s
.765 .96 .932 r
.71074 .57518 m .75002 .53814 L p .71711 .57173 L F P
0 g
s
.734 .961 .941 r
.72385 .5681 m .71711 .57173 L .71831 .5707 L p F P
0 g
s
.734 .961 .941 r
.71831 .5707 m .75859 .53622 L p .72385 .5681 L F P
0 g
s
.707 .953 .952 r
.73056 .565 m .72385 .5681 L .72547 .56685 L p F P
0 g
s
.707 .953 .952 r
.72547 .56685 m .76711 .53444 L p .73056 .565 L F P
0 g
s
0 0 0 r
.70084 .57812 m .67773 .58832 L p .69644 .58012 L F P
0 g
s
.384 0 0 r
.55666 .6067 m .55557 .60764 L .61331 .60805 L p F P
0 g
s
.384 0 0 r
.61331 .60805 m .61635 .60479 L .55666 .6067 L p F P
0 g
s
.743 .723 .834 r
.30816 .56253 m .3154 .55226 L .37035 .5761 L p F P
0 g
s
.738 .711 .826 r
.37553 .56738 m .37035 .5761 L .3154 .55226 L p F P
0 g
s
.168 0 0 r
.61937 .60209 m .61635 .60479 L .67285 .5919 L p F P
0 g
s
.168 0 0 r
.67285 .5919 m .67773 .58832 L .61937 .60209 L p F P
0 g
s
.625 .686 .887 r
.38074 .55832 m .38598 .54896 L .43981 .57569 L p F P
0 g
s
.606 .661 .878 r
.44291 .5696 m .43981 .57569 L .38598 .54896 L p F P
0 g
s
.266 .637 .964 r
.43981 .57569 m .44291 .5696 L .49796 .59383 L p F P
0 g
s
.266 .637 .964 r
.49796 .59383 m .49701 .59613 L .43981 .57569 L p F P
0 g
s
.738 .711 .826 r
.3154 .55226 m .32268 .54156 L .37553 .56738 L p F P
0 g
s
.734 .697 .816 r
.38074 .55832 m .37553 .56738 L .32268 .54156 L p F P
0 g
s
.734 .697 .816 r
.32268 .54156 m .33 .53035 L .38074 .55832 L p F P
0 g
s
.728 .683 .807 r
.38598 .54896 m .38074 .55832 L .33 .53035 L p F P
0 g
s
.606 .661 .878 r
.38598 .54896 m .39125 .53946 L .44291 .5696 L p F P
0 g
s
.584 .635 .868 r
.44602 .5635 m .44291 .5696 L .39125 .53946 L p F P
0 g
s
.242 .595 .949 r
.44291 .5696 m .44602 .5635 L .49892 .5914 L p F P
0 g
s
.242 .595 .949 r
.49892 .5914 m .49796 .59383 L .44291 .5696 L p F P
0 g
s
.425 0 0 r
.55557 .60764 m .55446 .60876 L .61025 .61158 L p F P
0 g
s
.425 0 0 r
.61025 .61158 m .61331 .60805 L .55557 .60764 L p F P
0 g
s
.728 .683 .807 r
.33 .53035 m .33735 .51869 L .38598 .54896 L p F P
0 g
s
.719 .669 .8 r
.39125 .53946 m .38598 .54896 L .33735 .51869 L p F P
0 g
s
.226 0 0 r
.61635 .60479 m .61331 .60805 L .66794 .5961 L p F P
0 g
s
.226 0 0 r
.66794 .5961 m .67285 .5919 L .61635 .60479 L p F P
0 g
s
.373 0 0 r
.55335 .60967 m .55446 .60876 L .49796 .59383 L p F P
0 g
s
.373 0 0 r
.53643 .60399 m .55335 .60967 L p .54251 .60657 L F P
0 g
s
.373 0 0 r
.49796 .59383 m .49892 .5914 L .53643 .60399 L p F P
0 g
s
.373 0 0 r
.54251 .60657 m .49796 .59383 L .53643 .60399 L F
.32 0 0 r
.55221 .60986 m .55335 .60967 L .49892 .5914 L p F P
0 g
s
0 .391 .749 r
.55105 .60883 m .55221 .60986 L .50505 .59067 L p F P
0 g
s
0 .391 .749 r
.50505 .59067 m .49989 .58857 L p .50307 .58983 L F P
0 g
s
0 .391 .749 r
.55105 .60883 m .50505 .59067 L .50307 .58983 L F
.719 .669 .8 r
.33735 .51869 m .34472 .50682 L .39125 .53946 L p F P
0 g
s
.705 .654 .796 r
.39654 .53007 m .39125 .53946 L .34472 .50682 L p F P
0 g
s
.584 .635 .868 r
.39125 .53946 m .39654 .53007 L .44602 .5635 L p F P
0 g
s
.56 .608 .857 r
.44916 .5574 m .44602 .5635 L .39654 .53007 L p F P
0 g
s
.25 .562 .935 r
.44602 .5635 m .44916 .5574 L .49989 .58857 L p F P
0 g
s
.25 .562 .935 r
.49989 .58857 m .49892 .5914 L .44602 .5635 L p F P
0 g
s
.705 .654 .796 r
.34472 .50682 m .35208 .49518 L .39654 .53007 L p F P
0 g
s
.686 .639 .797 r
.40182 .5211 m .39654 .53007 L .35208 .49518 L p F P
0 g
s
.56 .608 .857 r
.39654 .53007 m .40182 .5211 L .44916 .5574 L p F P
0 g
s
.435 0 0 r
.55446 .60876 m .55335 .60967 L .60714 .61485 L p F P
0 g
s
.435 0 0 r
.60714 .61485 m .61025 .61158 L .55446 .60876 L p F P
0 g
s
.32 0 0 r
.49892 .5914 m .49989 .58857 L .55221 .60986 L p F P
0 g
s
.789 .735 .802 r
.3154 .55226 m .30816 .56253 L .25882 .53379 L p F P
0 g
s
.686 .639 .797 r
.35208 .49518 m .35942 .4843 L .40182 .5211 L p F P
0 g
s
.661 .623 .801 r
.4071 .51285 m .40182 .5211 L .35942 .4843 L p F P
0 g
s
.536 .581 .848 r
.40182 .5211 m .4071 .51285 L .45231 .55135 L p F P
0 g
s
.536 .581 .848 r
.45231 .55135 m .44916 .5574 L .40182 .5211 L p F P
0 g
s
.283 .538 .917 r
.44916 .5574 m .45231 .55135 L .50088 .58511 L p F P
0 g
s
.283 .538 .917 r
.50088 .58511 m .49989 .58857 L .44916 .5574 L p F P
0 g
s
.252 0 0 r
.61331 .60805 m .61025 .61158 L .66298 .60058 L p F P
0 g
s
.252 0 0 r
.66298 .60058 m .66794 .5961 L .61331 .60805 L p F P
0 g
s
.789 .735 .802 r
.25882 .53379 m .26797 .52298 L .3154 .55226 L p F P
0 g
s
.79 .728 .795 r
.32268 .54156 m .3154 .55226 L .26797 .52298 L p F P
0 g
s
.659 .933 .97 r
.74388 .56041 m .73723 .56248 L .78404 .53193 L p F P
0 g
s
.659 .933 .97 r
.78404 .53193 m .79246 .53115 L .74388 .56041 L p F P
0 g
s
.79 .728 .795 r
.26797 .52298 m .27715 .51167 L .32268 .54156 L p F P
0 g
s
.791 .721 .786 r
.33 .53035 m .32268 .54156 L .27715 .51167 L p F P
0 g
s
.661 .623 .801 r
.35942 .4843 m .36671 .47468 L .4071 .51285 L p F P
0 g
s
.629 .606 .808 r
.41238 .50554 m .4071 .51285 L .36671 .47468 L p F P
0 g
s
.512 .557 .839 r
.4071 .51285 m .41238 .50554 L .45548 .54538 L p F P
0 g
s
.512 .557 .839 r
.45548 .54538 m .45231 .55135 L .4071 .51285 L p F P
0 g
s
.791 .721 .786 r
.27715 .51167 m .28637 .49976 L .33 .53035 L p F P
0 g
s
.791 .713 .778 r
.33735 .51869 m .33 .53035 L .28637 .49976 L p F P
0 g
s
.791 .713 .778 r
.28637 .49976 m .29562 .4873 L .33735 .51869 L p F P
0 g
s
.788 .705 .773 r
.34472 .50682 m .33735 .51869 L .29562 .4873 L p F P
0 g
s
.788 .705 .773 r
.29562 .4873 m .30488 .47463 L .34472 .50682 L p F P
0 g
s
.78 .698 .773 r
.35208 .49518 m .34472 .50682 L .30488 .47463 L p F P
0 g
s
.326 .521 .893 r
.45231 .55135 m .45548 .54538 L .50188 .58081 L p F P
0 g
s
.326 .521 .893 r
.50188 .58081 m .50088 .58511 L .45231 .55135 L p F P
0 g
s
0 .391 .749 r
.49989 .58857 m .50088 .58511 L .55105 .60883 L p F P
0 g
s
.78 .698 .773 r
.30488 .47463 m .31411 .46227 L .35208 .49518 L p F P
0 g
s
.767 .691 .779 r
.35942 .4843 m .35208 .49518 L .31411 .46227 L p F P
0 g
s
.767 .691 .779 r
.31411 .46227 m .32327 .45087 L .35942 .4843 L p F P
0 g
s
.745 .683 .791 r
.36671 .47468 m .35942 .4843 L .32327 .45087 L p F P
0 g
s
.403 0 0 r
.55335 .60967 m .55231 .60984 L p .60396 .61719 L F P
0 g
s
.403 0 0 r
.55462 .6102 m .60396 .61719 L p .55231 .60984 L F P
0 g
s
.403 0 0 r
.60396 .61719 m .60714 .61485 L .55335 .60967 L p F P
0 g
s
.284 0 0 r
.60072 .61796 m .60396 .61719 L .55221 .60986 L p F P
0 g
s
0 .553 .818 r
.5974 .61662 m .59837 .61701 L p .55105 .60883 L F P
0 g
s
0 .553 .818 r
.59837 .61701 m .60072 .61796 L .58006 .61416 L p F P
0 g
s
0 .553 .818 r
.58006 .61416 m .55105 .60883 L p .59837 .61701 L F P
0 g
s
.403 0 0 r
.55231 .60984 m .55221 .60986 L .55462 .6102 L p F P
0 g
s
.629 .606 .808 r
.36671 .47468 m .37394 .46669 L .41238 .50554 L p F P
0 g
s
.59 .587 .818 r
.41764 .4993 m .41238 .50554 L .37394 .46669 L p F P
0 g
s
.491 .537 .831 r
.41238 .50554 m .41764 .4993 L .45867 .5395 L p F P
0 g
s
.491 .537 .831 r
.45867 .5395 m .45548 .54538 L .41238 .50554 L p F P
0 g
s
.682 .943 .962 r
.73723 .56248 m .73056 .565 L .77559 .533 L p F P
0 g
s
.682 .943 .962 r
.77559 .533 m .78404 .53193 L .73723 .56248 L p F P
0 g
s
.745 .683 .791 r
.32327 .45087 m .33234 .44104 L .36671 .47468 L p F P
0 g
s
.713 .673 .809 r
.37394 .46669 m .36671 .47468 L .33234 .44104 L p F P
0 g
s
.237 0 0 r
.61025 .61158 m .60714 .61485 L .65795 .60479 L p F P
0 g
s
.237 0 0 r
.65795 .60479 m .66298 .60058 L .61025 .61158 L p F P
0 g
s
.368 .51 .869 r
.45548 .54538 m .45867 .5395 L .50289 .57558 L p F P
0 g
s
.368 .51 .869 r
.50289 .57558 m .50188 .58081 L .45548 .54538 L p F P
0 g
s
.713 .673 .809 r
.33234 .44104 m .3413 .43323 L .37394 .46669 L p F P
0 g
s
.668 .659 .832 r
.38111 .46053 m .37394 .46669 L .3413 .43323 L p F P
0 g
s
.59 .587 .818 r
.37394 .46669 m .38111 .46053 L .41764 .4993 L p F P
0 g
s
.548 .568 .827 r
.4229 .49411 m .41764 .4993 L .38111 .46053 L p F P
0 g
s
.474 .521 .825 r
.41764 .4993 m .4229 .49411 L .46188 .5337 L p F P
0 g
s
.474 .521 .825 r
.46188 .5337 m .45867 .5395 L .41764 .4993 L p F P
0 g
s
.063 .493 .893 r
.50088 .58511 m .50188 .58081 L .54987 .60618 L p F P
0 g
s
.063 .493 .893 r
.54987 .60618 m .55105 .60883 L .50088 .58511 L p F P
0 g
s
.668 .659 .832 r
.3413 .43323 m .35016 .42768 L .38111 .46053 L p F P
0 g
s
.61 .64 .855 r
.38824 .45617 m .38111 .46053 L .35016 .42768 L p F P
0 g
s
.548 .568 .827 r
.38111 .46053 m .38824 .45617 L .4229 .49411 L p F P
0 g
s
.284 0 0 r
.55221 .60986 m .55105 .60883 L .60072 .61796 L p F P
0 g
s
.707 .953 .952 r
.76711 .53444 m .77559 .533 L .73056 .565 L p F P
0 g
s
.403 .503 .847 r
.45867 .5395 m .46188 .5337 L .50392 .56943 L p F P
0 g
s
.403 .503 .847 r
.50392 .56943 m .50289 .57558 L .45867 .5395 L p F P
0 g
s
.506 .55 .835 r
.42817 .48983 m .4229 .49411 L .38824 .45617 L p F P
0 g
s
.462 .51 .822 r
.4229 .49411 m .42817 .48983 L .46511 .52797 L p F P
0 g
s
.462 .51 .822 r
.46511 .52797 m .46188 .5337 L .4229 .49411 L p F P
0 g
s
.159 0 0 r
.60714 .61485 m .60396 .61719 L .65283 .60804 L p F P
0 g
s
.159 0 0 r
.65283 .60804 m .65795 .60479 L .60714 .61485 L p F P
0 g
s
.258 .534 .919 r
.50188 .58081 m .50289 .57558 L .54866 .60173 L p F P
0 g
s
.258 .534 .919 r
.54866 .60173 m .54987 .60618 L .50188 .58081 L p F P
0 g
s
.61 .64 .855 r
.35016 .42768 m .35893 .42434 L .38824 .45617 L p F P
0 g
s
.542 .615 .875 r
.39535 .45337 m .38824 .45617 L .35893 .42434 L p F P
0 g
s
.506 .55 .835 r
.38824 .45617 m .39535 .45337 L .42817 .48983 L p F P
0 g
s
.43 .5 .83 r
.46188 .5337 m .46511 .52797 L .50496 .56246 L p F P
0 g
s
.43 .5 .83 r
.50496 .56246 m .50392 .56943 L .46188 .5337 L p F P
0 g
s
.47 .535 .842 r
.43346 .48624 m .42817 .48983 L .39535 .45337 L p F P
0 g
s
.454 .504 .821 r
.42817 .48983 m .43346 .48624 L .46836 .52229 L p F P
0 g
s
.454 .504 .821 r
.46836 .52229 m .46511 .52797 L .42817 .48983 L p F P
0 g
s
.83 .766 .792 r
.28399 .43377 m .29463 .42345 L .32327 .45087 L p F P
0 g
s
.83 .766 .792 r
.32327 .45087 m .31411 .46227 L .28399 .43377 L p F P
0 g
s
.811 .767 .812 r
.33234 .44104 m .32327 .45087 L .29463 .42345 L p F P
0 g
s
.839 .765 .781 r
.27326 .44506 m .28399 .43377 L .31411 .46227 L p F P
0 g
s
.839 .765 .781 r
.31411 .46227 m .30488 .47463 L .27326 .44506 L p F P
0 g
s
.811 .767 .812 r
.29463 .42345 m .30515 .41473 L .33234 .44104 L p F P
0 g
s
.778 .766 .843 r
.3413 .43323 m .33234 .44104 L .30515 .41473 L p F P
0 g
s
.734 .961 .941 r
.75859 .53622 m .76711 .53444 L .72385 .5681 L p F P
0 g
s
0 .553 .818 r
.55105 .60883 m .54987 .60618 L .5974 .61662 L p F P
0 g
s
.842 .765 .777 r
.26247 .45668 m .27326 .44506 L .30488 .47463 L p F P
0 g
s
.842 .765 .777 r
.30488 .47463 m .29562 .4873 L .26247 .45668 L p F P
0 g
s
.542 .615 .875 r
.35893 .42434 m .36765 .42293 L .39535 .45337 L p F P
0 g
s
.475 .588 .887 r
.40247 .45178 m .39535 .45337 L .36765 .42293 L p F P
0 g
s
.47 .535 .842 r
.39535 .45337 m .40247 .45178 L .43346 .48624 L p F P
0 g
s
.778 .766 .843 r
.30515 .41473 m .31553 .40806 L .3413 .43323 L p F P
0 g
s
.724 .759 .88 r
.35016 .42768 m .3413 .43323 L .31553 .40806 L p F P
0 g
s
.84 .765 .78 r
.25168 .4681 m .26247 .45668 L .29562 .4873 L p F P
0 g
s
.84 .765 .78 r
.29562 .4873 m .28637 .49976 L .25168 .4681 L p F P
0 g
s
.375 .537 .888 r
.50289 .57558 m .50392 .56943 L .54744 .59548 L p F P
0 g
s
.375 .537 .888 r
.54744 .59548 m .54866 .60173 L .50289 .57558 L p F P
0 g
s
.835 .766 .786 r
.24091 .479 m .25168 .4681 L .28637 .49976 L p F P
0 g
s
.835 .766 .786 r
.28637 .49976 m .27715 .51167 L .24091 .479 L p F P
0 g
s
.828 .767 .794 r
.23016 .48928 m .24091 .479 L .27715 .51167 L p F P
0 g
s
.828 .767 .794 r
.27715 .51167 m .26797 .52298 L .23016 .48928 L p F P
0 g
s
.823 .767 .8 r
.21945 .4991 m .23016 .48928 L .26797 .52298 L p F P
0 g
s
.823 .767 .8 r
.26797 .52298 m .25882 .53379 L .21945 .4991 L p F P
0 g
s
.45 .5 .819 r
.46511 .52797 m .46836 .52229 L .506 .55485 L p F P
0 g
s
.45 .5 .819 r
.506 .55485 m .50496 .56246 L .46511 .52797 L p F P
0 g
s
.724 .759 .88 r
.31553 .40806 m .32577 .40367 L .35016 .42768 L p F P
0 g
s
.644 .74 .919 r
.35893 .42434 m .35016 .42768 L .32577 .40367 L p F P
0 g
s
0 0 0 r
.60396 .61719 m .60072 .61796 L .64758 .60963 L p F P
0 g
s
0 0 0 r
.64758 .60963 m .65283 .60804 L .60396 .61719 L p F P
0 g
s
.445 .526 .847 r
.43878 .48312 m .43346 .48624 L .40247 .45178 L p F P
0 g
s
.452 .503 .821 r
.43346 .48624 m .43878 .48312 L .47164 .51663 L p F P
0 g
s
.452 .503 .821 r
.47164 .51663 m .46836 .52229 L .43346 .48624 L p F P
0 g
s
.68 .802 .941 r
.79246 .53115 m .78404 .53193 L .82079 .49489 L p F P
0 g
s
.68 .802 .941 r
.82079 .49489 m .83087 .496 L .79246 .53115 L p F P
0 g
s
.475 .588 .887 r
.36765 .42293 m .37635 .42302 L .40247 .45178 L p F P
0 g
s
.421 .566 .894 r
.4096 .45099 m .40247 .45178 L .37635 .42302 L p F P
0 g
s
.445 .526 .847 r
.40247 .45178 m .4096 .45099 L .43878 .48312 L p F P
0 g
s
.644 .74 .919 r
.32577 .40367 m .3359 .40152 L .35893 .42434 L p F P
0 g
s
.54 .704 .946 r
.36765 .42293 m .35893 .42434 L .3359 .40152 L p F P
0 g
s
.304 .658 .972 r
.54987 .60618 m .54866 .60173 L .594 .6129 L p F P
0 g
s
.304 .658 .972 r
.594 .6129 m .5974 .61662 L .54987 .60618 L p F P
0 g
s
.44 .531 .854 r
.50392 .56943 m .50496 .56246 L .54619 .58766 L p F P
0 g
s
.44 .531 .854 r
.54619 .58766 m .54744 .59548 L .50392 .56943 L p F P
0 g
s
.765 .96 .932 r
.75002 .53814 m .75859 .53622 L .71711 .57173 L p F P
0 g
s
.465 .503 .813 r
.46836 .52229 m .47164 .51663 L .50706 .5468 L p F P
0 g
s
.465 .503 .813 r
.50706 .5468 m .506 .55485 L .46836 .52229 L p F P
0 g
s
.431 .523 .851 r
.44412 .48023 m .43878 .48312 L .4096 .45099 L p F P
0 g
s
.453 .506 .823 r
.43878 .48312 m .44412 .48023 L .47494 .51095 L p F P
0 g
s
.453 .506 .823 r
.47494 .51095 m .47164 .51663 L .43878 .48312 L p F P
0 g
s
.697 .797 .927 r
.78404 .53193 m .77559 .533 L .81069 .49386 L p F P
0 g
s
.697 .797 .927 r
.81069 .49386 m .82079 .49489 L .78404 .53193 L p F P
0 g
s
.54 .704 .946 r
.3359 .40152 m .34596 .40132 L .36765 .42293 L p F P
0 g
s
.429 .655 .954 r
.37635 .42302 m .36765 .42293 L .34596 .40132 L p F P
0 g
s
.478 .527 .83 r
.50496 .56246 m .506 .55485 L .54493 .57861 L p F P
0 g
s
.478 .527 .83 r
.54493 .57861 m .54619 .58766 L .50496 .56246 L p F P
0 g
s
.358 .82 .922 r
.60072 .61796 m .5974 .61662 L .64221 .609 L p F P
0 g
s
.358 .82 .922 r
.64221 .609 m .64758 .60963 L .60072 .61796 L p F P
0 g
s
.421 .566 .894 r
.37635 .42302 m .38507 .4241 L .4096 .45099 L p F P
0 g
s
.388 .554 .897 r
.41678 .45065 m .4096 .45099 L .38507 .4241 L p F P
0 g
s
.431 .523 .851 r
.4096 .45099 m .41678 .45065 L .44412 .48023 L p F P
0 g
s
.454 .636 .933 r
.54866 .60173 m .54744 .59548 L .59053 .60684 L p F P
0 g
s
.454 .636 .933 r
.59053 .60684 m .594 .6129 L .54866 .60173 L p F P
0 g
s
.476 .508 .811 r
.47164 .51663 m .47494 .51095 L .50813 .53848 L p F P
0 g
s
.476 .508 .811 r
.50813 .53848 m .50706 .5468 L .47164 .51663 L p F P
0 g
s
.794 .945 .923 r
.71031 .57559 m .70343 .57922 L .74137 .5399 L p F P
0 g
s
.794 .945 .923 r
.74137 .5399 m .75002 .53814 L .71031 .57559 L p F P
0 g
s
.715 .791 .911 r
.77559 .533 m .76711 .53444 L .80055 .49293 L p F P
0 g
s
.715 .791 .911 r
.80055 .49293 m .81069 .49386 L .77559 .533 L p F P
0 g
s
.429 .655 .954 r
.34596 .40132 m .35599 .40262 L .37635 .42302 L p F P
0 g
s
.338 .61 .949 r
.38507 .4241 m .37635 .42302 L .35599 .40262 L p F P
0 g
s
.426 .525 .856 r
.44951 .47743 m .44412 .48023 L .41678 .45065 L p F P
0 g
s
.457 .512 .827 r
.44412 .48023 m .44951 .47743 L .47826 .50524 L p F P
0 g
s
.457 .512 .827 r
.47826 .50524 m .47494 .51095 L .44412 .48023 L p F P
0 g
s
.653 .964 .917 r
.65283 .60804 m .64758 .60963 L .6893 .58337 L p F P
0 g
s
.653 .964 .917 r
.6893 .58337 m .69643 .58201 L .65283 .60804 L p F P
0 g
s
.5 .526 .815 r
.506 .55485 m .50706 .5468 L .54366 .56872 L p F P
0 g
s
.5 .526 .815 r
.54366 .56872 m .54493 .57861 L .506 .55485 L p F P
0 g
s
.388 .554 .897 r
.38507 .4241 m .39383 .42574 L .41678 .45065 L p F P
0 g
s
.373 .55 .899 r
.42401 .45048 m .41678 .45065 L .39383 .42574 L p F P
0 g
s
.426 .525 .856 r
.41678 .45065 m .42401 .45048 L .44951 .47743 L p F P
0 g
s
.515 .601 .877 r
.54744 .59548 m .54619 .58766 L .587 .59871 L p F P
0 g
s
.515 .601 .877 r
.587 .59871 m .59053 .60684 L .54744 .59548 L p F P
0 g
s
.56 .819 .994 r
.5974 .61662 m .594 .6129 L .63671 .60588 L p F P
0 g
s
.56 .819 .994 r
.63671 .60588 m .64221 .609 L .5974 .61662 L p F P
0 g
s
.485 .514 .812 r
.47494 .51095 m .47826 .50524 L .5092 .53003 L p F P
0 g
s
.485 .514 .812 r
.5092 .53003 m .50813 .53848 L .47494 .51095 L p F P
0 g
s
.731 .782 .894 r
.76711 .53444 m .75859 .53622 L .79039 .49209 L p F P
0 g
s
.731 .782 .894 r
.79039 .49209 m .80055 .49293 L .76711 .53444 L p F P
0 g
s
.338 .61 .949 r
.35599 .40262 m .36601 .40493 L .38507 .4241 L p F P
0 g
s
.283 .58 .941 r
.39383 .42574 m .38507 .4241 L .36601 .40493 L p F P
0 g
s
.514 .528 .808 r
.50706 .5468 m .50813 .53848 L .54238 .55835 L p F P
0 g
s
.514 .528 .808 r
.54238 .55835 m .54366 .56872 L .50706 .5468 L p F P
0 g
s
.845 .881 .866 r
.27479 .40322 m .28632 .39692 L .30515 .41473 L p F P
0 g
s
.845 .881 .866 r
.30515 .41473 m .29463 .42345 L .27479 .40322 L p F P
0 g
s
.799 .89 .91 r
.31553 .40806 m .30515 .41473 L .28632 .39692 L p F P
0 g
s
.799 .89 .91 r
.28632 .39692 m .29772 .39233 L .31553 .40806 L p F P
0 g
s
.715 .883 .959 r
.32577 .40367 m .31553 .40806 L .29772 .39233 L p F P
0 g
s
.811 .91 .907 r
.70343 .57922 m .69643 .58201 L .73263 .5411 L p F P
0 g
s
.811 .91 .907 r
.73263 .5411 m .74137 .5399 L .70343 .57922 L p F P
0 g
s
.429 .532 .86 r
.45495 .47461 m .44951 .47743 L .42401 .45048 L p F P
0 g
s
.463 .52 .831 r
.44951 .47743 m .45495 .47461 L .48161 .4995 L p F P
0 g
s
.463 .52 .831 r
.48161 .4995 m .47826 .50524 L .44951 .47743 L p F P
0 g
s
.868 .868 .836 r
.26313 .41084 m .27479 .40322 L .29463 .42345 L p F P
0 g
s
.868 .868 .836 r
.29463 .42345 m .28399 .43377 L .26313 .41084 L p F P
0 g
s
.543 .578 .839 r
.54619 .58766 m .54493 .57861 L .58343 .58898 L p F P
0 g
s
.543 .578 .839 r
.58343 .58898 m .587 .59871 L .54619 .58766 L p F P
0 g
s
.715 .883 .959 r
.29772 .39233 m .30898 .38962 L .32577 .40367 L p F P
0 g
s
.582 .845 .994 r
.3359 .40152 m .32577 .40367 L .30898 .38962 L p F P
0 g
s
.877 .856 .818 r
.25137 .41927 m .26313 .41084 L .28399 .43377 L p F P
0 g
s
.877 .856 .818 r
.28399 .43377 m .27326 .44506 L .25137 .41927 L p F P
0 g
s
.737 .921 .954 r
.64758 .60963 m .64221 .609 L .68202 .58281 L p F P
0 g
s
.737 .921 .954 r
.68202 .58281 m .6893 .58337 L .64758 .60963 L p F P
0 g
s
.373 .55 .899 r
.39383 .42574 m .40264 .42761 L .42401 .45048 L p F P
0 g
s
.371 .553 .902 r
.4313 .45032 m .42401 .45048 L .40264 .42761 L p F P
0 g
s
.429 .532 .86 r
.42401 .45048 m .4313 .45032 L .45495 .47461 L p F P
0 g
s
.493 .521 .814 r
.47826 .50524 m .48161 .4995 L .51028 .52152 L p F P
0 g
s
.493 .521 .814 r
.51028 .52152 m .5092 .53003 L .47826 .50524 L p F P
0 g
s
.615 .731 .929 r
.594 .6129 m .59053 .60684 L .6311 .60028 L p F P
0 g
s
.615 .731 .929 r
.6311 .60028 m .63671 .60588 L .594 .6129 L p F P
0 g
s
.582 .845 .994 r
.30898 .38962 m .32013 .38877 L .3359 .40152 L p F P
0 g
s
.41 .766 .995 r
.34596 .40132 m .3359 .40152 L .32013 .38877 L p F P
0 g
s
.876 .845 .81 r
.23956 .42798 m .25137 .41927 L .27326 .44506 L p F P
0 g
s
.876 .845 .81 r
.27326 .44506 m .26247 .45668 L .23956 .42798 L p F P
0 g
s
.744 .77 .874 r
.75859 .53622 m .75002 .53814 L .78019 .49129 L p F P
0 g
s
.744 .77 .874 r
.78019 .49129 m .79039 .49209 L .75859 .53622 L p F P
0 g
s
.523 .532 .806 r
.50813 .53848 m .5092 .53003 L .54109 .54777 L p F P
0 g
s
.523 .532 .806 r
.54109 .54777 m .54238 .55835 L .50813 .53848 L p F P
0 g
s
.283 .58 .941 r
.36601 .40493 m .37608 .40782 L .39383 .42574 L p F P
0 g
s
.261 .567 .937 r
.40264 .42761 m .39383 .42574 L .37608 .40782 L p F P
0 g
s
.558 .566 .817 r
.54493 .57861 m .54366 .56872 L .57982 .57818 L p F P
0 g
s
.558 .566 .817 r
.57982 .57818 m .58343 .58898 L .54493 .57861 L p F P
0 g
s
.87 .835 .809 r
.22773 .43652 m .23956 .42798 L .26247 .45668 L p F P
0 g
s
.87 .835 .809 r
.26247 .45668 m .25168 .4681 L .22773 .43652 L p F P
0 g
s
.434 .54 .865 r
.46043 .47172 m .45495 .47461 L .4313 .45032 L p F P
0 g
s
.47 .529 .836 r
.45495 .47461 m .46043 .47172 L .48498 .4937 L p F P
0 g
s
.47 .529 .836 r
.48498 .4937 m .48161 .4995 L .45495 .47461 L p F P
0 g
s
.41 .766 .995 r
.32013 .38877 m .33121 .38954 L .34596 .40132 L p F P
0 g
s
.246 .668 .962 r
.35599 .40262 m .34596 .40132 L .33121 .38954 L p F P
0 g
s
.811 .858 .884 r
.69643 .58201 m .6893 .58337 L .72377 .54136 L p F P
0 g
s
.811 .858 .884 r
.72377 .54136 m .73263 .5411 L .69643 .58201 L p F P
0 g
s
.86 .826 .813 r
.2159 .44464 m .22773 .43652 L .25168 .4681 L p F P
0 g
s
.86 .826 .813 r
.25168 .4681 m .24091 .479 L .2159 .44464 L p F P
0 g
s
.502 .53 .818 r
.48161 .4995 m .48498 .4937 L .51136 .51299 L p F P
0 g
s
.502 .53 .818 r
.51136 .51299 m .51028 .52152 L .48161 .4995 L p F P
0 g
s
.626 .666 .869 r
.59053 .60684 m .587 .59871 L .62539 .59252 L p F P
0 g
s
.626 .666 .869 r
.62539 .59252 m .6311 .60028 L .59053 .60684 L p F P
0 g
s
.371 .553 .902 r
.40264 .42761 m .41153 .4295 L .4313 .45032 L p F P
0 g
s
.375 .559 .906 r
.43866 .45008 m .4313 .45032 L .41153 .4295 L p F P
0 g
s
.434 .54 .865 r
.4313 .45032 m .43866 .45008 L .46043 .47172 L p F P
0 g
s
.531 .537 .807 r
.5092 .53003 m .51028 .52152 L .5398 .53713 L p F P
0 g
s
.531 .537 .807 r
.5398 .53713 m .54109 .54777 L .5092 .53003 L p F P
0 g
s
.744 .827 .915 r
.64221 .609 m .63671 .60588 L .67459 .58011 L p F P
0 g
s
.744 .827 .915 r
.67459 .58011 m .68202 .58281 L .64221 .609 L p F P
0 g
s
.85 .818 .818 r
.20409 .45226 m .2159 .44464 L .24091 .479 L p F P
0 g
s
.85 .818 .818 r
.24091 .479 m .23016 .48928 L .20409 .45226 L p F P
0 g
s
.567 .561 .807 r
.54366 .56872 m .54238 .55835 L .57618 .56676 L p F P
0 g
s
.567 .561 .807 r
.57618 .56676 m .57982 .57818 L .54366 .56872 L p F P
0 g
s
.753 .753 .852 r
.75002 .53814 m .74137 .5399 L .76996 .49043 L p F P
0 g
s
.753 .753 .852 r
.76996 .49043 m .78019 .49129 L .75002 .53814 L p F P
0 g
s
.261 .567 .937 r
.37608 .40782 m .38619 .41093 L .40264 .42761 L p F P
0 g
s
.26 .566 .937 r
.41153 .4295 m .40264 .42761 L .38619 .41093 L p F P
0 g
s
.841 .81 .821 r
.19229 .45949 m .20409 .45226 L .23016 .48928 L p F P
0 g
s
.841 .81 .821 r
.23016 .48928 m .21945 .4991 L .19229 .45949 L p F P
0 g
s
.246 .668 .962 r
.33121 .38954 m .34224 .39155 L .35599 .40262 L p F P
0 g
s
.131 .588 .923 r
.36601 .40493 m .35599 .40262 L .34224 .39155 L p F P
0 g
s
.441 .55 .871 r
.46595 .46875 m .46043 .47172 L .43866 .45008 L p F P
0 g
s
.479 .539 .841 r
.46043 .47172 m .46595 .46875 L .48837 .48786 L p F P
0 g
s
.479 .539 .841 r
.48837 .48786 m .48498 .4937 L .46043 .47172 L p F P
0 g
s
.627 .627 .832 r
.587 .59871 m .58343 .58898 L .6196 .58309 L p F P
0 g
s
.627 .627 .832 r
.6196 .58309 m .62539 .59252 L .587 .59871 L p F P
0 g
s
.572 .561 .802 r
.54238 .55835 m .54109 .54777 L .57253 .55508 L p F P
0 g
s
.572 .561 .802 r
.57253 .55508 m .57618 .56676 L .54238 .55835 L p F P
0 g
s
.538 .544 .809 r
.51028 .52152 m .51136 .51299 L .5385 .5265 L p F P
0 g
s
.538 .544 .809 r
.5385 .5265 m .5398 .53713 L .51028 .52152 L p F P
0 g
s
.511 .54 .822 r
.48498 .4937 m .48837 .48786 L .51245 .50445 L p F P
0 g
s
.511 .54 .822 r
.51245 .50445 m .51136 .51299 L .48498 .4937 L p F P
0 g
s
.797 .802 .855 r
.6893 .58337 m .68202 .58281 L .71479 .54036 L p F P
0 g
s
.797 .802 .855 r
.71479 .54036 m .72377 .54136 L .6893 .58337 L p F P
0 g
s
.604 .68 .895 r
.83087 .496 m .82079 .49489 L .84539 .45296 L p F P
0 g
s
.604 .68 .895 r
.84539 .45296 m .85689 .45604 L .83087 .496 L p F P
0 g
s
.726 .745 .867 r
.63671 .60588 m .6311 .60028 L .66702 .57528 L p F P
0 g
s
.726 .745 .867 r
.66702 .57528 m .67459 .58011 L .63671 .60588 L p F P
0 g
s
.758 .735 .831 r
.74137 .5399 m .73263 .5411 L .75967 .4894 L p F P
0 g
s
.758 .735 .831 r
.75967 .4894 m .76996 .49043 L .74137 .5399 L p F P
0 g
s
.375 .559 .906 r
.41153 .4295 m .42048 .43133 L .43866 .45008 L p F P
0 g
s
.382 .567 .91 r
.44608 .44974 m .43866 .45008 L .42048 .43133 L p F P
0 g
s
.441 .55 .871 r
.43866 .45008 m .44608 .44974 L .46595 .46875 L p F P
0 g
s
.131 .588 .923 r
.34224 .39155 m .35326 .39439 L .36601 .40493 L p F P
0 g
s
.073 .543 .9 r
.37608 .40782 m .36601 .40493 L .35326 .39439 L p F P
0 g
s
.626 .606 .81 r
.58343 .58898 m .57982 .57818 L .61377 .57253 L p F P
0 g
s
.626 .606 .81 r
.61377 .57253 m .6196 .58309 L .58343 .58898 L p F P
0 g
s
.26 .566 .937 r
.38619 .41093 m .39637 .41407 L .41153 .4295 L p F P
0 g
s
.268 .571 .938 r
.42048 .43133 m .41153 .4295 L .39637 .41407 L p F P
0 g
s
.577 .563 .802 r
.54109 .54777 m .5398 .53713 L .56887 .54335 L p F P
0 g
s
.577 .563 .802 r
.56887 .54335 m .57253 .55508 L .54109 .54777 L p F P
0 g
s
.614 .669 .879 r
.82079 .49489 m .81069 .49386 L .83389 .44974 L p F P
0 g
s
.614 .669 .879 r
.83389 .44974 m .84539 .45296 L .82079 .49489 L p F P
0 g
s
.546 .552 .812 r
.51136 .51299 m .51245 .50445 L .53719 .51591 L p F P
0 g
s
.546 .552 .812 r
.53719 .51591 m .5385 .5265 L .51136 .51299 L p F P
0 g
s
.449 .562 .877 r
.47152 .46568 m .46595 .46875 L .44608 .44974 L p F P
0 g
s
.489 .552 .847 r
.46595 .46875 m .47152 .46568 L .49179 .48196 L p F P
0 g
s
.489 .552 .847 r
.49179 .48196 m .48837 .48786 L .46595 .46875 L p F P
0 g
s
.707 .689 .83 r
.6311 .60028 m .62539 .59252 L .65935 .56859 L p F P
0 g
s
.707 .689 .83 r
.65935 .56859 m .66702 .57528 L .6311 .60028 L p F P
0 g
s
.522 .552 .827 r
.48837 .48786 m .49179 .48196 L .51355 .49592 L p F P
0 g
s
.522 .552 .827 r
.51355 .49592 m .51245 .50445 L .48837 .48786 L p F P
0 g
s
.626 .596 .8 r
.57982 .57818 m .57618 .56676 L .6079 .56134 L p F P
0 g
s
.626 .596 .8 r
.6079 .56134 m .61377 .57253 L .57982 .57818 L p F P
0 g
s
.778 .75 .828 r
.68202 .58281 m .67459 .58011 L .70568 .53797 L p F P
0 g
s
.778 .75 .828 r
.70568 .53797 m .71479 .54036 L .68202 .58281 L p F P
0 g
s
.623 .656 .862 r
.81069 .49386 m .80055 .49293 L .82237 .44635 L p F P
0 g
s
.623 .656 .862 r
.82237 .44635 m .83389 .44974 L .81069 .49386 L p F P
0 g
s
.073 .543 .9 r
.35326 .39439 m .36431 .39771 L .37608 .40782 L p F P
0 g
s
.061 .528 .894 r
.38619 .41093 m .37608 .40782 L .36431 .39771 L p F P
0 g
s
.759 .715 .811 r
.73263 .5411 m .72377 .54136 L .74933 .4881 L p F P
0 g
s
.759 .715 .811 r
.74933 .4881 m .75967 .4894 L .73263 .5411 L p F P
0 g
s
.581 .568 .803 r
.5398 .53713 m .5385 .5265 L .56519 .53166 L p F P
0 g
s
.581 .568 .803 r
.56519 .53166 m .56887 .54335 L .5398 .53713 L p F P
0 g
s
.382 .567 .91 r
.42048 .43133 m .42951 .43304 L .44608 .44974 L p F P
0 g
s
.39 .577 .914 r
.45356 .44928 m .44608 .44974 L .42951 .43304 L p F P
0 g
s
.449 .562 .877 r
.44608 .44974 m .45356 .44928 L .47152 .46568 L p F P
0 g
s
.268 .571 .938 r
.39637 .41407 m .40662 .41715 L .42048 .43133 L p F P
0 g
s
.281 .578 .941 r
.42951 .43304 m .42048 .43133 L .40662 .41715 L p F P
0 g
s
.633 .644 .844 r
.80055 .49293 m .79039 .49209 L .81084 .4428 L p F P
0 g
s
.633 .644 .844 r
.81084 .4428 m .82237 .44635 L .80055 .49293 L p F P
0 g
s
.627 .592 .796 r
.57618 .56676 m .57253 .55508 L .602 .54988 L p F P
0 g
s
.627 .592 .796 r
.602 .54988 m .6079 .56134 L .57618 .56676 L p F P
0 g
s
.555 .561 .815 r
.51245 .50445 m .51355 .49592 L .53588 .50538 L p F P
0 g
s
.555 .561 .815 r
.53588 .50538 m .53719 .51591 L .51245 .50445 L p F P
0 g
s
.693 .654 .806 r
.62539 .59252 m .6196 .58309 L .65159 .56046 L p F P
0 g
s
.693 .654 .806 r
.65159 .56046 m .65935 .56859 L .62539 .59252 L p F P
0 g
s
.586 .573 .805 r
.5385 .5265 m .53719 .51591 L .5615 .52005 L p F P
0 g
s
.586 .573 .805 r
.5615 .52005 m .56519 .53166 L .5385 .5265 L p F P
0 g
s
.758 .709 .806 r
.67459 .58011 m .66702 .57528 L .69645 .53419 L p F P
0 g
s
.758 .709 .806 r
.69645 .53419 m .70568 .53797 L .67459 .58011 L p F P
0 g
s
.46 .576 .884 r
.47714 .46248 m .47152 .46568 L .45356 .44928 L p F P
0 g
s
.501 .567 .854 r
.47152 .46568 m .47714 .46248 L .49524 .47601 L p F P
0 g
s
.501 .567 .854 r
.49524 .47601 m .49179 .48196 L .47152 .46568 L p F P
0 g
s
.061 .528 .894 r
.36431 .39771 m .37539 .40121 L .38619 .41093 L p F P
0 g
s
.074 .533 .901 r
.39637 .41407 m .38619 .41093 L .37539 .40121 L p F P
0 g
s
.758 .697 .794 r
.72377 .54136 m .71479 .54036 L .73893 .48644 L p F P
0 g
s
.758 .697 .794 r
.73893 .48644 m .74933 .4881 L .72377 .54136 L p F P
0 g
s
.533 .565 .833 r
.49179 .48196 m .49524 .47601 L .51466 .48743 L p F P
0 g
s
.533 .565 .833 r
.51466 .48743 m .51355 .49592 L .49179 .48196 L p F P
0 g
s
.643 .634 .826 r
.79039 .49209 m .78019 .49129 L .79931 .43919 L p F P
0 g
s
.643 .634 .826 r
.79931 .43919 m .81084 .4428 L .79039 .49209 L p F P
0 g
s
.627 .593 .795 r
.57253 .55508 m .56887 .54335 L .59609 .53839 L p F P
0 g
s
.627 .593 .795 r
.59609 .53839 m .602 .54988 L .57253 .55508 L p F P
0 g
s
.684 .633 .793 r
.6196 .58309 m .61377 .57253 L .64377 .55137 L p F P
0 g
s
.684 .633 .793 r
.64377 .55137 m .65159 .56046 L .6196 .58309 L p F P
0 g
s
.39 .577 .914 r
.42951 .43304 m .43861 .43461 L .45356 .44928 L p F P
0 g
s
.403 .59 .919 r
.4611 .44862 m .45356 .44928 L .43861 .43461 L p F P
0 g
s
.46 .576 .884 r
.45356 .44928 m .4611 .44862 L .47714 .46248 L p F P
0 g
s
.564 .572 .82 r
.51355 .49592 m .51466 .48743 L .53456 .49497 L p F P
0 g
s
.564 .572 .82 r
.53456 .49497 m .53588 .50538 L .51355 .49592 L p F P
0 g
s
.281 .578 .941 r
.40662 .41715 m .41693 .42013 L .42951 .43304 L p F P
0 g
s
.296 .587 .943 r
.43861 .43461 m .42951 .43304 L .41693 .42013 L p F P
0 g
s
.656 .627 .81 r
.78019 .49129 m .76996 .49043 L .78778 .43567 L p F P
0 g
s
.656 .627 .81 r
.78778 .43567 m .79931 .43919 L .78019 .49129 L p F P
0 g
s
.592 .579 .807 r
.53719 .51591 m .53588 .50538 L .55779 .50854 L p F P
0 g
s
.592 .579 .807 r
.55779 .50854 m .5615 .52005 L .53719 .51591 L p F P
0 g
s
.628 .595 .797 r
.56887 .54335 m .56519 .53166 L .59017 .52695 L p F P
0 g
s
.628 .595 .797 r
.59017 .52695 m .59609 .53839 L .56887 .54335 L p F P
0 g
s
.742 .679 .789 r
.66702 .57528 m .65935 .56859 L .68714 .52921 L p F P
0 g
s
.742 .679 .789 r
.68714 .52921 m .69645 .53419 L .66702 .57528 L p F P
0 g
s
.679 .623 .786 r
.61377 .57253 m .6079 .56134 L .63592 .54175 L p F P
0 g
s
.679 .623 .786 r
.63592 .54175 m .64377 .55137 L .61377 .57253 L p F P
0 g
s
.754 .681 .78 r
.71479 .54036 m .70568 .53797 L .72847 .48437 L p F P
0 g
s
.754 .681 .78 r
.72847 .48437 m .73893 .48644 L .71479 .54036 L p F P
0 g
s
.074 .533 .901 r
.37539 .40121 m .38652 .40474 L .39637 .41407 L p F P
0 g
s
.101 .545 .912 r
.40662 .41715 m .39637 .41407 L .38652 .40474 L p F P
0 g
s
.643 .952 .945 r
.27714 .38707 m .28908 .38533 L .29772 .39233 L p F P
0 g
s
.643 .952 .945 r
.29772 .39233 m .28632 .39692 L .27714 .38707 L p F P
0 g
s
.471 .883 .938 r
.30898 .38962 m .29772 .39233 L .28908 .38533 L p F P
0 g
s
.471 .883 .938 r
.28908 .38533 m .30091 .38474 L .30898 .38962 L p F P
0 g
s
.262 .761 .892 r
.32013 .38877 m .30898 .38962 L .30091 .38474 L p F P
0 g
s
.754 .972 .926 r
.26511 .38982 m .27714 .38707 L .28632 .39692 L p F P
0 g
s
.754 .972 .926 r
.28632 .39692 m .27479 .40322 L .26511 .38982 L p F P
0 g
s
.515 .584 .862 r
.49871 .47 m .49524 .47601 L .47714 .46248 L p F P
0 g
s
.546 .581 .841 r
.49524 .47601 m .49871 .47 L .51577 .47902 L p F P
0 g
s
.546 .581 .841 r
.51577 .47902 m .51466 .48743 L .49524 .47601 L p F P
0 g
s
.476 .593 .891 r
.4828 .45908 m .47714 .46248 L .4611 .44862 L p F P
0 g
s
.515 .584 .862 r
.47714 .46248 m .4828 .45908 L .49871 .47 L p F P
0 g
s
.67 .624 .795 r
.76996 .49043 m .75967 .4894 L .77629 .43242 L p F P
0 g
s
.67 .624 .795 r
.77629 .43242 m .78778 .43567 L .76996 .49043 L p F P
0 g
s
.262 .761 .892 r
.30091 .38474 m .31267 .38526 L .32013 .38877 L p F P
0 g
s
.07 .623 .821 r
.33121 .38954 m .32013 .38877 L .31267 .38526 L p F P
0 g
s
.675 .619 .784 r
.6079 .56134 m .602 .54988 L .62803 .5319 L p F P
0 g
s
.675 .619 .784 r
.62803 .5319 m .63592 .54175 L .6079 .56134 L p F P
0 g
s
.63 .597 .798 r
.56519 .53166 m .5615 .52005 L .58422 .5156 L p F P
0 g
s
.63 .597 .798 r
.58422 .5156 m .59017 .52695 L .56519 .53166 L p F P
0 g
s
.817 .966 .902 r
.25299 .39337 m .26511 .38982 L .27479 .40322 L p F P
0 g
s
.817 .966 .902 r
.27479 .40322 m .26313 .41084 L .25299 .39337 L p F P
0 g
s
.73 .658 .778 r
.65935 .56859 m .65159 .56046 L .67775 .52329 L p F P
0 g
s
.73 .658 .778 r
.67775 .52329 m .68714 .52921 L .65935 .56859 L p F P
0 g
s
.598 .586 .811 r
.53588 .50538 m .53456 .49497 L .55407 .49722 L p F P
0 g
s
.598 .586 .811 r
.55407 .49722 m .55779 .50854 L .53588 .50538 L p F P
0 g
s
.574 .585 .826 r
.51466 .48743 m .51577 .47902 L .53324 .48478 L p F P
0 g
s
.574 .585 .826 r
.53324 .48478 m .53456 .49497 L .51466 .48743 L p F P
0 g
s
.07 .623 .821 r
.31267 .38526 m .32436 .38675 L .33121 .38954 L p F P
0 g
s
0 .511 .759 r
.34224 .39155 m .33121 .38954 L .32436 .38675 L p F P
0 g
s
.751 .668 .77 r
.70568 .53797 m .69645 .53419 L .71796 .48191 L p F P
0 g
s
.751 .668 .77 r
.71796 .48191 m .72847 .48437 L .70568 .53797 L p F P
0 g
s
.674 .618 .785 r
.602 .54988 m .59609 .53839 L .62013 .52202 L p F P
0 g
s
.674 .618 .785 r
.62013 .52202 m .62803 .5319 L .602 .54988 L p F P
0 g
s
.847 .948 .884 r
.24079 .39741 m .25299 .39337 L .26313 .41084 L p F P
0 g
s
.847 .948 .884 r
.26313 .41084 m .25137 .41927 L .24079 .39741 L p F P
0 g
s
.685 .625 .782 r
.75967 .4894 m .74933 .4881 L .76482 .42961 L p F P
0 g
s
.685 .625 .782 r
.76482 .42961 m .77629 .43242 L .75967 .4894 L p F P
0 g
s
.403 .59 .919 r
.43861 .43461 m .44779 .43597 L .4611 .44862 L p F P
0 g
s
.423 .606 .924 r
.46872 .44766 m .4611 .44862 L .44779 .43597 L p F P
0 g
s
.476 .593 .891 r
.4611 .44862 m .46872 .44766 L .4828 .45908 L p F P
0 g
s
.296 .587 .943 r
.41693 .42013 m .42732 .42297 L .43861 .43461 L p F P
0 g
s
.318 .599 .947 r
.44779 .43597 m .43861 .43461 L .42732 .42297 L p F P
0 g
s
.101 .545 .912 r
.38652 .40474 m .39769 .40821 L .40662 .41715 L p F P
0 g
s
.132 .56 .924 r
.41693 .42013 m .40662 .41715 L .39769 .40821 L p F P
0 g
s
.631 .601 .801 r
.5615 .52005 m .55779 .50854 L .57826 .50438 L p F P
0 g
s
.631 .601 .801 r
.57826 .50438 m .58422 .5156 L .5615 .52005 L p F P
0 g
s
.721 .645 .773 r
.65159 .56046 m .64377 .55137 L .6683 .51675 L p F P
0 g
s
.721 .645 .773 r
.6683 .51675 m .67775 .52329 L .65159 .56046 L p F P
0 g
s
0 .511 .759 r
.32436 .38675 m .33601 .38898 L .34224 .39155 L p F P
0 g
s
0 .445 .726 r
.35326 .39439 m .34224 .39155 L .33601 .38898 L p F P
0 g
s
.672 .619 .787 r
.59609 .53839 m .59017 .52695 L .61221 .51219 L p F P
0 g
s
.672 .619 .787 r
.61221 .51219 m .62013 .52202 L .59609 .53839 L p F P
0 g
s
.857 .927 .873 r
.22854 .4016 m .24079 .39741 L .25137 .41927 L p F P
0 g
s
.857 .927 .873 r
.25137 .41927 m .23956 .42798 L .22854 .4016 L p F P
0 g
s
.747 .659 .763 r
.69645 .53419 m .68714 .52921 L .70741 .4791 L p F P
0 g
s
.747 .659 .763 r
.70741 .4791 m .71796 .48191 L .69645 .53419 L p F P
0 g
s
.701 .628 .772 r
.74933 .4881 m .73893 .48644 L .7534 .42739 L p F P
0 g
s
.701 .628 .772 r
.7534 .42739 m .76482 .42961 L .74933 .4881 L p F P
0 g
s
.604 .596 .817 r
.53456 .49497 m .53324 .48478 L .55034 .4862 L p F P
0 g
s
.604 .596 .817 r
.55034 .4862 m .55407 .49722 L .53456 .49497 L p F P
0 g
s
.531 .603 .871 r
.50221 .46391 m .49871 .47 L .4828 .45908 L p F P
0 g
s
.559 .599 .85 r
.49871 .47 m .50221 .46391 L .51689 .47075 L p F P
0 g
s
.559 .599 .85 r
.51689 .47075 m .51577 .47902 L .49871 .47 L p F P
0 g
s
.716 .639 .771 r
.64377 .55137 m .63592 .54175 L .65882 .50985 L p F P
0 g
s
.716 .639 .771 r
.65882 .50985 m .6683 .51675 L .64377 .55137 L p F P
0 g
s
.497 .613 .898 r
.48852 .4554 m .4828 .45908 L .46872 .44766 L p F P
0 g
s
.531 .603 .871 r
.4828 .45908 m .48852 .4554 L .50221 .46391 L p F P
0 g
s
.633 .606 .804 r
.55779 .50854 m .55407 .49722 L .57229 .49336 L p F P
0 g
s
.633 .606 .804 r
.57229 .49336 m .57826 .50438 L .55779 .50854 L p F P
0 g
s
.584 .601 .835 r
.51577 .47902 m .51689 .47075 L .53191 .47492 L p F P
0 g
s
.584 .601 .835 r
.53191 .47492 m .53324 .48478 L .51577 .47902 L p F P
0 g
s
.671 .621 .79 r
.59017 .52695 m .58422 .5156 L .60427 .50245 L p F P
0 g
s
.671 .621 .79 r
.60427 .50245 m .61221 .51219 L .59017 .52695 L p F P
0 g
s
0 .445 .726 r
.33601 .38898 m .34765 .39172 L .35326 .39439 L p F P
0 g
s
0 .419 .722 r
.36431 .39771 m .35326 .39439 L .34765 .39172 L p F P
0 g
s
.855 .905 .868 r
.21627 .4057 m .22854 .4016 L .23956 .42798 L p F P
0 g
s
.855 .905 .868 r
.23956 .42798 m .22773 .43652 L .21627 .4057 L p F P
0 g
s
.712 .637 .771 r
.63592 .54175 m .62803 .5319 L .64932 .50282 L p F P
0 g
s
.712 .637 .771 r
.64932 .50282 m .65882 .50985 L .63592 .54175 L p F P
0 g
s
.715 .633 .764 r
.73893 .48644 m .72847 .48437 L .74201 .42581 L p F P
0 g
s
.715 .633 .764 r
.74201 .42581 m .7534 .42739 L .73893 .48644 L p F P
0 g
s
.743 .653 .76 r
.68714 .52921 m .67775 .52329 L .69681 .47603 L p F P
0 g
s
.743 .653 .76 r
.69681 .47603 m .70741 .4791 L .68714 .52921 L p F P
0 g
s
.132 .56 .924 r
.39769 .40821 m .40892 .41159 L .41693 .42013 L p F P
0 g
s
.169 .576 .935 r
.42732 .42297 m .41693 .42013 L .40892 .41159 L p F P
0 g
s
.318 .599 .947 r
.42732 .42297 m .43777 .42559 L .44779 .43597 L p F P
0 g
s
.351 .617 .951 r
.45704 .43697 m .44779 .43597 L .43777 .42559 L p F P
0 g
s
.423 .606 .924 r
.44779 .43597 m .45704 .43697 L .46872 .44766 L p F P
0 g
s
.452 .627 .928 r
.47639 .44628 m .46872 .44766 L .45704 .43697 L p F P
0 g
s
.497 .613 .898 r
.46872 .44766 m .47639 .44628 L .48852 .4554 L p F P
0 g
s
.611 .61 .826 r
.53324 .48478 m .53191 .47492 L .5466 .47564 L p F P
0 g
s
.611 .61 .826 r
.5466 .47564 m .55034 .4862 L .53324 .48478 L p F P
0 g
s
.71 .637 .774 r
.62803 .5319 m .62013 .52202 L .63979 .49576 L p F P
0 g
s
.71 .637 .774 r
.63979 .49576 m .64932 .50282 L .62803 .5319 L p F P
0 g
s
.669 .623 .794 r
.58422 .5156 m .57826 .50438 L .59632 .49282 L p F P
0 g
s
.669 .623 .794 r
.59632 .49282 m .60427 .50245 L .58422 .5156 L p F P
0 g
s
.635 .613 .811 r
.55407 .49722 m .55034 .4862 L .5663 .48268 L p F P
0 g
s
.635 .613 .811 r
.5663 .48268 m .57229 .49336 L .55407 .49722 L p F P
0 g
s
.846 .884 .867 r
.20398 .40953 m .21627 .4057 L .22773 .43652 L p F P
0 g
s
.846 .884 .867 r
.22773 .43652 m .2159 .44464 L .20398 .40953 L p F P
0 g
s
.728 .638 .759 r
.72847 .48437 m .71796 .48191 L .73065 .42488 L p F P
0 g
s
.728 .638 .759 r
.73065 .42488 m .74201 .42581 L .72847 .48437 L p F P
0 g
s
.741 .649 .759 r
.67775 .52329 m .6683 .51675 L .68618 .47277 L p F P
0 g
s
.741 .649 .759 r
.68618 .47277 m .69681 .47603 L .67775 .52329 L p F P
0 g
s
0 .419 .722 r
.34765 .39172 m .35928 .39473 L .36431 .39771 L p F P
0 g
s
0 .424 .74 r
.37539 .40121 m .36431 .39771 L .35928 .39473 L p F P
0 g
s
.549 .625 .879 r
.50573 .45774 m .50221 .46391 L .48852 .4554 L p F P
0 g
s
.573 .619 .86 r
.50221 .46391 m .50573 .45774 L .51801 .46267 L p F P
0 g
s
.573 .619 .86 r
.51801 .46267 m .51689 .47075 L .50221 .46391 L p F P
0 g
s
.708 .639 .778 r
.62013 .52202 m .61221 .51219 L .63024 .48873 L p F P
0 g
s
.708 .639 .778 r
.63024 .48873 m .63979 .49576 L .62013 .52202 L p F P
0 g
s
.594 .62 .847 r
.51689 .47075 m .51801 .46267 L .53057 .46549 L p F P
0 g
s
.594 .62 .847 r
.53057 .46549 m .53191 .47492 L .51689 .47075 L p F P
0 g
s
.739 .648 .76 r
.6683 .51675 m .65882 .50985 L .67552 .46941 L p F P
0 g
s
.739 .648 .76 r
.67552 .46941 m .68618 .47277 L .6683 .51675 L p F P
0 g
s
.522 .636 .904 r
.49428 .45139 m .48852 .4554 L .47639 .44628 L p F P
0 g
s
.549 .625 .879 r
.48852 .4554 m .49428 .45139 L .50573 .45774 L p F P
0 g
s
.668 .626 .799 r
.57826 .50438 m .57229 .49336 L .58835 .48338 L p F P
0 g
s
.668 .626 .799 r
.58835 .48338 m .59632 .49282 L .57826 .50438 L p F P
0 g
s
.738 .644 .755 r
.71796 .48191 m .70741 .4791 L .71931 .42449 L p F P
0 g
s
.738 .644 .755 r
.71931 .42449 m .73065 .42488 L .71796 .48191 L p F P
0 g
s
.836 .864 .866 r
.19169 .41306 m .20398 .40953 L .2159 .44464 L p F P
0 g
s
.836 .864 .866 r
.2159 .44464 m .20409 .45226 L .19169 .41306 L p F P
0 g
s
.169 .576 .935 r
.40892 .41159 m .42019 .41487 L .42732 .42297 L p F P
0 g
s
.213 .596 .948 r
.43777 .42559 m .42732 .42297 L .42019 .41487 L p F P
0 g
s
.638 .624 .82 r
.55034 .4862 m .5466 .47564 L .56029 .47249 L p F P
0 g
s
.638 .624 .82 r
.56029 .47249 m .5663 .48268 L .55034 .4862 L p F P
0 g
s
.705 .641 .782 r
.61221 .51219 m .60427 .50245 L .62067 .48176 L p F P
0 g
s
.705 .641 .782 r
.62067 .48176 m .63024 .48873 L .61221 .51219 L p F P
0 g
s
0 .424 .74 r
.35928 .39473 m .37093 .39785 L .37539 .40121 L p F P
0 g
s
0 .446 .771 r
.38652 .40474 m .37539 .40121 L .37093 .39785 L p F P
0 g
s
.737 .649 .762 r
.65882 .50985 m .64932 .50282 L .66484 .466 L p F P
0 g
s
.737 .649 .762 r
.66484 .466 m .67552 .46941 L .65882 .50985 L p F P
0 g
s
.617 .627 .838 r
.53191 .47492 m .53057 .46549 L .54284 .46566 L p F P
0 g
s
.617 .627 .838 r
.54284 .46566 m .5466 .47564 L .53191 .47492 L p F P
0 g
s
.745 .649 .754 r
.70741 .4791 m .69681 .47603 L .70798 .42454 L p F P
0 g
s
.745 .649 .754 r
.70798 .42454 m .71931 .42449 L .70741 .4791 L p F P
0 g
s
.826 .847 .863 r
.17939 .41636 m .19169 .41306 L .20409 .45226 L p F P
0 g
s
.826 .847 .863 r
.20409 .45226 m .19229 .45949 L .17939 .41636 L p F P
0 g
s
.351 .617 .951 r
.43777 .42559 m .4483 .42787 L .45704 .43697 L p F P
0 g
s
.395 .64 .954 r
.46637 .43747 m .45704 .43697 L .4483 .42787 L p F P
0 g
s
.452 .627 .928 r
.45704 .43697 m .46637 .43747 L .47639 .44628 L p F P
0 g
s
.667 .632 .806 r
.57229 .49336 m .5663 .48268 L .58036 .47423 L p F P
0 g
s
.667 .632 .806 r
.58036 .47423 m .58835 .48338 L .57229 .49336 L p F P
0 g
s
.487 .65 .931 r
.48414 .44435 m .47639 .44628 L .46637 .43747 L p F P
0 g
s
.522 .636 .904 r
.47639 .44628 m .48414 .44435 L .49428 .45139 L p F P
0 g
s
.703 .643 .787 r
.60427 .50245 m .59632 .49282 L .61109 .47487 L p F P
0 g
s
.703 .643 .787 r
.61109 .47487 m .62067 .48176 L .60427 .50245 L p F P
0 g
s
.735 .651 .766 r
.64932 .50282 m .63979 .49576 L .65413 .46258 L p F P
0 g
s
.735 .651 .766 r
.65413 .46258 m .66484 .466 L .64932 .50282 L p F P
0 g
s
.75 .654 .755 r
.69681 .47603 m .68618 .47277 L .69664 .42487 L p F P
0 g
s
.75 .654 .755 r
.69664 .42487 m .70798 .42454 L .69681 .47603 L p F P
0 g
s
.641 .639 .832 r
.5466 .47564 m .54284 .46566 L .55427 .46292 L p F P
0 g
s
.641 .639 .832 r
.55427 .46292 m .56029 .47249 L .5466 .47564 L p F P
0 g
s
.569 .648 .888 r
.50929 .45148 m .50573 .45774 L .49428 .45139 L p F P
0 g
s
.586 .642 .872 r
.50573 .45774 m .50929 .45148 L .51915 .45482 L p F P
0 g
s
.586 .642 .872 r
.51915 .45482 m .51801 .46267 L .50573 .45774 L p F P
0 g
s
0 .446 .771 r
.37093 .39785 m .38259 .40098 L .38652 .40474 L p F P
0 g
s
0 .477 .807 r
.39769 .40821 m .38652 .40474 L .38259 .40098 L p F P
0 g
s
.604 .642 .861 r
.51801 .46267 m .51915 .45482 L .52923 .45655 L p F P
0 g
s
.604 .642 .861 r
.52923 .45655 m .53057 .46549 L .51801 .46267 L p F P
0 g
s
.734 .654 .77 r
.63979 .49576 m .63024 .48873 L .6434 .45918 L p F P
0 g
s
.734 .654 .77 r
.6434 .45918 m .65413 .46258 L .63979 .49576 L p F P
0 g
s
.667 .642 .816 r
.5663 .48268 m .56029 .47249 L .57235 .4655 L p F P
0 g
s
.667 .642 .816 r
.57235 .4655 m .58036 .47423 L .5663 .48268 L p F P
0 g
s
.7 .647 .793 r
.59632 .49282 m .58835 .48338 L .60148 .4681 L p F P
0 g
s
.7 .647 .793 r
.60148 .4681 m .61109 .47487 L .59632 .49282 L p F P
0 g
s
.213 .596 .948 r
.42019 .41487 m .43152 .41796 L .43777 .42559 L p F P
0 g
s
.269 .621 .96 r
.4483 .42787 m .43777 .42559 L .43152 .41796 L p F P
0 g
s
.752 .658 .757 r
.68618 .47277 m .67552 .46941 L .68529 .42535 L p F P
0 g
s
.752 .658 .757 r
.68529 .42535 m .69664 .42487 L .68618 .47277 L p F P
0 g
s
.572 .553 .795 r
.78778 .43567 m .77629 .43242 L .7817 .37617 L p F P
0 g
s
.604 .567 .787 r
.77629 .43242 m .76482 .42961 L .7696 .37239 L p F P
0 g
s
.604 .567 .787 r
.7696 .37239 m .7817 .37617 L .77629 .43242 L p F P
0 g
s
.638 .586 .78 r
.76482 .42961 m .7534 .42739 L .75764 .37002 L p F P
0 g
s
.638 .586 .78 r
.75764 .37002 m .7696 .37239 L .76482 .42961 L p F P
0 g
s
.546 .545 .805 r
.79931 .43919 m .78778 .43567 L .79393 .38104 L p F P
0 g
s
.572 .553 .795 r
.7817 .37617 m .79393 .38104 L .78778 .43567 L p F P
0 g
s
.549 .659 .908 r
.50008 .44698 m .49428 .45139 L .48414 .44435 L p F P
0 g
s
.569 .648 .888 r
.49428 .45139 m .50008 .44698 L .50929 .45148 L p F P
0 g
s
.528 .545 .817 r
.81084 .4428 m .79931 .43919 L .80626 .38658 L p F P
0 g
s
.546 .545 .805 r
.79393 .38104 m .80626 .38658 L .79931 .43919 L p F P
0 g
s
.671 .606 .774 r
.7534 .42739 m .74201 .42581 L .7458 .36921 L p F P
0 g
s
.671 .606 .774 r
.7458 .36921 m .75764 .37002 L .7534 .42739 L p F P
0 g
s
.517 .553 .832 r
.82237 .44635 m .81084 .4428 L .81866 .39235 L p F P
0 g
s
.528 .545 .817 r
.80626 .38658 m .81866 .39235 L .81084 .4428 L p F P
0 g
s
.624 .647 .853 r
.53057 .46549 m .52923 .45655 L .53907 .45636 L p F P
0 g
s
.624 .647 .853 r
.53907 .45636 m .54284 .46566 L .53057 .46549 L p F P
0 g
s
.512 .567 .848 r
.83389 .44974 m .82237 .44635 L .8311 .39798 L p F P
0 g
s
.517 .553 .832 r
.81866 .39235 m .8311 .39798 L .82237 .44635 L p F P
0 g
s
.509 .582 .864 r
.84539 .45296 m .83389 .44974 L .84355 .40327 L p F P
0 g
s
.512 .567 .848 r
.8311 .39798 m .84355 .40327 L .83389 .44974 L p F P
0 g
s
.701 .626 .769 r
.74201 .42581 m .73065 .42488 L .73408 .36993 L p F P
0 g
s
.701 .626 .769 r
.73408 .36993 m .7458 .36921 L .74201 .42581 L p F P
0 g
s
.505 .595 .878 r
.85689 .45604 m .84539 .45296 L .85601 .40814 L p F P
0 g
s
.509 .582 .864 r
.84355 .40327 m .85601 .40814 L .84539 .45296 L p F P
0 g
s
.505 .595 .878 r
.85601 .40814 m .86848 .4127 L .85689 .45604 L p F P
0 g
s
.732 .657 .776 r
.63024 .48873 m .62067 .48176 L .63264 .45578 L p F P
0 g
s
.732 .657 .776 r
.63264 .45578 m .6434 .45918 L .63024 .48873 L p F P
0 g
s
.753 .661 .76 r
.67552 .46941 m .66484 .466 L .67391 .4259 L p F P
0 g
s
.753 .661 .76 r
.67391 .4259 m .68529 .42535 L .67552 .46941 L p F P
0 g
s
.697 .652 .802 r
.58835 .48338 m .58036 .47423 L .59185 .46151 L p F P
0 g
s
.697 .652 .802 r
.59185 .46151 m .60148 .4681 L .58835 .48338 L p F P
0 g
s
.395 .64 .954 r
.4483 .42787 m .4589 .42965 L .46637 .43747 L p F P
0 g
s
.446 .665 .955 r
.47578 .43732 m .46637 .43747 L .4589 .42965 L p F P
0 g
s
.487 .65 .931 r
.46637 .43747 m .47578 .43732 L .48414 .44435 L p F P
0 g
s
.726 .643 .766 r
.73065 .42488 m .71931 .42449 L .72245 .37199 L p F P
0 g
s
.726 .643 .766 r
.72245 .37199 m .73408 .36993 L .73065 .42488 L p F P
0 g
s
0 .477 .807 r
.38259 .40098 m .39427 .40407 L .39769 .40821 L p F P
0 g
s
0 .511 .845 r
.40892 .41159 m .39769 .40821 L .39427 .40407 L p F P
0 g
s
.667 .654 .828 r
.56029 .47249 m .55427 .46292 L .56433 .45733 L p F P
0 g
s
.667 .654 .828 r
.56433 .45733 m .57235 .4655 L .56029 .47249 L p F P
0 g
s
.525 .673 .931 r
.49195 .44181 m .48414 .44435 L .47578 .43732 L p F P
0 g
s
.549 .659 .908 r
.48414 .44435 m .49195 .44181 L .50008 .44698 L p F P
0 g
s
.645 .658 .848 r
.54284 .46566 m .53907 .45636 L .54823 .45408 L p F P
0 g
s
.645 .658 .848 r
.54823 .45408 m .55427 .46292 L .54284 .46566 L p F P
0 g
s
.729 .661 .782 r
.62067 .48176 m .61109 .47487 L .62186 .45241 L p F P
0 g
s
.729 .661 .782 r
.62186 .45241 m .63264 .45578 L .62067 .48176 L p F P
0 g
s
.744 .656 .764 r
.71931 .42449 m .70798 .42454 L .71086 .37506 L p F P
0 g
s
.744 .656 .764 r
.71086 .37506 m .72245 .37199 L .71931 .42449 L p F P
0 g
s
.753 .665 .764 r
.66484 .466 m .65413 .46258 L .66251 .42645 L p F P
0 g
s
.753 .665 .764 r
.66251 .42645 m .67391 .4259 L .66484 .466 L p F P
0 g
s
.694 .66 .813 r
.58036 .47423 m .57235 .4655 L .58221 .45521 L p F P
0 g
s
.694 .66 .813 r
.58221 .45521 m .59185 .46151 L .58036 .47423 L p F P
0 g
s
.269 .621 .96 r
.43152 .41796 m .4429 .42077 L .4483 .42787 L p F P
0 g
s
.335 .651 .969 r
.4589 .42965 m .4483 .42787 L .4429 .42077 L p F P
0 g
s
.756 .667 .763 r
.70798 .42454 m .69664 .42487 L .69931 .37883 L p F P
0 g
s
.756 .667 .763 r
.69931 .37883 m .71086 .37506 L .70798 .42454 L p F P
0 g
s
.6 .665 .884 r
.52029 .4472 m .51915 .45482 L .50929 .45148 L p F P
0 g
s
.614 .665 .876 r
.51915 .45482 m .52029 .4472 L .52787 .44813 L p F P
0 g
s
.614 .665 .876 r
.52787 .44813 m .52923 .45655 L .51915 .45482 L p F P
0 g
s
.588 .67 .896 r
.51286 .44513 m .50929 .45148 L .50008 .44698 L p F P
0 g
s
.6 .665 .884 r
.50929 .45148 m .51286 .44513 L .52029 .4472 L p F P
0 g
s
.726 .665 .79 r
.61109 .47487 m .60148 .4681 L .61106 .44906 L p F P
0 g
s
.726 .665 .79 r
.61106 .44906 m .62186 .45241 L .61109 .47487 L p F P
0 g
s
.752 .669 .769 r
.65413 .46258 m .6434 .45918 L .65108 .42698 L p F P
0 g
s
.752 .669 .769 r
.65108 .42698 m .66251 .42645 L .65413 .46258 L p F P
0 g
s
0 .511 .845 r
.39427 .40407 m .40596 .40711 L .40892 .41159 L p F P
0 g
s
.048 .547 .883 r
.42019 .41487 m .40892 .41159 L .40596 .40711 L p F P
0 g
s
.63 .67 .87 r
.52923 .45655 m .52787 .44813 L .53528 .44775 L p F P
0 g
s
.63 .67 .87 r
.53528 .44775 m .53907 .45636 L .52923 .45655 L p F P
0 g
s
.667 .67 .844 r
.55427 .46292 m .54823 .45408 L .55628 .44978 L p F P
0 g
s
.667 .67 .844 r
.55628 .44978 m .56433 .45733 L .55427 .46292 L p F P
0 g
s
.576 .681 .912 r
.50594 .44217 m .50008 .44698 L .49195 .44181 L p F P
0 g
s
.588 .67 .896 r
.50008 .44698 m .50594 .44217 L .51286 .44513 L p F P
0 g
s
.762 .674 .765 r
.69664 .42487 m .68529 .42535 L .68775 .38298 L p F P
0 g
s
.762 .674 .765 r
.68775 .38298 m .69931 .37883 L .69664 .42487 L p F P
0 g
s
.691 .671 .826 r
.57235 .4655 m .56433 .45733 L .57254 .44927 L p F P
0 g
s
.691 .671 .826 r
.57254 .44927 m .58221 .45521 L .57235 .4655 L p F P
0 g
s
.751 .673 .775 r
.6434 .45918 m .63264 .45578 L .63963 .42747 L p F P
0 g
s
.751 .673 .775 r
.63963 .42747 m .65108 .42698 L .6434 .45918 L p F P
0 g
s
.723 .672 .799 r
.60148 .4681 m .59185 .46151 L .60024 .44577 L p F P
0 g
s
.723 .672 .799 r
.60024 .44577 m .61106 .44906 L .60148 .4681 L p F P
0 g
s
.446 .665 .955 r
.4589 .42965 m .46957 .43078 L .47578 .43732 L p F P
0 g
s
.498 .69 .953 r
.48525 .43642 m .47578 .43732 L .46957 .43078 L p F P
0 g
s
.525 .673 .931 r
.47578 .43732 m .48525 .43642 L .49195 .44181 L p F P
0 g
s
.648 .678 .865 r
.53907 .45636 m .53528 .44775 L .54216 .44598 L p F P
0 g
s
.648 .678 .865 r
.54216 .44598 m .54823 .45408 L .53907 .45636 L p F P
0 g
s
.766 .679 .767 r
.68529 .42535 m .67391 .4259 L .67617 .38728 L p F P
0 g
s
.766 .679 .767 r
.67617 .38728 m .68775 .38298 L .68529 .42535 L p F P
0 g
s
.562 .695 .93 r
.49982 .43862 m .49195 .44181 L .48525 .43642 L p F P
0 g
s
.576 .681 .912 r
.49195 .44181 m .49982 .43862 L .50594 .44217 L p F P
0 g
s
.75 .678 .782 r
.63264 .45578 m .62186 .45241 L .62815 .42793 L p F P
0 g
s
.75 .678 .782 r
.62815 .42793 m .63963 .42747 L .63264 .45578 L p F P
0 g
s
.048 .547 .883 r
.40596 .40711 m .41767 .41007 L .42019 .41487 L p F P
0 g
s
.12 .585 .918 r
.43152 .41796 m .42019 .41487 L .41767 .41007 L p F P
0 g
s
.335 .651 .969 r
.4429 .42077 m .45433 .42317 L .4589 .42965 L p F P
0 g
s
.406 .68 .973 r
.46957 .43078 m .4589 .42965 L .45433 .42317 L p F P
0 g
s
.719 .679 .811 r
.59185 .46151 m .58221 .45521 L .58939 .44255 L p F P
0 g
s
.719 .679 .811 r
.58939 .44255 m .60024 .44577 L .59185 .46151 L p F P
0 g
s
.688 .685 .841 r
.56433 .45733 m .55628 .44978 L .56285 .44375 L p F P
0 g
s
.688 .685 .841 r
.56285 .44375 m .57254 .44927 L .56433 .45733 L p F P
0 g
s
.767 .684 .771 r
.67391 .4259 m .66251 .42645 L .66458 .39159 L p F P
0 g
s
.767 .684 .771 r
.66458 .39159 m .67617 .38728 L .67391 .4259 L p F P
0 g
s
.667 .689 .861 r
.54823 .45408 m .54216 .44598 L .5482 .44288 L p F P
0 g
s
.667 .689 .861 r
.5482 .44288 m .55628 .44978 L .54823 .45408 L p F P
0 g
s
.748 .684 .79 r
.62186 .45241 m .61106 .44906 L .61665 .42832 L p F P
0 g
s
.748 .684 .79 r
.61665 .42832 m .62815 .42793 L .62186 .45241 L p F P
0 g
s
.614 .688 .896 r
.52144 .43981 m .52029 .4472 L .51286 .44513 L p F P
0 g
s
.624 .689 .89 r
.52029 .4472 m .52144 .43981 L .52651 .4402 L p F P
0 g
s
.624 .689 .89 r
.52651 .4402 m .52787 .44813 L .52029 .4472 L p F P
0 g
s
.607 .692 .904 r
.51647 .4387 m .51286 .44513 L .50594 .44217 L p F P
0 g
s
.614 .688 .896 r
.51286 .44513 m .51647 .4387 L .52144 .43981 L p F P
0 g
s
.636 .693 .886 r
.52787 .44813 m .52651 .4402 L .53146 .43979 L p F P
0 g
s
.636 .693 .886 r
.53146 .43979 m .53528 .44775 L .52787 .44813 L p F P
0 g
s
.714 .688 .824 r
.58221 .45521 m .57254 .44927 L .57852 .43944 L p F P
0 g
s
.714 .688 .824 r
.57852 .43944 m .58939 .44255 L .58221 .45521 L p F P
0 g
s
.767 .688 .776 r
.66251 .42645 m .65108 .42698 L .65296 .39585 L p F P
0 g
s
.767 .688 .776 r
.65296 .39585 m .66458 .39159 L .66251 .42645 L p F P
0 g
s
.12 .585 .918 r
.41767 .41007 m .42941 .41293 L .43152 .41796 L p F P
0 g
s
.202 .625 .949 r
.4429 .42077 m .43152 .41796 L .42941 .41293 L p F P
0 g
s
.6 .701 .914 r
.51183 .43698 m .50594 .44217 L .49982 .43862 L p F P
0 g
s
.607 .692 .904 r
.50594 .44217 m .51183 .43698 L .51647 .4387 L p F P
0 g
s
.498 .69 .953 r
.46957 .43078 m .4803 .43118 L .48525 .43642 L p F P
0 g
s
.546 .71 .948 r
.4948 .43475 m .48525 .43642 L .4803 .43118 L p F P
0 g
s
.562 .695 .93 r
.48525 .43642 m .4948 .43475 L .49982 .43862 L p F P
0 g
s
.651 .7 .882 r
.53528 .44775 m .53146 .43979 L .53606 .43857 L p F P
0 g
s
.651 .7 .882 r
.53606 .43857 m .54216 .44598 L .53528 .44775 L p F P
0 g
s
.744 .691 .8 r
.61106 .44906 m .60024 .44577 L .60512 .42861 L p F P
0 g
s
.744 .691 .8 r
.60512 .42861 m .61665 .42832 L .61106 .44906 L p F P
0 g
s
.679 .64 .804 r
.7458 .36921 m .73408 .36993 L .72816 .32326 L p F P
0 g
s
.719 .665 .796 r
.73408 .36993 m .72245 .37199 L .71673 .32753 L p F P
0 g
s
.719 .665 .796 r
.71673 .32753 m .72816 .32326 L .73408 .36993 L p F P
0 g
s
.685 .699 .858 r
.55628 .44978 m .5482 .44288 L .55313 .43864 L p F P
0 g
s
.685 .699 .858 r
.55313 .43864 m .56285 .44375 L .55628 .44978 L p F P
0 g
s
.628 .609 .812 r
.75764 .37002 m .7458 .36921 L .73972 .32084 L p F P
0 g
s
.679 .64 .804 r
.72816 .32326 m .73972 .32084 L .7458 .36921 L p F P
0 g
s
.747 .683 .789 r
.72245 .37199 m .71086 .37506 L .70539 .33323 L p F P
0 g
s
.747 .683 .789 r
.70539 .33323 m .71673 .32753 L .72245 .37199 L p F P
0 g
s
.406 .68 .973 r
.45433 .42317 m .46581 .42505 L .46957 .43078 L p F P
0 g
s
.473 .706 .971 r
.4803 .43118 m .46957 .43078 L .46581 .42505 L p F P
0 g
s
.767 .693 .781 r
.65108 .42698 m .63963 .42747 L .64132 .40004 L p F P
0 g
s
.767 .693 .781 r
.64132 .40004 m .65296 .39585 L .65108 .42698 L p F P
0 g
s
.708 .699 .839 r
.57254 .44927 m .56285 .44375 L .56762 .43645 L p F P
0 g
s
.708 .699 .839 r
.56762 .43645 m .57852 .43944 L .57254 .44927 L p F P
0 g
s
.568 .573 .818 r
.7696 .37239 m .75764 .37002 L .75146 .32055 L p F P
0 g
s
.628 .609 .812 r
.73972 .32084 m .75146 .32055 L .75764 .37002 L p F P
0 g
s
.765 .696 .785 r
.71086 .37506 m .69931 .37883 L .6941 .33989 L p F P
0 g
s
.765 .696 .785 r
.6941 .33989 m .70539 .33323 L .71086 .37506 L p F P
0 g
s
.594 .713 .927 r
.50775 .43481 m .49982 .43862 L .4948 .43475 L p F P
0 g
s
.6 .701 .914 r
.49982 .43862 m .50775 .43481 L .51183 .43698 L p F P
0 g
s
.666 .707 .878 r
.54216 .44598 m .53606 .43857 L .54009 .43658 L p F P
0 g
s
.666 .707 .878 r
.54009 .43658 m .5482 .44288 L .54216 .44598 L p F P
0 g
s
.739 .698 .812 r
.60024 .44577 m .58939 .44255 L .59356 .42876 L p F P
0 g
s
.739 .698 .812 r
.59356 .42876 m .60512 .42861 L .60024 .44577 L p F P
0 g
s
.202 .625 .949 r
.42941 .41293 m .44115 .41561 L .4429 .42077 L p F P
0 g
s
.291 .664 .972 r
.45433 .42317 m .4429 .42077 L .44115 .41561 L p F P
0 g
s
.766 .699 .788 r
.63963 .42747 m .62815 .42793 L .62966 .40413 L p F P
0 g
s
.766 .699 .788 r
.62966 .40413 m .64132 .40004 L .63963 .42747 L p F P
0 g
s
.775 .704 .784 r
.69931 .37883 m .68775 .38298 L .68282 .34707 L p F P
0 g
s
.775 .704 .784 r
.68282 .34707 m .6941 .33989 L .69931 .37883 L p F P
0 g
s
.506 .537 .822 r
.7817 .37617 m .7696 .37239 L .7634 .32244 L p F P
0 g
s
.568 .573 .818 r
.75146 .32055 m .7634 .32244 L .7696 .37239 L p F P
0 g
s
.732 .705 .825 r
.58939 .44255 m .57852 .43944 L .58198 .42873 L p F P
0 g
s
.732 .705 .825 r
.58198 .42873 m .59356 .42876 L .58939 .44255 L p F P
0 g
s
.7 .71 .856 r
.56285 .44375 m .55313 .43864 L .5567 .43357 L p F P
0 g
s
.7 .71 .856 r
.5567 .43357 m .56762 .43645 L .56285 .44375 L p F P
0 g
s
.68 .715 .875 r
.5482 .44288 m .54009 .43658 L .54337 .43394 L p F P
0 g
s
.68 .715 .875 r
.54337 .43394 m .55313 .43864 L .5482 .44288 L p F P
0 g
s
.627 .711 .906 r
.52259 .43261 m .52144 .43981 L .51647 .4387 L p F P
0 g
s
.633 .712 .904 r
.52144 .43981 m .52259 .43261 L .52514 .4327 L p F P
0 g
s
.633 .712 .904 r
.52514 .4327 m .52651 .4402 L .52144 .43981 L p F P
0 g
s
.78 .71 .785 r
.68775 .38298 m .67617 .38728 L .67155 .35446 L p F P
0 g
s
.78 .71 .785 r
.67155 .35446 m .68282 .34707 L .68775 .38298 L p F P
0 g
s
.765 .705 .795 r
.62815 .42793 m .61665 .42832 L .61797 .40807 L p F P
0 g
s
.765 .705 .795 r
.61797 .40807 m .62966 .40413 L .62815 .42793 L p F P
0 g
s
.642 .716 .901 r
.52651 .4402 m .52514 .4327 L .52762 .43242 L p F P
0 g
s
.642 .716 .901 r
.52762 .43242 m .53146 .43979 L .52651 .4402 L p F P
0 g
s
.546 .71 .948 r
.4803 .43118 m .4911 .4308 L .4948 .43475 L p F P
0 g
s
.586 .726 .94 r
.5044 .43234 m .4948 .43475 L .4911 .4308 L p F P
0 g
s
.594 .713 .927 r
.4948 .43475 m .5044 .43234 L .50775 .43481 L p F P
0 g
s
.624 .713 .91 r
.5201 .43218 m .51647 .4387 L .51183 .43698 L p F P
0 g
s
.627 .711 .906 r
.51647 .4387 m .5201 .43218 L .52259 .43261 L p F P
0 g
s
.473 .706 .971 r
.46581 .42505 m .47733 .42632 L .4803 .43118 L p F P
0 g
s
.532 .726 .963 r
.4911 .4308 m .4803 .43118 L .47733 .42632 L p F P
0 g
s
.058 .624 .728 r
.30091 .38474 m .28908 .38533 L .29084 .38466 L p F P
0 g
s
.058 .624 .728 r
.29084 .38466 m .30272 .38643 L .30091 .38474 L p F P
0 g
s
0 .489 .704 r
.30272 .38643 m .29084 .38466 L .29134 .38473 L p F P
0 g
s
.093 0 0 r
.31449 .3882 m .31267 .38526 L p .30272 .38643 L F P
0 g
s
.093 0 0 r
.31267 .38526 m .30091 .38474 L .30272 .38643 L p F P
0 g
s
0 .489 .704 r
.29134 .38473 m .30406 .38651 L p .30272 .38643 L F P
0 g
s
.093 0 0 r
.30272 .38643 m .31457 .38834 L .31449 .3882 L p F P
0 g
s
.198 0 0 r
.32436 .38675 m .31267 .38526 L .31457 .38834 L p F P
0 g
s
.198 0 0 r
.31457 .38834 m .32639 .39035 L .32436 .38675 L p F P
0 g
s
.259 0 0 r
.33601 .38898 m .32436 .38675 L .32639 .39035 L p F P
0 g
s
.653 .721 .898 r
.53146 .43979 m .52762 .43242 L .52993 .43179 L p F P
0 g
s
.653 .721 .898 r
.52993 .43179 m .53606 .43857 L .53146 .43979 L p F P
0 g
s
.623 .719 .916 r
.51778 .43144 m .51183 .43698 L .50775 .43481 L p F P
0 g
s
.624 .713 .91 r
.51183 .43698 m .51778 .43144 L .5201 .43218 L p F P
0 g
s
.291 .664 .972 r
.44115 .41561 m .45292 .41805 L .45433 .42317 L p F P
0 g
s
.378 .698 .983 r
.46581 .42505 m .45433 .42317 L .45292 .41805 L p F P
0 g
s
.242 .758 .822 r
.27893 .38301 m .29084 .38466 L .28908 .38533 L p F P
0 g
s
.242 .758 .822 r
.28908 .38533 m .27714 .38707 L .27893 .38301 L p F P
0 g
s
.259 0 0 r
.32639 .39035 m .33818 .39245 L .33601 .38898 L p F P
0 g
s
.282 0 0 r
.34765 .39172 m .33601 .38898 L .33818 .39245 L p F P
0 g
s
.723 .713 .84 r
.57852 .43944 m .56762 .43645 L .57038 .42849 L p F P
0 g
s
.723 .713 .84 r
.57038 .42849 m .58198 .42873 L .57852 .43944 L p F P
0 g
s
.782 .714 .788 r
.67617 .38728 m .66458 .39159 L .66026 .36186 L p F P
0 g
s
.782 .714 .788 r
.66026 .36186 m .67155 .35446 L .67617 .38728 L p F P
0 g
s
.45 .506 .825 r
.79393 .38104 m .7817 .37617 L .77554 .32631 L p F P
0 g
s
.506 .537 .822 r
.7634 .32244 m .77554 .32631 L .7817 .37617 L p F P
0 g
s
.762 .711 .805 r
.61665 .42832 m .60512 .42861 L .60625 .41178 L p F P
0 g
s
.762 .711 .805 r
.60625 .41178 m .61797 .40807 L .61665 .42832 L p F P
0 g
s
.664 .726 .895 r
.53606 .43857 m .52993 .43179 L .53195 .43084 L p F P
0 g
s
.664 .726 .895 r
.53195 .43084 m .54009 .43658 L .53606 .43857 L p F P
0 g
s
.282 0 0 r
.33818 .39245 m .34994 .39461 L .34765 .39172 L p F P
0 g
s
.277 0 0 r
.35928 .39473 m .34765 .39172 L .34994 .39461 L p F P
0 g
s
.692 .721 .872 r
.55313 .43864 m .54337 .43394 L .54575 .43081 L p F P
0 g
s
.692 .721 .872 r
.54575 .43081 m .5567 .43357 L .55313 .43864 L p F P
0 g
s
.621 .728 .923 r
.51573 .43045 m .50775 .43481 L .5044 .43234 L p F P
0 g
s
.623 .719 .916 r
.50775 .43481 m .51573 .43045 L .51778 .43144 L p F P
0 g
s
.425 .866 .898 r
.26697 .38148 m .27893 .38301 L .27714 .38707 L p F P
0 g
s
.425 .866 .898 r
.27714 .38707 m .26511 .38982 L .26697 .38148 L p F P
0 g
s
.782 .717 .792 r
.66458 .39159 m .65296 .39585 L .64895 .3692 L p F P
0 g
s
.782 .717 .792 r
.64895 .3692 m .66026 .36186 L .66458 .39159 L p F P
0 g
s
.756 .718 .816 r
.60512 .42861 m .59356 .42876 L .59451 .41515 L p F P
0 g
s
.756 .718 .816 r
.59451 .41515 m .60625 .41178 L .60512 .42861 L p F P
0 g
s
.277 0 0 r
.34994 .39461 m .36168 .39679 L .35928 .39473 L p F P
0 g
s
.251 0 0 r
.37093 .39785 m .35928 .39473 L .36168 .39679 L p F P
0 g
s
.712 .721 .856 r
.56762 .43645 m .5567 .43357 L .55875 .42804 L p F P
0 g
s
.712 .721 .856 r
.55875 .42804 m .57038 .42849 L .56762 .43645 L p F P
0 g
s
.674 .729 .891 r
.54009 .43658 m .53195 .43084 L .53359 .4296 L p F P
0 g
s
.674 .729 .891 r
.53359 .4296 m .54337 .43394 L .54009 .43658 L p F P
0 g
s
.378 .698 .983 r
.45292 .41805 m .46471 .42018 L .46581 .42505 L p F P
0 g
s
.457 .725 .983 r
.47733 .42632 m .46581 .42505 L .46471 .42018 L p F P
0 g
s
.532 .726 .963 r
.47733 .42632 m .4889 .42696 L .4911 .4308 L p F P
0 g
s
.578 .74 .953 r
.50194 .4297 m .4911 .4308 L .4889 .42696 L p F P
0 g
s
.586 .726 .94 r
.4911 .4308 m .50194 .4297 L .5044 .43234 L p F P
0 g
s
.251 0 0 r
.36168 .39679 m .3734 .39898 L .37093 .39785 L p F P
0 g
s
.208 0 0 r
.38259 .40098 m .37093 .39785 L .3734 .39898 L p F P
0 g
s
.572 .929 .942 r
.25498 .38005 m .26697 .38148 L .26511 .38982 L p F P
0 g
s
.572 .929 .942 r
.26511 .38982 m .25299 .39337 L .25498 .38005 L p F P
0 g
s
.782 .722 .796 r
.65296 .39585 m .64132 .40004 L .63763 .37643 L p F P
0 g
s
.782 .722 .796 r
.63763 .37643 m .64895 .3692 L .65296 .39585 L p F P
0 g
s
.618 .738 .932 r
.51405 .42926 m .5044 .43234 L .50194 .4297 L p F P
0 g
s
.621 .728 .923 r
.5044 .43234 m .51405 .42926 L .51573 .43045 L p F P
0 g
s
.407 .486 .828 r
.80626 .38658 m .79393 .38104 L .78788 .33171 L p F P
0 g
s
.45 .506 .825 r
.77554 .32631 m .78788 .33171 L .79393 .38104 L p F P
0 g
s
.747 .723 .83 r
.59356 .42876 m .58198 .42873 L .58275 .41809 L p F P
0 g
s
.747 .723 .83 r
.58275 .41809 m .59451 .41515 L .59356 .42876 L p F P
0 g
s
.208 0 0 r
.3734 .39898 m .38509 .40117 L .38259 .40098 L p F P
0 g
s
0 .432 .712 r
.39427 .40407 m .38259 .40098 L .38509 .40117 L p F P
0 g
s
.682 .732 .889 r
.54337 .43394 m .53359 .4296 L .53477 .42815 L p F P
0 g
s
.682 .732 .889 r
.53477 .42815 m .54575 .43081 L .54337 .43394 L p F P
0 g
s
.7 .728 .872 r
.5567 .43357 m .54575 .43081 L .5471 .42739 L p F P
0 g
s
.7 .728 .872 r
.5471 .42739 m .55875 .42804 L .5567 .43357 L p F P
0 g
s
.782 .726 .801 r
.64132 .40004 m .62966 .40413 L .62629 .38352 L p F P
0 g
s
.782 .726 .801 r
.62629 .38352 m .63763 .37643 L .64132 .40004 L p F P
0 g
s
.457 .725 .983 r
.46471 .42018 m .4765 .42194 L .47733 .42632 L p F P
0 g
s
.522 .742 .975 r
.4889 .42696 m .47733 .42632 L .4765 .42194 L p F P
0 g
s
.64 .732 .915 r
.52376 .42557 m .52259 .43261 L .5201 .43218 L closepath p F P
0 g
s
.643 .734 .915 r
.52376 .42557 m .52514 .4327 L .52259 .43261 L closepath p F P
0 g
s
.647 .738 .915 r
.52376 .42557 m .52762 .43242 L .52514 .4327 L closepath p F P
0 g
s
.641 .733 .915 r
.52376 .42557 m .5201 .43218 L .51778 .43144 L closepath p F P
0 g
s
.735 .728 .844 r
.58198 .42873 m .57038 .42849 L .57097 .42054 L p F P
0 g
s
.735 .728 .844 r
.57097 .42054 m .58275 .41809 L .58198 .42873 L p F P
0 g
s
.654 .741 .914 r
.52376 .42557 m .52993 .43179 L .52762 .43242 L closepath p F P
0 g
s
0 .432 .712 r
.38509 .40117 m .39676 .40335 L .39427 .40407 L p F P
0 g
s
0 .482 .77 r
.40596 .40711 m .39427 .40407 L .39676 .40335 L p F P
0 g
s
.67 .948 .957 r
.24296 .37866 m .25498 .38005 L .25299 .39337 L p F P
0 g
s
.67 .948 .957 r
.25299 .39337 m .24079 .39741 L .24296 .37866 L p F P
0 g
s
.642 .736 .917 r
.52376 .42557 m .51778 .43144 L .51573 .43045 L closepath p F P
0 g
s
.578 .74 .953 r
.4889 .42696 m .50049 .42702 L .50194 .4297 L p F P
0 g
s
.615 .748 .941 r
.51283 .42793 m .50194 .4297 L .50049 .42702 L p F P
0 g
s
.618 .738 .932 r
.50194 .4297 m .51283 .42793 L .51405 .42926 L p F P
0 g
s
.661 .743 .911 r
.52376 .42557 m .53195 .43084 L .52993 .43179 L closepath p F P
0 g
s
.78 .731 .808 r
.62966 .40413 m .61797 .40807 L .61493 .3904 L p F P
0 g
s
.78 .731 .808 r
.61493 .3904 m .62629 .38352 L .62966 .40413 L p F P
0 g
s
.644 .741 .92 r
.52376 .42557 m .51573 .43045 L .51405 .42926 L closepath p F P
0 g
s
0 .482 .77 r
.39676 .40335 m .40842 .40551 L .40596 .40711 L p F P
0 g
s
0 .535 .83 r
.41767 .41007 m .40596 .40711 L .40842 .40551 L p F P
0 g
s
.721 .733 .86 r
.57038 .42849 m .55875 .42804 L .55917 .42248 L p F P
0 g
s
.721 .733 .86 r
.55917 .42248 m .57097 .42054 L .57038 .42849 L p F P
0 g
s
.686 .736 .888 r
.54575 .43081 m .53477 .42815 L .53544 .42657 L p F P
0 g
s
.686 .736 .888 r
.53544 .42657 m .5471 .42739 L .54575 .43081 L p F P
0 g
s
.667 .743 .907 r
.52376 .42557 m .53359 .4296 L .53195 .43084 L closepath p F P
0 g
s
.522 .742 .975 r
.4765 .42194 m .48831 .42334 L .4889 .42696 L p F P
0 g
s
.573 .752 .962 r
.50049 .42702 m .4889 .42696 L .48831 .42334 L p F P
0 g
s
.382 .48 .835 r
.81866 .39235 m .80626 .38658 L .80038 .33806 L p F P
0 g
s
.407 .486 .828 r
.78788 .33171 m .80038 .33806 L .80626 .38658 L p F P
0 g
s
.644 .748 .924 r
.52376 .42557 m .51405 .42926 L .51283 .42793 L closepath p F P
0 g
s
.776 .736 .816 r
.61797 .40807 m .60625 .41178 L .60356 .39694 L p F P
0 g
s
.776 .736 .816 r
.60356 .39694 m .61493 .3904 L .61797 .40807 L p F P
0 g
s
0 .535 .83 r
.40842 .40551 m .42005 .40767 L .41767 .41007 L p F P
0 g
s
.08 .59 .887 r
.42941 .41293 m .41767 .41007 L .42005 .40767 L p F P
0 g
s
.67 .743 .905 r
.52376 .42557 m .53477 .42815 L .53359 .4296 L closepath p F P
0 g
s
.705 .737 .876 r
.55875 .42804 m .5471 .42739 L .54737 .42393 L p F P
0 g
s
.705 .737 .876 r
.54737 .42393 m .55917 .42248 L .55875 .42804 L p F P
0 g
s
.725 .939 .956 r
.23091 .37729 m .24296 .37866 L .24079 .39741 L p F P
0 g
s
.725 .939 .956 r
.24079 .39741 m .22854 .4016 L .23091 .37729 L p F P
0 g
s
.08 .59 .887 r
.42005 .40767 m .43166 .40981 L .42941 .41293 L p F P
0 g
s
.179 .642 .937 r
.44115 .41561 m .42941 .41293 L .43166 .40981 L p F P
0 g
s
.573 .752 .962 r
.48831 .42334 m .50013 .42439 L .50049 .42702 L p F P
0 g
s
.611 .757 .948 r
.51211 .42654 m .50049 .42702 L .50013 .42439 L p F P
0 g
s
.615 .748 .941 r
.50049 .42702 m .51211 .42654 L .51283 .42793 L p F P
0 g
s
.643 .754 .929 r
.52376 .42557 m .51283 .42793 L .51211 .42654 L closepath p F P
0 g
s
.769 .74 .826 r
.60625 .41178 m .59451 .41515 L .59217 .40301 L p F P
0 g
s
.769 .74 .826 r
.59217 .40301 m .60356 .39694 L .60625 .41178 L p F P
0 g
s
.671 .743 .904 r
.52376 .42557 m .53544 .42657 L .53477 .42815 L closepath p F P
0 g
s
.688 .74 .891 r
.5471 .42739 m .53544 .42657 L .53556 .42495 L p F P
0 g
s
.688 .74 .891 r
.53556 .42495 m .54737 .42393 L .5471 .42739 L p F P
0 g
s
.727 .725 .848 r
.72816 .32326 m .71673 .32753 L .70231 .29567 L p F P
0 g
s
.763 .74 .832 r
.71673 .32753 m .70539 .33323 L .69171 .30332 L p F P
0 g
s
.763 .74 .832 r
.69171 .30332 m .70231 .29567 L .71673 .32753 L p F P
0 g
s
.784 .749 .821 r
.70539 .33323 m .6941 .33989 L .68116 .31201 L p F P
0 g
s
.784 .749 .821 r
.68116 .31201 m .69171 .30332 L .70539 .33323 L p F P
0 g
s
.179 .642 .937 r
.43166 .40981 m .44324 .41192 L .44115 .41561 L p F P
0 g
s
.281 .688 .971 r
.45292 .41805 m .44115 .41561 L .44324 .41192 L p F P
0 g
s
.671 .699 .868 r
.73972 .32084 m .72816 .32326 L .71303 .28959 L p F P
0 g
s
.727 .725 .848 r
.70231 .29567 m .71303 .28959 L .72816 .32326 L p F P
0 g
s
.795 .754 .816 r
.6941 .33989 m .68282 .34707 L .67065 .32127 L p F P
0 g
s
.795 .754 .816 r
.67065 .32127 m .68116 .31201 L .6941 .33989 L p F P
0 g
s
.759 .744 .839 r
.59451 .41515 m .58275 .41809 L .58077 .40847 L p F P
0 g
s
.759 .744 .839 r
.58077 .40847 m .59217 .40301 L .59451 .41515 L p F P
0 g
s
.611 .757 .948 r
.50013 .42439 m .51194 .42512 L .51211 .42654 L p F P
0 g
s
.64 .758 .934 r
.52376 .42557 m .51211 .42654 L .51194 .42512 L closepath p F P
0 g
s
.281 .688 .971 r
.44324 .41192 m .45481 .414 L .45292 .41805 L p F P
0 g
s
.376 .724 .989 r
.46471 .42018 m .45292 .41805 L .45481 .414 L p F P
0 g
s
.67 .744 .906 r
.52376 .42557 m .53556 .42495 L .53544 .42657 L closepath p F P
0 g
s
.374 .487 .846 r
.8311 .39798 m .81866 .39235 L .813 .34475 L p F P
0 g
s
.382 .48 .835 r
.80038 .33806 m .813 .34475 L .81866 .39235 L p F P
0 g
s
.751 .916 .947 r
.21883 .3759 m .23091 .37729 L .22854 .4016 L p F P
0 g
s
.751 .916 .947 r
.22854 .4016 m .21627 .4057 L .21883 .3759 L p F P
0 g
s
.8 .757 .814 r
.68282 .34707 m .67155 .35446 L .66015 .33075 L p F P
0 g
s
.8 .757 .814 r
.66015 .33075 m .67065 .32127 L .68282 .34707 L p F P
0 g
s
.744 .746 .853 r
.58275 .41809 m .57097 .42054 L .56935 .41323 L p F P
0 g
s
.744 .746 .853 r
.56935 .41323 m .58077 .40847 L .58275 .41809 L p F P
0 g
s
.376 .724 .989 r
.45481 .414 m .46636 .41604 L .46471 .42018 L p F P
0 g
s
.458 .746 .991 r
.4765 .42194 m .46471 .42018 L .46636 .41604 L p F P
0 g
s
.458 .746 .991 r
.46636 .41604 m .47788 .41803 L .4765 .42194 L p F P
0 g
s
.524 .759 .982 r
.48831 .42334 m .4765 .42194 L .47788 .41803 L p F P
0 g
s
.667 .758 .919 r
.52376 .42557 m .53272 .42073 L .53417 .42195 L closepath p F P
0 g
s
.668 .765 .922 r
.52376 .42557 m .53085 .41977 L .53272 .42073 L closepath p F P
0 g
s
.67 .769 .924 r
.52376 .42557 m .52864 .41911 L .53085 .41977 L closepath p F P
0 g
s
.671 .771 .925 r
.52376 .42557 m .5262 .41876 L .52864 .41911 L closepath p F P
0 g
s
.67 .77 .925 r
.52376 .42557 m .52365 .41872 L .5262 .41876 L closepath p F P
0 g
s
.667 .767 .925 r
.52376 .42557 m .5211 .41898 L .52365 .41872 L closepath p F P
0 g
s
.661 .764 .926 r
.52376 .42557 m .51867 .41952 L .5211 .41898 L closepath p F P
0 g
s
.653 .761 .928 r
.52376 .42557 m .51649 .42031 L .51867 .41952 L closepath p F P
0 g
s
.646 .759 .932 r
.52376 .42557 m .51465 .4213 L .51649 .42031 L closepath p F P
0 g
s
.64 .759 .935 r
.52376 .42557 m .51324 .42246 L .51465 .4213 L closepath p F P
0 g
s
.638 .76 .937 r
.52376 .42557 m .51232 .42375 L .51324 .42246 L closepath p F P
0 g
s
.638 .76 .936 r
.52376 .42557 m .51194 .42512 L .51232 .42375 L closepath p F P
0 g
s
.668 .747 .909 r
.52376 .42557 m .53513 .42338 L .53556 .42495 L closepath p F P
0 g
s
.667 .752 .914 r
.52376 .42557 m .53417 .42195 L .53513 .42338 L closepath p F P
0 g
s
.727 .747 .868 r
.57097 .42054 m .55917 .42248 L .55794 .41728 L p F P
0 g
s
.727 .747 .868 r
.55794 .41728 m .56935 .41323 L .57097 .42054 L p F P
0 g
s
.592 .66 .885 r
.75146 .32055 m .73972 .32084 L .72389 .28554 L p F P
0 g
s
.671 .699 .868 r
.71303 .28959 m .72389 .28554 L .73972 .32084 L p F P
0 g
s
.61 .763 .952 r
.50087 .42188 m .51232 .42375 L .51194 .42512 L p F P
0 g
s
.61 .763 .952 r
.51194 .42512 m .50013 .42439 L .50087 .42188 L p F P
0 g
s
.524 .759 .982 r
.47788 .41803 m .48938 .41998 L .48831 .42334 L p F P
0 g
s
.573 .763 .968 r
.50013 .42439 m .48831 .42334 L .48938 .41998 L p F P
0 g
s
.573 .763 .968 r
.48938 .41998 m .50087 .42188 L .50013 .42439 L p F P
0 g
s
.689 .747 .896 r
.54737 .42393 m .53556 .42495 L .53513 .42338 L p F P
0 g
s
.708 .747 .882 r
.55917 .42248 m .54737 .42393 L .54653 .42064 L p F P
0 g
s
.708 .747 .882 r
.54653 .42064 m .55794 .41728 L .55917 .42248 L p F P
0 g
s
.801 .759 .815 r
.67155 .35446 m .66026 .36186 L .64966 .34024 L p F P
0 g
s
.801 .759 .815 r
.64966 .34024 m .66015 .33075 L .67155 .35446 L p F P
0 g
s
.689 .747 .896 r
.53513 .42338 m .54653 .42064 L .54737 .42393 L p F P
0 g
s
.8 .761 .817 r
.66026 .36186 m .64895 .3692 L .63916 .34964 L p F P
0 g
s
.8 .761 .817 r
.63916 .34964 m .64966 .34024 L .66026 .36186 L p F P
0 g
s
.688 .756 .903 r
.54653 .42064 m .53513 .42338 L .53417 .42195 L p F P
0 g
s
.614 .767 .953 r
.50268 .41955 m .51324 .42246 L .51232 .42375 L p F P
0 g
s
.614 .767 .953 r
.51232 .42375 m .50087 .42188 L .50268 .41955 L p F P
0 g
s
.761 .889 .935 r
.20672 .37448 m .21883 .3759 L .21627 .4057 L p F P
0 g
s
.761 .889 .935 r
.21627 .4057 m .20398 .40953 L .20672 .37448 L p F P
0 g
s
.799 .762 .82 r
.64895 .3692 m .63763 .37643 L .62865 .35892 L p F P
0 g
s
.799 .762 .82 r
.62865 .35892 m .63916 .34964 L .64895 .3692 L p F P
0 g
s
.377 .504 .859 r
.84355 .40327 m .8311 .39798 L .8257 .35126 L p F P
0 g
s
.374 .487 .846 r
.813 .34475 m .8257 .35126 L .8311 .39798 L p F P
0 g
s
.492 .606 .894 r
.7634 .32244 m .75146 .32055 L .73495 .28383 L p F P
0 g
s
.592 .66 .885 r
.72389 .28554 m .73495 .28383 L .75146 .32055 L p F P
0 g
s
.688 .756 .903 r
.53417 .42195 m .54462 .41771 L .54653 .42064 L p F P
0 g
s
.688 .767 .912 r
.54462 .41771 m .53417 .42195 L .53272 .42073 L p F P
0 g
s
.622 .772 .952 r
.50549 .41743 m .51465 .4213 L .51324 .42246 L p F P
0 g
s
.622 .772 .952 r
.51324 .42246 m .50268 .41955 L .50549 .41743 L p F P
0 g
s
.71 .76 .892 r
.55794 .41728 m .54653 .42064 L .54462 .41771 L p F P
0 g
s
.797 .764 .823 r
.63763 .37643 m .62629 .38352 L .61815 .36803 L p F P
0 g
s
.797 .764 .823 r
.61815 .36803 m .62865 .35892 L .63763 .37643 L p F P
0 g
s
.582 .774 .97 r
.49208 .41689 m .50268 .41955 L .50087 .42188 L p F P
0 g
s
.582 .774 .97 r
.50087 .42188 m .48938 .41998 L .49208 .41689 L p F P
0 g
s
.794 .766 .827 r
.62629 .38352 m .61493 .3904 L .60764 .37689 L p F P
0 g
s
.794 .766 .827 r
.60764 .37689 m .61815 .36803 L .62629 .38352 L p F P
0 g
s
.688 .767 .912 r
.53272 .42073 m .54173 .41531 L .54462 .41771 L p F P
0 g
s
.688 .778 .919 r
.54173 .41531 m .53272 .42073 L .53085 .41977 L p F P
0 g
s
.731 .764 .879 r
.56935 .41323 m .55794 .41728 L .5551 .41279 L p F P
0 g
s
.71 .76 .892 r
.54462 .41771 m .5551 .41279 L .55794 .41728 L p F P
0 g
s
.763 .863 .923 r
.19459 .37301 m .20672 .37448 L .20398 .40953 L p F P
0 g
s
.763 .863 .923 r
.20398 .40953 m .19169 .41306 L .19459 .37301 L p F P
0 g
s
.635 .776 .948 r
.50918 .41558 m .51649 .42031 L .51465 .4213 L p F P
0 g
s
.635 .776 .948 r
.51465 .4213 m .50549 .41743 L .50918 .41558 L p F P
0 g
s
.789 .767 .834 r
.61493 .3904 m .60356 .39694 L .59713 .38538 L p F P
0 g
s
.789 .767 .834 r
.59713 .38538 m .60764 .37689 L .61493 .3904 L p F P
0 g
s
.75 .766 .866 r
.58077 .40847 m .56935 .41323 L .56559 .4071 L p F P
0 g
s
.731 .764 .879 r
.5551 .41279 m .56559 .4071 L .56935 .41323 L p F P
0 g
s
.538 .777 .986 r
.48143 .41449 m .49208 .41689 L .48938 .41998 L p F P
0 g
s
.538 .777 .986 r
.48938 .41998 m .47788 .41803 L .48143 .41449 L p F P
0 g
s
.78 .768 .843 r
.60356 .39694 m .59217 .40301 L .58662 .39334 L p F P
0 g
s
.78 .768 .843 r
.58662 .39334 m .59713 .38538 L .60356 .39694 L p F P
0 g
s
.688 .778 .919 r
.53085 .41977 m .53798 .41354 L .54173 .41531 L p F P
0 g
s
.688 .787 .926 r
.53798 .41354 m .53085 .41977 L .52864 .41911 L p F P
0 g
s
.649 .782 .944 r
.51355 .41403 m .51867 .41952 L .51649 .42031 L p F P
0 g
s
.649 .782 .944 r
.51649 .42031 m .50918 .41558 L .51355 .41403 L p F P
0 g
s
.767 .768 .853 r
.59217 .40301 m .58077 .40847 L .5761 .40061 L p F P
0 g
s
.75 .766 .866 r
.56559 .4071 m .5761 .40061 L .58077 .40847 L p F P
0 g
s
.767 .768 .853 r
.5761 .40061 m .58662 .39334 L .59217 .40301 L p F P
0 g
s
.71 .776 .903 r
.5551 .41279 m .54462 .41771 L .54173 .41531 L p F P
0 g
s
.688 .787 .926 r
.52864 .41911 m .53356 .41243 L .53798 .41354 L p F P
0 g
s
.686 .792 .93 r
.53356 .41243 m .52864 .41911 L .5262 .41876 L p F P
0 g
s
.386 .523 .873 r
.85601 .40814 m .84355 .40327 L .83844 .3573 L p F P
0 g
s
.377 .504 .859 r
.8257 .35126 m .83844 .3573 L .84355 .40327 L p F P
0 g
s
.663 .787 .94 r
.51842 .41286 m .5211 .41898 L .51867 .41952 L p F P
0 g
s
.663 .787 .94 r
.51867 .41952 m .51355 .41403 L .51842 .41286 L p F P
0 g
s
.598 .784 .969 r
.49628 .41404 m .50549 .41743 L .50268 .41955 L p F P
0 g
s
.598 .784 .969 r
.50268 .41955 m .49208 .41689 L .49628 .41404 L p F P
0 g
s
.686 .792 .93 r
.5262 .41876 m .52867 .41198 L .53356 .41243 L p F P
0 g
s
.682 .793 .934 r
.52867 .41198 m .5262 .41876 L .52365 .41872 L p F P
0 g
s
.763 .842 .911 r
.18244 .37152 m .19459 .37301 L .19169 .41306 L p F P
0 g
s
.763 .842 .911 r
.19169 .41306 m .17939 .41636 L .18244 .37152 L p F P
0 g
s
.674 .791 .937 r
.52354 .41215 m .52365 .41872 L .5211 .41898 L p F P
0 g
s
.674 .791 .937 r
.5211 .41898 m .51842 .41286 L .52354 .41215 L p F P
0 g
s
.682 .793 .934 r
.52365 .41872 m .52354 .41215 L .52867 .41198 L p F P
0 g
s
.48 .773 .996 r
.47074 .41237 m .48143 .41449 L .47788 .41803 L p F P
0 g
s
.48 .773 .996 r
.47788 .41803 m .46636 .41604 L .47074 .41237 L p F P
0 g
s
.384 .544 .891 r
.77554 .32631 m .7634 .32244 L .74623 .28453 L p F P
0 g
s
.492 .606 .894 r
.73495 .28383 m .74623 .28453 L .7634 .32244 L p F P
0 g
s
.732 .783 .894 r
.56559 .4071 m .5551 .41279 L .55077 .40926 L p F P
0 g
s
.71 .776 .903 r
.54173 .41531 m .55077 .40926 L .5551 .41279 L p F P
0 g
s
.709 .791 .915 r
.55077 .40926 m .54173 .41531 L .53798 .41354 L p F P
0 g
s
.404 .759 .994 r
.45999 .41054 m .47074 .41237 L .46636 .41604 L p F P
0 g
s
.404 .759 .994 r
.46636 .41604 m .45481 .414 L .45999 .41054 L p F P
0 g
s
.62 .795 .966 r
.50181 .41146 m .50918 .41558 L .50549 .41743 L p F P
0 g
s
.62 .795 .966 r
.50549 .41743 m .49628 .41404 L .50181 .41146 L p F P
0 g
s
.391 .54 .884 r
.86848 .4127 m .85601 .40814 L .85121 .36277 L p F P
0 g
s
.386 .523 .873 r
.83844 .3573 m .85121 .36277 L .85601 .40814 L p F P
0 g
s
.565 .796 .986 r
.48701 .41118 m .49628 .41404 L .49208 .41689 L p F P
0 g
s
.565 .796 .986 r
.49208 .41689 m .48143 .41449 L .48701 .41118 L p F P
0 g
s
.313 .73 .976 r
.44918 .40894 m .45999 .41054 L .45481 .414 L p F P
0 g
s
.313 .73 .976 r
.45481 .414 m .44324 .41192 L .44918 .40894 L p F P
0 g
s
.753 .791 .883 r
.5761 .40061 m .56559 .4071 L .55985 .4025 L p F P
0 g
s
.732 .783 .894 r
.55077 .40926 m .55985 .4025 L .56559 .4071 L p F P
0 g
s
.709 .791 .915 r
.53798 .41354 m .54516 .40683 L .55077 .40926 L p F P
0 g
s
.707 .805 .926 r
.54516 .40683 m .53798 .41354 L .53356 .41243 L p F P
0 g
s
.643 .805 .961 r
.50839 .40917 m .51355 .41403 L .50918 .41558 L p F P
0 g
s
.643 .805 .961 r
.50918 .41558 m .50181 .41146 L .50839 .40917 L p F P
0 g
s
.212 .687 .938 r
.43833 .40754 m .44918 .40894 L .44324 .41192 L p F P
0 g
s
.212 .687 .938 r
.44324 .41192 m .43166 .40981 L .43833 .40754 L p F P
0 g
s
.772 .797 .873 r
.58662 .39334 m .5761 .40061 L .56895 .39499 L p F P
0 g
s
.753 .791 .883 r
.55985 .4025 m .56895 .39499 L .5761 .40061 L p F P
0 g
s
.29 .488 .879 r
.78788 .33171 m .77554 .32631 L .75775 .2874 L p F P
0 g
s
.384 .544 .891 r
.74623 .28453 m .75775 .2874 L .77554 .32631 L p F P
0 g
s
.731 .804 .91 r
.55985 .4025 m .55077 .40926 L .54516 .40683 L p F P
0 g
s
.707 .805 .926 r
.53356 .41243 m .53851 .40553 L .54516 .40683 L p F P
0 g
s
.702 .815 .935 r
.53851 .40553 m .53356 .41243 L .52867 .41198 L p F P
0 g
s
.391 .54 .884 r
.85121 .36277 m .86402 .36781 L .86848 .4127 L p F P
0 g
s
.664 .814 .955 r
.51571 .40727 m .51842 .41286 L .51355 .41403 L p F P
0 g
s
.664 .814 .955 r
.51355 .41403 m .50839 .40917 L .51571 .40727 L p F P
0 g
s
.787 .802 .864 r
.59713 .38538 m .58662 .39334 L .57807 .38676 L p F P
0 g
s
.772 .797 .873 r
.56895 .39499 m .57807 .38676 L .58662 .39334 L p F P
0 g
s
.702 .815 .935 r
.52867 .41198 m .53115 .40527 L .53851 .40553 L p F P
0 g
s
.693 .819 .943 r
.53115 .40527 m .52867 .41198 L .52354 .41215 L p F P
0 g
s
.112 .633 .884 r
.42741 .40627 m .43833 .40754 L .43166 .40981 L p F P
0 g
s
.112 .633 .884 r
.43166 .40981 m .42005 .40767 L .42741 .40627 L p F P
0 g
s
.518 .803 .998 r
.47768 .40888 m .48701 .41118 L .48143 .41449 L p F P
0 g
s
.518 .803 .998 r
.48143 .41449 m .47074 .41237 L .47768 .40888 L p F P
0 g
s
.681 .819 .949 r
.52343 .40591 m .52354 .41215 L .51842 .41286 L p F P
0 g
s
.681 .819 .949 r
.51842 .41286 m .51571 .40727 L .52343 .40591 L p F P
0 g
s
.693 .819 .943 r
.52354 .41215 m .52343 .40591 L .53115 .40527 L p F P
0 g
s
.799 .806 .858 r
.60764 .37689 m .59713 .38538 L .58721 .3779 L p F P
0 g
s
.787 .802 .864 r
.57807 .38676 m .58721 .3779 L .59713 .38538 L p F P
0 g
s
.597 .815 .983 r
.49438 .40802 m .50181 .41146 L .49628 .41404 L p F P
0 g
s
.597 .815 .983 r
.49628 .41404 m .48701 .41118 L .49438 .40802 L p F P
0 g
s
.807 .81 .853 r
.61815 .36803 m .60764 .37689 L .59636 .36853 L p F P
0 g
s
.799 .806 .858 r
.58721 .3779 m .59636 .36853 L .60764 .37689 L p F P
0 g
s
.812 .813 .851 r
.62865 .35892 m .61815 .36803 L .60552 .3588 L p F P
0 g
s
.807 .81 .853 r
.59636 .36853 m .60552 .3588 L .61815 .36803 L p F P
0 g
s
.02 .574 .822 r
.41644 .40509 m .42741 .40627 L .42005 .40767 L p F P
0 g
s
.02 .574 .822 r
.42005 .40767 m .40842 .40551 L .41644 .40509 L p F P
0 g
s
.816 .816 .85 r
.63916 .34964 m .62865 .35892 L .6147 .34882 L p F P
0 g
s
.812 .813 .851 r
.60552 .3588 m .6147 .34882 L .62865 .35892 L p F P
0 g
s
.753 .817 .903 r
.56895 .39499 m .55985 .4025 L .55237 .3996 L p F P
0 g
s
.731 .804 .91 r
.54516 .40683 m .55237 .3996 L .55985 .4025 L p F P
0 g
s
.727 .824 .925 r
.55237 .3996 m .54516 .40683 L .53851 .40553 L p F P
0 g
s
.82 .819 .849 r
.64966 .34024 m .63916 .34964 L .6239 .33868 L p F P
0 g
s
.816 .816 .85 r
.6147 .34882 m .6239 .33868 L .63916 .34964 L p F P
0 g
s
.822 .821 .848 r
.66015 .33075 m .64966 .34024 L .6331 .32841 L p F P
0 g
s
.82 .819 .849 r
.6239 .33868 m .6331 .32841 L .64966 .34024 L p F P
0 g
s
.823 .823 .849 r
.67065 .32127 m .66015 .33075 L .64233 .31804 L p F P
0 g
s
.822 .821 .848 r
.6331 .32841 m .64233 .31804 L .66015 .33075 L p F P
0 g
s
.82 .826 .853 r
.68116 .31201 m .67065 .32127 L .65157 .30765 L p F P
0 g
s
.823 .823 .849 r
.64233 .31804 m .65157 .30765 L .67065 .32127 L p F P
0 g
s
.811 .828 .863 r
.69171 .30332 m .68116 .31201 L .66083 .29745 L p F P
0 g
s
.82 .826 .853 r
.65157 .30765 m .66083 .29745 L .68116 .31201 L p F P
0 g
s
.791 .829 .881 r
.70231 .29567 m .69171 .30332 L .67014 .28776 L p F P
0 g
s
.811 .828 .863 r
.66083 .29745 m .67014 .28776 L .69171 .30332 L p F P
0 g
s
0 .516 .758 r
.40541 .40396 m .41644 .40509 L .40842 .40551 L p F P
0 g
s
0 .516 .758 r
.40842 .40551 m .39676 .40335 L .40541 .40396 L p F P
0 g
s
.456 .801 .998 r
.46827 .40712 m .47768 .40888 L .47074 .41237 L p F P
0 g
s
.456 .801 .998 r
.47074 .41237 m .45999 .41054 L .46827 .40712 L p F P
0 g
s
.753 .826 .908 r
.71303 .28959 m .70231 .29567 L .67951 .279 L p F P
0 g
s
.791 .829 .881 r
.67014 .28776 m .67951 .279 L .70231 .29567 L p F P
0 g
s
.631 .831 .978 r
.50318 .40501 m .50839 .40917 L .50181 .41146 L p F P
0 g
s
.631 .831 .978 r
.50181 .41146 m .49438 .40802 L .50318 .40501 L p F P
0 g
s
.225 .45 .868 r
.80038 .33806 m .78788 .33171 L .76949 .29197 L p F P
0 g
s
.29 .488 .879 r
.75775 .2874 m .76949 .29197 L .78788 .33171 L p F P
0 g
s
.727 .824 .925 r
.53851 .40553 m .5435 .39837 L .55237 .3996 L p F P
0 g
s
.718 .839 .939 r
.5435 .39837 m .53851 .40553 L .53115 .40527 L p F P
0 g
s
0 .462 .696 r
.39432 .40288 m .40541 .40396 L .39676 .40335 L p F P
0 g
s
0 .462 .696 r
.39611 .40323 m .38509 .40117 L .39432 .40288 L p F P
0 g
s
.186 0 0 r
.38318 .40182 m .39432 .40288 L .38509 .40117 L p F P
0 g
s
0 .531 .715 r
.39432 .40288 m .38318 .40182 L .39306 .40263 L p F P
0 g
s
0 .572 .76 r
.40541 .40396 m .39432 .40288 L .41022 .40338 L p F P
0 g
s
0 .531 .715 r
.40027 .40322 m .41022 .40338 L .39432 .40288 L p F P
0 g
s
0 .531 .715 r
.39306 .40263 m .40027 .40322 L p .39432 .40288 L F P
0 g
s
0 .462 .696 r
.39676 .40335 m .39611 .40323 L p .39432 .40288 L F P
0 g
s
.772 .829 .896 r
.57807 .38676 m .56895 .39499 L .55961 .39182 L p F P
0 g
s
.753 .817 .903 r
.55237 .3996 m .55961 .39182 L .56895 .39499 L p F P
0 g
s
.564 .833 .996 r
.48688 .40532 m .49438 .40802 L .48701 .41118 L p F P
0 g
s
.564 .833 .996 r
.48701 .41118 m .47768 .40888 L .48688 .40532 L p F P
0 g
s
.688 .812 .942 r
.72389 .28554 m .71303 .28959 L .68899 .27165 L p F P
0 g
s
.753 .826 .908 r
.67951 .279 m .68899 .27165 L .71303 .28959 L p F P
0 g
s
.661 .843 .97 r
.51298 .40227 m .51571 .40727 L .50839 .40917 L p F P
0 g
s
.661 .843 .97 r
.50839 .40917 m .50318 .40501 L .51298 .40227 L p F P
0 g
s
.186 0 0 r
.38509 .40117 m .3734 .39898 L .38318 .40182 L p F P
0 g
s
.747 .843 .923 r
.55961 .39182 m .55237 .3996 L .5435 .39837 L p F P
0 g
s
.718 .839 .939 r
.53115 .40527 m .53365 .39862 L .5435 .39837 L p F P
0 g
s
.705 .848 .951 r
.53365 .39862 m .53115 .40527 L .52343 .40591 L p F P
0 g
s
.79 .84 .89 r
.58721 .3779 m .57807 .38676 L .56689 .38349 L p F P
0 g
s
.772 .829 .896 r
.55961 .39182 m .56689 .38349 L .57807 .38676 L p F P
0 g
s
.686 .849 .961 r
.52331 .40004 m .52343 .40591 L .51571 .40727 L p F P
0 g
s
.686 .849 .961 r
.51571 .40727 m .51298 .40227 L .52331 .40004 L p F P
0 g
s
.379 .785 .983 r
.45879 .40585 m .46827 .40712 L .45999 .41054 L p F P
0 g
s
.379 .785 .983 r
.45999 .41054 m .44918 .40894 L .45879 .40585 L p F P
0 g
s
.705 .848 .951 r
.52343 .40591 m .52331 .40004 L .53365 .39862 L p F P
0 g
s
.232 0 0 r
.37197 .40075 m .38318 .40182 L .3734 .39898 L p F P
0 g
s
.232 0 0 r
.3734 .39898 m .36168 .39679 L .37197 .40075 L p F P
0 g
s
.583 .778 .972 r
.73495 .28383 m .72389 .28554 L .69861 .26616 L p F P
0 g
s
.688 .812 .942 r
.68899 .27165 m .69861 .26616 L .72389 .28554 L p F P
0 g
s
.265 0 0 r
.36072 .3996 m .37197 .40075 L .36168 .39679 L p F P
0 g
s
.265 0 0 r
.36168 .39679 m .34994 .39461 L .36072 .3996 L p F P
0 g
s
.804 .851 .885 r
.59636 .36853 m .58721 .3779 L .57419 .37469 L p F P
0 g
s
.79 .84 .89 r
.56689 .38349 m .57419 .37469 L .58721 .3779 L p F P
0 g
s
.611 .857 .99 r
.49791 .40162 m .50318 .40501 L .49438 .40802 L p F P
0 g
s
.611 .857 .99 r
.49438 .40802 m .48688 .40532 L .49791 .40162 L p F P
0 g
s
.747 .843 .923 r
.5435 .39837 m .54852 .39096 L .55961 .39182 L p F P
0 g
s
.735 .864 .942 r
.54852 .39096 m .5435 .39837 L .53365 .39862 L p F P
0 g
s
.197 .437 .865 r
.813 .34475 m .80038 .33806 L .78141 .2976 L p F P
0 g
s
.225 .45 .868 r
.76949 .29197 m .78141 .2976 L .80038 .33806 L p F P
0 g
s
.766 .862 .92 r
.56689 .38349 m .55961 .39182 L .54852 .39096 L p F P
0 g
s
.282 0 0 r
.34942 .39821 m .36072 .3996 L .34994 .39461 L p F P
0 g
s
.282 0 0 r
.34994 .39461 m .33818 .39245 L .34942 .39821 L p F P
0 g
s
.519 .842 .999 r
.47932 .40333 m .48688 .40532 L .47768 .40888 L p F P
0 g
s
.519 .842 .999 r
.47768 .40888 m .46827 .40712 L .47932 .40333 L p F P
0 g
s
.294 .753 .951 r
.44924 .40497 m .45879 .40585 L .44918 .40894 L p F P
0 g
s
.294 .753 .951 r
.44918 .40894 m .43833 .40754 L .44924 .40497 L p F P
0 g
s
.814 .86 .882 r
.60552 .3588 m .59636 .36853 L .58152 .3655 L p F P
0 g
s
.804 .851 .885 r
.57419 .37469 m .58152 .3655 L .59636 .36853 L p F P
0 g
s
.28 0 0 r
.33808 .3964 m .34942 .39821 L .33818 .39245 L p F P
0 g
s
.28 0 0 r
.33818 .39245 m .32639 .39035 L .33808 .3964 L p F P
0 g
s
.439 .712 .981 r
.74623 .28453 m .73495 .28383 L .7084 .2628 L p F P
0 g
s
.583 .778 .972 r
.69861 .26616 m .7084 .2628 L .73495 .28383 L p F P
0 g
s
.735 .864 .942 r
.53365 .39862 m .53618 .39205 L .54852 .39096 L p F P
0 g
s
.715 .878 .957 r
.53618 .39205 m .53365 .39862 L .52331 .40004 L p F P
0 g
s
.823 .869 .88 r
.6147 .34882 m .60552 .3588 L .58888 .35603 L p F P
0 g
s
.814 .86 .882 r
.58152 .3655 m .58888 .35603 L .60552 .3588 L p F P
0 g
s
.653 .874 .981 r
.51023 .39792 m .51298 .40227 L .50318 .40501 L p F P
0 g
s
.653 .874 .981 r
.50318 .40501 m .49791 .40162 L .51023 .39792 L p F P
0 g
s
.253 0 0 r
.32673 .39396 m .33808 .3964 L .32639 .39035 L p F P
0 g
s
.253 0 0 r
.32639 .39035 m .31457 .38834 L .32673 .39396 L p F P
0 g
s
.784 .879 .916 r
.57419 .37469 m .56689 .38349 L .55357 .38329 L p F P
0 g
s
.766 .862 .92 r
.54852 .39096 m .55357 .38329 L .56689 .38349 L p F P
0 g
s
.715 .878 .957 r
.52331 .40004 m .5232 .39456 L .53618 .39205 L p F P
0 g
s
.688 .881 .97 r
.5232 .39456 m .52331 .40004 L .51298 .40227 L p F P
0 g
s
.688 .881 .97 r
.51298 .40227 m .51023 .39792 L .5232 .39456 L p F P
0 g
s
.829 .877 .879 r
.6239 .33868 m .6147 .34882 L .59627 .34636 L p F P
0 g
s
.823 .869 .88 r
.58888 .35603 m .59627 .34636 L .6147 .34882 L p F P
0 g
s
.209 .711 .907 r
.4396 .40436 m .44924 .40497 L .43833 .40754 L p F P
0 g
s
.209 .711 .907 r
.43833 .40754 m .42741 .40627 L .4396 .40436 L p F P
0 g
s
.196 0 0 r
.31539 .39071 m .32673 .39396 L .31457 .38834 L p F P
0 g
s
.196 0 0 r
.31457 .38834 m .30272 .38643 L .31539 .39071 L p F P
0 g
s
.751 .889 .941 r
.55357 .38329 m .54852 .39096 L .53618 .39205 L p F P
0 g
s
.834 .884 .878 r
.6331 .32841 m .6239 .33868 L .60369 .33655 L p F P
0 g
s
.829 .877 .879 r
.59627 .34636 m .60369 .33655 L .6239 .33868 L p F P
0 g
s
.202 .447 .871 r
.8257 .35126 m .813 .34475 L .79348 .3036 L p F P
0 g
s
.197 .437 .865 r
.78141 .2976 m .79348 .3036 L .813 .34475 L p F P
0 g
s
.463 .84 .988 r
.47168 .40198 m .47932 .40333 L .46827 .40712 L p F P
0 g
s
.463 .84 .988 r
.46827 .40712 m .45879 .40585 L .47168 .40198 L p F P
0 g
s
.583 .877 .993 r
.49259 .39898 m .49791 .40162 L .48688 .40532 L p F P
0 g
s
.583 .877 .993 r
.48688 .40532 m .47932 .40333 L .49259 .39898 L p F P
0 g
s
0 .489 .704 r
.30406 .38651 m .31539 .39071 L .30272 .38643 L p F P
0 g
s
.281 .622 .96 r
.75775 .2874 m .74623 .28453 L .71839 .26162 L p F P
0 g
s
.439 .712 .981 r
.7084 .2628 m .71839 .26162 L .74623 .28453 L p F P
0 g
s
.839 .891 .877 r
.64233 .31804 m .6331 .32841 L .61113 .32661 L p F P
0 g
s
.834 .884 .878 r
.60369 .33655 m .61113 .32661 L .6331 .32841 L p F P
0 g
s
.799 .895 .912 r
.58152 .3655 m .57419 .37469 L .55865 .37538 L p F P
0 g
s
.784 .879 .916 r
.55357 .38329 m .55865 .37538 L .57419 .37469 L p F P
0 g
s
.033 .592 .812 r
.29276 .38135 m .30406 .38651 L .29084 .38466 L p F P
0 g
s
.033 .592 .812 r
.29084 .38466 m .27893 .38301 L .29276 .38135 L p F P
0 g
s
.13 .664 .858 r
.42989 .40392 m .4396 .40436 L .42741 .40627 L p F P
0 g
s
.13 .664 .858 r
.42741 .40627 m .41644 .40509 L .42989 .40392 L p F P
0 g
s
.841 .897 .878 r
.65157 .30765 m .64233 .31804 L .6186 .31657 L p F P
0 g
s
.839 .891 .877 r
.61113 .32661 m .6186 .31657 L .64233 .31804 L p F P
0 g
s
.751 .889 .941 r
.53618 .39205 m .53872 .38555 L .55357 .38329 L p F P
0 g
s
.724 .906 .959 r
.53872 .38555 m .53618 .39205 L .5232 .39456 L p F P
0 g
s
.64 .9 .984 r
.50744 .3942 m .51023 .39792 L .49791 .40162 L p F P
0 g
s
.64 .9 .984 r
.49791 .40162 m .49259 .39898 L .50744 .3942 L p F P
0 g
s
.19 .691 .912 r
.28149 .37534 m .29276 .38135 L .27893 .38301 L p F P
0 g
s
.19 .691 .912 r
.27893 .38301 m .26697 .38148 L .28149 .37534 L p F P
0 g
s
.84 .903 .881 r
.66083 .29745 m .65157 .30765 L .62611 .3065 L p F P
0 g
s
.841 .897 .878 r
.6186 .31657 m .62611 .3065 L .65157 .30765 L p F P
0 g
s
.765 .911 .939 r
.55865 .37538 m .55357 .38329 L .53872 .38555 L p F P
0 g
s
.81 .909 .908 r
.58888 .35603 m .58152 .3655 L .56376 .36728 L p F P
0 g
s
.799 .895 .912 r
.55865 .37538 m .56376 .36728 L .58152 .3655 L p F P
0 g
s
.724 .906 .959 r
.5232 .39456 m .52308 .38948 L .53872 .38555 L p F P
0 g
s
.687 .91 .973 r
.52308 .38948 m .5232 .39456 L .51023 .39792 L p F P
0 g
s
.402 .825 .965 r
.46396 .40113 m .47168 .40198 L .45879 .40585 L p F P
0 g
s
.402 .825 .965 r
.45879 .40585 m .44924 .40497 L .46396 .40113 L p F P
0 g
s
.687 .91 .973 r
.51023 .39792 m .50744 .3942 L .52308 .38948 L p F P
0 g
s
.34 .762 .976 r
.27025 .36865 m .28149 .37534 L .26697 .38148 L p F P
0 g
s
.34 .762 .976 r
.26697 .38148 m .25498 .38005 L .27025 .36865 L p F P
0 g
s
.227 .47 .882 r
.83844 .3573 m .8257 .35126 L .80565 .30942 L p F P
0 g
s
.202 .447 .871 r
.79348 .3036 m .80565 .30942 L .8257 .35126 L p F P
0 g
s
.834 .911 .89 r
.67014 .28776 m .66083 .29745 L .63365 .29653 L p F P
0 g
s
.84 .903 .881 r
.62611 .3065 m .63365 .29653 L .66083 .29745 L p F P
0 g
s
.059 .617 .808 r
.4201 .4036 m .42989 .40392 L .41644 .40509 L p F P
0 g
s
.059 .617 .808 r
.41644 .40509 m .40541 .40396 L .4201 .4036 L p F P
0 g
s
.548 .886 .986 r
.48722 .39699 m .49259 .39898 L .47932 .40333 L p F P
0 g
s
.548 .886 .986 r
.47932 .40333 m .47168 .40198 L .48722 .39699 L p F P
0 g
s
.149 .535 .922 r
.76949 .29197 m .75775 .2874 L .72859 .26243 L p F P
0 g
s
.281 .622 .96 r
.71839 .26162 m .72859 .26243 L .75775 .2874 L p F P
0 g
s
.459 .796 .999 r
.25901 .36157 m .27025 .36865 L .25498 .38005 L p F P
0 g
s
.459 .796 .999 r
.25498 .38005 m .24296 .37866 L .25901 .36157 L p F P
0 g
s
.817 .919 .905 r
.67951 .279 m .67014 .28776 L .64123 .2869 L p F P
0 g
s
.834 .911 .89 r
.63365 .29653 m .64123 .2869 L .67014 .28776 L p F P
0 g
s
.82 .921 .904 r
.59627 .34636 m .58888 .35603 L .56891 .35902 L p F P
0 g
s
.81 .909 .908 r
.56376 .36728 m .56891 .35902 L .58888 .35603 L p F P
0 g
s
.765 .911 .939 r
.53872 .38555 m .54129 .37911 L .55865 .37538 L p F P
0 g
s
.732 .93 .955 r
.54129 .37911 m .53872 .38555 L .52308 .38948 L p F P
0 g
s
.541 .804 .994 r
.24778 .35435 m .25901 .36157 L .24296 .37866 L p F P
0 g
s
.541 .804 .994 r
.24296 .37866 m .23091 .37729 L .24778 .35435 L p F P
0 g
s
.778 .93 .933 r
.56376 .36728 m .55865 .37538 L .54129 .37911 L p F P
0 g
s
.785 .926 .929 r
.68899 .27165 m .67951 .279 L .64888 .27793 L p F P
0 g
s
.817 .919 .905 r
.64123 .2869 m .64888 .27793 L .67951 .279 L p F P
0 g
s
0 .572 .76 r
.41022 .40338 m .4201 .4036 L .40541 .40396 L p F P
0 g
s
.595 .798 .977 r
.23651 .34722 m .24778 .35435 L .23091 .37729 L p F P
0 g
s
.595 .798 .977 r
.23091 .37729 m .21883 .3759 L .23651 .34722 L p F P
0 g
s
.343 .803 .937 r
.45615 .40064 m .46396 .40113 L .44924 .40497 L p F P
0 g
s
.343 .803 .937 r
.44924 .40497 m .4396 .40436 L .45615 .40064 L p F P
0 g
s
.622 .917 .978 r
.50462 .39103 m .50744 .3942 L .49259 .39898 L p F P
0 g
s
.622 .917 .978 r
.49259 .39898 m .48722 .39699 L .50462 .39103 L p F P
0 g
s
.258 .497 .894 r
.85121 .36277 m .83844 .3573 L .81788 .3147 L p F P
0 g
s
.227 .47 .882 r
.80565 .30942 m .81788 .3147 L .83844 .3573 L p F P
0 g
s
.827 .931 .9 r
.60369 .33655 m .59627 .34636 L .57409 .35065 L p F P
0 g
s
.82 .921 .904 r
.56891 .35902 m .57409 .35065 L .59627 .34636 L p F P
0 g
s
.732 .93 .955 r
.52308 .38948 m .52297 .38473 L .54129 .37911 L p F P
0 g
s
.684 .932 .968 r
.52297 .38473 m .52308 .38948 L .50744 .3942 L p F P
0 g
s
.727 .926 .958 r
.69861 .26616 m .68899 .27165 L .6566 .26996 L p F P
0 g
s
.785 .926 .929 r
.64888 .27793 m .6566 .26996 L .68899 .27165 L p F P
0 g
s
.629 .787 .958 r
.22521 .34029 m .23651 .34722 L .21883 .3759 L p F P
0 g
s
.629 .787 .958 r
.21883 .3759 m .20672 .37448 L .22521 .34029 L p F P
0 g
s
.684 .932 .968 r
.50744 .3942 m .50462 .39103 L .52297 .38473 L p F P
0 g
s
.511 .886 .971 r
.48178 .39553 m .48722 .39699 L .47168 .40198 L p F P
0 g
s
.511 .886 .971 r
.47168 .40198 m .46396 .40113 L .48178 .39553 L p F P
0 g
s
.789 .945 .926 r
.56891 .35902 m .56376 .36728 L .54388 .3727 L p F P
0 g
s
.778 .93 .933 r
.54129 .37911 m .54388 .3727 L .56376 .36728 L p F P
0 g
s
.075 .478 .892 r
.78141 .2976 m .76949 .29197 L .73899 .26478 L p F P
0 g
s
.149 .535 .922 r
.72859 .26243 m .73899 .26478 L .76949 .29197 L p F P
0 g
s
.833 .94 .896 r
.61113 .32661 m .60369 .33655 L .5793 .34217 L p F P
0 g
s
.827 .931 .9 r
.57409 .35065 m .5793 .34217 L .60369 .33655 L p F P
0 g
s
.651 .775 .939 r
.21386 .33361 m .22521 .34029 L .20672 .37448 L p F P
0 g
s
.651 .775 .939 r
.20672 .37448 m .19459 .37301 L .21386 .33361 L p F P
0 g
s
.739 .949 .947 r
.54388 .3727 m .54129 .37911 L .52297 .38473 L p F P
0 g
s
.282 .518 .903 r
.86402 .36781 m .85121 .36277 L .83017 .31936 L p F P
0 g
s
.258 .497 .894 r
.81788 .3147 m .83017 .31936 L .85121 .36277 L p F P
0 g
s
.636 .907 .983 r
.7084 .2628 m .69861 .26616 L .66443 .2633 L p F P
0 g
s
.727 .926 .958 r
.6566 .26996 m .66443 .2633 L .69861 .26616 L p F P
0 g
s
.667 .765 .923 r
.20248 .3271 m .21386 .33361 L .19459 .37301 L p F P
0 g
s
.667 .765 .923 r
.19459 .37301 m .18244 .37152 L .20248 .3271 L p F P
0 g
s
.29 .777 .908 r
.44827 .40038 m .45615 .40064 L .4396 .40436 L p F P
0 g
s
.29 .777 .908 r
.4396 .40436 m .42989 .40392 L .44827 .40038 L p F P
0 g
s
.838 .947 .892 r
.6186 .31657 m .61113 .32661 L .58454 .33361 L p F P
0 g
s
.833 .94 .896 r
.5793 .34217 m .58454 .33361 L .61113 .32661 L p F P
0 g
s
.097 0 0 r
.39023 .40305 m .40027 .40322 L .38318 .40182 L p F P
0 g
s
.097 0 0 r
.38318 .40182 m .37197 .40075 L .39023 .40305 L p F P
0 g
s
.606 .927 .966 r
.50177 .38829 m .50462 .39103 L .48722 .39699 L p F P
0 g
s
.606 .927 .966 r
.48722 .39699 m .48178 .39553 L .50177 .38829 L p F P
0 g
s
.797 .957 .918 r
.57409 .35065 m .56891 .35902 L .54649 .3663 L p F P
0 g
s
.789 .945 .926 r
.54388 .3727 m .54649 .3663 L .56891 .35902 L p F P
0 g
s
.739 .949 .947 r
.52297 .38473 m .52285 .38024 L .54388 .3727 L p F P
0 g
s
.682 .948 .958 r
.52285 .38024 m .52297 .38473 L .50462 .39103 L p F P
0 g
s
.841 .954 .888 r
.62611 .3065 m .6186 .31657 L .58982 .32497 L p F P
0 g
s
.838 .947 .892 r
.58454 .33361 m .58982 .32497 L .6186 .31657 L p F P
0 g
s
.48 .881 .953 r
.47627 .39443 m .48178 .39553 L .46396 .40113 L p F P
0 g
s
.48 .881 .953 r
.46396 .40113 m .45615 .40064 L .47627 .39443 L p F P
0 g
s
.682 .948 .958 r
.50462 .39103 m .50177 .38829 L .52285 .38024 L p F P
0 g
s
.511 .86 .992 r
.71839 .26162 m .7084 .2628 L .67238 .25817 L p F P
0 g
s
.636 .907 .983 r
.66443 .2633 m .67238 .25817 L .7084 .2628 L p F P
0 g
s
.282 .518 .903 r
.83017 .31936 m .84251 .32354 L .86402 .36781 L p F P
0 g
s
.059 .461 .883 r
.79348 .3036 m .78141 .2976 L .74955 .26808 L p F P
0 g
s
.075 .478 .892 r
.73899 .26478 m .74955 .26808 L .78141 .2976 L p F P
0 g
s
.127 0 0 r
.38012 .40271 m .39023 .40305 L .37197 .40075 L p F P
0 g
s
.127 0 0 r
.37197 .40075 m .36072 .3996 L .38012 .40271 L p F P
0 g
s
.746 .962 .937 r
.54649 .3663 m .54388 .3727 L .52285 .38024 L p F P
0 g
s
.244 .751 .881 r
.44031 .40028 m .44827 .40038 L .42989 .40392 L p F P
0 g
s
.244 .751 .881 r
.42989 .40392 m .4201 .4036 L .44031 .40028 L p F P
0 g
s
.841 .959 .886 r
.63365 .29653 m .62611 .3065 L .59513 .31627 L p F P
0 g
s
.841 .954 .888 r
.58982 .32497 m .59513 .31627 L .62611 .3065 L p F P
0 g
s
.804 .966 .909 r
.5793 .34217 m .57409 .35065 L .54912 .35988 L p F P
0 g
s
.797 .957 .918 r
.54649 .3663 m .54912 .35988 L .57409 .35065 L p F P
0 g
s
.14 0 0 r
.36995 .40192 m .38012 .40271 L .36072 .3996 L p F P
0 g
s
.14 0 0 r
.36072 .3996 m .34942 .39821 L .36995 .40192 L p F P
0 g
s
.595 .932 .954 r
.49888 .38585 m .50177 .38829 L .48178 .39553 L p F P
0 g
s
.595 .932 .954 r
.48178 .39553 m .47627 .39443 L .49888 .38585 L p F P
0 g
s
.838 .965 .887 r
.64123 .2869 m .63365 .29653 L .60048 .30758 L p F P
0 g
s
.841 .959 .886 r
.59513 .31627 m .60048 .30758 L .63365 .29653 L p F P
0 g
s
.746 .962 .937 r
.52285 .38024 m .52273 .37591 L .54649 .3663 L p F P
0 g
s
.683 .958 .946 r
.52273 .37591 m .52285 .38024 L .50177 .38829 L p F P
0 g
s
.374 .788 .979 r
.72859 .26243 m .71839 .26162 L .68047 .2546 L p F P
0 g
s
.511 .86 .992 r
.67238 .25817 m .68047 .2546 L .71839 .26162 L p F P
0 g
s
.456 .874 .939 r
.47071 .39357 m .47627 .39443 L .45615 .40064 L p F P
0 g
s
.456 .874 .939 r
.45615 .40064 m .44827 .40038 L .47071 .39357 L p F P
0 g
s
.754 .972 .926 r
.54912 .35988 m .54649 .3663 L .52273 .37591 L p F P
0 g
s
.203 .726 .854 r
.43226 .40031 m .44031 .40028 L .4201 .4036 L p F P
0 g
s
.203 .726 .854 r
.4201 .4036 m .41022 .40338 L .43226 .40031 L p F P
0 g
s
.683 .958 .946 r
.50177 .38829 m .49888 .38585 L .52273 .37591 L p F P
0 g
s
.81 .973 .901 r
.58454 .33361 m .5793 .34217 L .55178 .35344 L p F P
0 g
s
.804 .966 .909 r
.54912 .35988 m .55178 .35344 L .5793 .34217 L p F P
0 g
s
.09 .475 .893 r
.80565 .30942 m .79348 .3036 L .76026 .27171 L p F P
0 g
s
.059 .461 .883 r
.74955 .26808 m .76026 .27171 L .79348 .3036 L p F P
0 g
s
.13 0 0 r
.35975 .40029 m .36995 .40192 L .34942 .39821 L p F P
0 g
s
.13 0 0 r
.34942 .39821 m .33808 .3964 L .35975 .40029 L p F P
0 g
s
.829 .969 .891 r
.64888 .27793 m .64123 .2869 L .60587 .29899 L p F P
0 g
s
.838 .965 .887 r
.60048 .30758 m .60587 .29899 L .64123 .2869 L p F P
0 g
s
0 .49 .742 r
.34953 .39741 m .35975 .40029 L .33808 .3964 L p F P
0 g
s
0 .49 .742 r
.33808 .3964 m .32673 .39396 L .34953 .39741 L p F P
0 g
s
.815 .979 .893 r
.58982 .32497 m .58454 .33361 L .55446 .34696 L p F P
0 g
s
.81 .973 .901 r
.55178 .35344 m .55446 .34696 L .58454 .33361 L p F P
0 g
s
.813 .972 .9 r
.6566 .26996 m .64888 .27793 L .6113 .29064 L p F P
0 g
s
.829 .969 .891 r
.60587 .29899 m .6113 .29064 L .64888 .27793 L p F P
0 g
s
.262 .714 .956 r
.73899 .26478 m .72859 .26243 L .68871 .25245 L p F P
0 g
s
.374 .788 .979 r
.68047 .2546 m .68871 .25245 L .72859 .26243 L p F P
0 g
s
.754 .972 .926 r
.52273 .37591 m .52261 .37169 L .54912 .35988 L p F P
0 g
s
.687 .965 .936 r
.52261 .37169 m .52273 .37591 L .49888 .38585 L p F P
0 g
s
.168 .703 .831 r
.42413 .40043 m .43226 .40031 L .41022 .40338 L p F P
0 g
s
.168 .703 .831 r
.41022 .40338 m .40027 .40322 L .42413 .40043 L p F P
0 g
s
.761 .978 .916 r
.55178 .35344 m .54912 .35988 L .52261 .37169 L p F P
0 g
s
.59 .935 .944 r
.49597 .38361 m .49888 .38585 L .47627 .39443 L p F P
0 g
s
.59 .935 .944 r
.47627 .39443 m .47071 .39357 L .49597 .38361 L p F P
0 g
s
.437 .867 .927 r
.46508 .39287 m .47071 .39357 L .44827 .40038 L p F P
0 g
s
.437 .867 .927 r
.44827 .40038 m .44031 .40028 L .46508 .39287 L p F P
0 g
s
0 .532 .823 r
.33934 .39288 m .34953 .39741 L .32673 .39396 L p F P
0 g
s
0 .532 .823 r
.32673 .39396 m .31539 .39071 L .33934 .39288 L p F P
0 g
s
.145 .504 .91 r
.81788 .3147 m .80565 .30942 L .77106 .27516 L p F P
0 g
s
.09 .475 .893 r
.76026 .27171 m .77106 .27516 L .80565 .30942 L p F P
0 g
s
.687 .965 .936 r
.49888 .38585 m .49597 .38361 L .52261 .37169 L p F P
0 g
s
.788 .972 .914 r
.66443 .2633 m .6566 .26996 L .61678 .28268 L p F P
0 g
s
.813 .972 .9 r
.6113 .29064 m .61678 .28268 L .6566 .26996 L p F P
0 g
s
.819 .982 .886 r
.59513 .31627 m .58982 .32497 L .55717 .34044 L p F P
0 g
s
.815 .979 .893 r
.55446 .34696 m .55717 .34044 L .58982 .32497 L p F P
0 g
s
.085 .573 .9 r
.3292 .38647 m .33934 .39288 L .31539 .39071 L p F P
0 g
s
.085 .573 .9 r
.31539 .39071 m .30406 .38651 L .3292 .38647 L p F P
0 g
s
.142 .685 .815 r
.41591 .40053 m .42413 .40043 L .40027 .40322 L p F P
0 g
s
.142 .685 .815 r
.40027 .40322 m .39023 .40305 L .41591 .40053 L p F P
0 g
s
.767 .983 .906 r
.55446 .34696 m .55178 .35344 L .52249 .36752 L p F P
0 g
s
.761 .978 .916 r
.52261 .37169 m .52249 .36752 L .55178 .35344 L p F P
0 g
s
.196 .601 .946 r
.31914 .37812 m .3292 .38647 L .30406 .38651 L p F P
0 g
s
.196 .601 .946 r
.30406 .38651 m .29276 .38135 L .31914 .37812 L p F P
0 g
s
.202 .663 .943 r
.74955 .26808 m .73899 .26478 L .69708 .25138 L p F P
0 g
s
.262 .714 .956 r
.68871 .25245 m .69708 .25138 L .73899 .26478 L p F P
0 g
s
.693 .971 .926 r
.52249 .36752 m .52261 .37169 L .49597 .38361 L p F P
0 g
s
.753 .967 .931 r
.67238 .25817 m .66443 .2633 L .62231 .27523 L p F P
0 g
s
.788 .972 .914 r
.61678 .28268 m .62231 .27523 L .66443 .2633 L p F P
0 g
s
.421 .861 .917 r
.45938 .3923 m .46508 .39287 L .44031 .40028 L p F P
0 g
s
.421 .861 .917 r
.44031 .40028 m .43226 .40031 L .45938 .3923 L p F P
0 g
s
.589 .938 .936 r
.49302 .38148 m .49597 .38361 L .47071 .39357 L p F P
0 g
s
.589 .938 .936 r
.47071 .39357 m .46508 .39287 L .49302 .38148 L p F P
0 g
s
.823 .985 .88 r
.60048 .30758 m .59513 .31627 L .55989 .33386 L p F P
0 g
s
.819 .982 .886 r
.55717 .34044 m .55989 .33386 L .59513 .31627 L p F P
0 g
s
.296 .613 .956 r
.30916 .36805 m .31914 .37812 L .29276 .38135 L p F P
0 g
s
.296 .613 .956 r
.29276 .38135 m .28149 .37534 L .30916 .36805 L p F P
0 g
s
.203 .535 .925 r
.83017 .31936 m .81788 .3147 L .78195 .27811 L p F P
0 g
s
.145 .504 .91 r
.77106 .27516 m .78195 .27811 L .81788 .3147 L p F P
0 g
s
.375 .616 .945 r
.29924 .35666 m .30916 .36805 L .28149 .37534 L p F P
0 g
s
.375 .616 .945 r
.28149 .37534 m .27025 .36865 L .29924 .35666 L p F P
0 g
s
.693 .971 .926 r
.49597 .38361 m .49302 .38148 L .52249 .36752 L p F P
0 g
s
.436 .618 .928 r
.28937 .34447 m .29924 .35666 L .27025 .36865 L p F P
0 g
s
.436 .618 .928 r
.27025 .36865 m .25901 .36157 L .28937 .34447 L p F P
0 g
s
.132 .677 .817 r
.40762 .40041 m .41591 .40053 L .39023 .40305 L p F P
0 g
s
.132 .677 .817 r
.39023 .40305 m .38012 .40271 L .40762 .40041 L p F P
0 g
s
.772 .987 .897 r
.55717 .34044 m .55446 .34696 L .52237 .36338 L p F P
0 g
s
.767 .983 .906 r
.52249 .36752 m .52237 .36338 L .55446 .34696 L p F P
0 g
s
.484 .624 .913 r
.2795 .33203 m .28937 .34447 L .25901 .36157 L p F P
0 g
s
.484 .624 .913 r
.25901 .36157 m .24778 .35435 L .2795 .33203 L p F P
0 g
s
.828 .985 .877 r
.60587 .29899 m .60048 .30758 L .56264 .32718 L p F P
0 g
s
.823 .985 .88 r
.55989 .33386 m .56264 .32718 L .60048 .30758 L p F P
0 g
s
.712 .954 .95 r
.68047 .2546 m .67238 .25817 L .62792 .26838 L p F P
0 g
s
.753 .967 .931 r
.62231 .27523 m .62792 .26838 L .67238 .25817 L p F P
0 g
s
.523 .633 .901 r
.26962 .31976 m .2795 .33203 L .24778 .35435 L p F P
0 g
s
.523 .633 .901 r
.24778 .35435 m .23651 .34722 L .26962 .31976 L p F P
0 g
s
.196 .642 .946 r
.76026 .27171 m .74955 .26808 L .70558 .25097 L p F P
0 g
s
.202 .663 .943 r
.69708 .25138 m .70558 .25097 L .74955 .26808 L p F P
0 g
s
.699 .975 .918 r
.52237 .36338 m .52249 .36752 L .49302 .38148 L p F P
0 g
s
.554 .643 .892 r
.25968 .30792 m .26962 .31976 L .23651 .34722 L p F P
0 g
s
.554 .643 .892 r
.23651 .34722 m .22521 .34029 L .25968 .30792 L p F P
0 g
s
.409 .855 .909 r
.45361 .39182 m .45938 .3923 L .43226 .40031 L p F P
0 g
s
.409 .855 .909 r
.43226 .40031 m .42413 .40043 L .45361 .39182 L p F P
0 g
s
.246 .557 .933 r
.84251 .32354 m .83017 .31936 L .79289 .28047 L p F P
0 g
s
.203 .535 .925 r
.78195 .27811 m .79289 .28047 L .83017 .31936 L p F P
0 g
s
.58 .652 .885 r
.24969 .29657 m .25968 .30792 L .22521 .34029 L p F P
0 g
s
.58 .652 .885 r
.22521 .34029 m .21386 .33361 L .24969 .29657 L p F P
0 g
s
.59 .94 .93 r
.49003 .37944 m .49302 .38148 L .46508 .39287 L p F P
0 g
s
.59 .94 .93 r
.46508 .39287 m .45938 .3923 L .49003 .37944 L p F P
0 g
s
.148 .684 .846 r
.39927 .39969 m .40762 .40041 L .38012 .40271 L p F P
0 g
s
.148 .684 .846 r
.38012 .40271 m .36995 .40192 L .39927 .39969 L p F P
0 g
s
.6 .658 .878 r
.23966 .28558 m .24969 .29657 L .21386 .33361 L p F P
0 g
s
.6 .658 .878 r
.21386 .33361 m .20248 .3271 L .23966 .28558 L p F P
0 g
s
.834 .982 .876 r
.6113 .29064 m .60587 .29899 L .56542 .32035 L p F P
0 g
s
.828 .985 .877 r
.56264 .32718 m .56542 .32035 L .60587 .29899 L p F P
0 g
s
.699 .975 .918 r
.49302 .38148 m .49003 .37944 L .52237 .36338 L p F P
0 g
s
.779 .99 .89 r
.55989 .33386 m .55717 .34044 L .52224 .35925 L p F P
0 g
s
.772 .987 .897 r
.52237 .36338 m .52224 .35925 L .55717 .34044 L p F P
0 g
s
.668 .934 .969 r
.68871 .25245 m .68047 .2546 L .63359 .26216 L p F P
0 g
s
.712 .954 .95 r
.62792 .26838 m .63359 .26216 L .68047 .2546 L p F P
0 g
s
.246 .557 .933 r
.79289 .28047 m .80391 .28236 L .84251 .32354 L p F P
0 g
s
.705 .978 .912 r
.52224 .35925 m .52237 .36338 L .49003 .37944 L p F P
0 g
s
.23 .644 .958 r
.77106 .27516 m .76026 .27171 L .71418 .25078 L p F P
0 g
s
.196 .642 .946 r
.70558 .25097 m .71418 .25078 L .76026 .27171 L p F P
0 g
s
.406 .853 .909 r
.44778 .39131 m .45361 .39182 L .42413 .40043 L p F P
0 g
s
.406 .853 .909 r
.42413 .40043 m .41591 .40053 L .44778 .39131 L p F P
0 g
s
.84 .975 .879 r
.61678 .28268 m .6113 .29064 L .56821 .31327 L p F P
0 g
s
.834 .982 .876 r
.56542 .32035 m .56821 .31327 L .6113 .29064 L p F P
0 g
s
.196 .703 .902 r
.39088 .39787 m .39927 .39969 L .36995 .40192 L p F P
0 g
s
.196 .703 .902 r
.36995 .40192 m .35975 .40029 L .39088 .39787 L p F P
0 g
s
.592 .942 .926 r
.48701 .37747 m .49003 .37944 L .45938 .3923 L p F P
0 g
s
.592 .942 .926 r
.45938 .3923 m .45361 .39182 L .48701 .37747 L p F P
0 g
s
.791 .99 .886 r
.56264 .32718 m .55989 .33386 L .52212 .35506 L p F P
0 g
s
.779 .99 .89 r
.52224 .35925 m .52212 .35506 L .55989 .33386 L p F P
0 g
s
.629 .907 .983 r
.69708 .25138 m .68871 .25245 L .63932 .25649 L p F P
0 g
s
.668 .934 .969 r
.63359 .26216 m .63932 .25649 L .68871 .25245 L p F P
0 g
s
.705 .978 .912 r
.49003 .37944 m .48701 .37747 L .52224 .35925 L p F P
0 g
s
.844 .962 .883 r
.62231 .27523 m .61678 .28268 L .57103 .30586 L p F P
0 g
s
.84 .975 .879 r
.56821 .31327 m .57103 .30586 L .61678 .28268 L p F P
0 g
s
.272 .716 .961 r
.38248 .39439 m .39088 .39787 L .35975 .40029 L p F P
0 g
s
.272 .716 .961 r
.35975 .40029 m .34953 .39741 L .38248 .39439 L p F P
0 g
s
.715 .981 .908 r
.52212 .35506 m .52224 .35925 L .48701 .37747 L p F P
0 g
s
.42 .858 .923 r
.44189 .39057 m .44778 .39131 L .41591 .40053 L p F P
0 g
s
.42 .858 .923 r
.41591 .40053 m .40762 .40041 L .44189 .39057 L p F P
0 g
s
.282 .654 .969 r
.78195 .27811 m .77106 .27516 L .72286 .25042 L p F P
0 g
s
.23 .644 .958 r
.71418 .25078 m .72286 .25042 L .77106 .27516 L p F P
0 g
s
.808 .987 .885 r
.56542 .32035 m .56264 .32718 L .52199 .3507 L p F P
0 g
s
.791 .99 .886 r
.52212 .35506 m .52199 .3507 L .56264 .32718 L p F P
0 g
s
.601 .945 .926 r
.48395 .37545 m .48701 .37747 L .45361 .39182 L p F P
0 g
s
.601 .945 .926 r
.45361 .39182 m .44778 .39131 L .48395 .37545 L p F P
0 g
s
.353 .701 .984 r
.37411 .38871 m .38248 .39439 L .34953 .39741 L p F P
0 g
s
.353 .701 .984 r
.34953 .39741 m .33934 .39288 L .37411 .38871 L p F P
0 g
s
.844 .943 .887 r
.62792 .26838 m .62231 .27523 L .57386 .29804 L p F P
0 g
s
.844 .962 .883 r
.57103 .30586 m .57386 .29804 L .62231 .27523 L p F P
0 g
s
.599 .877 .992 r
.70558 .25097 m .69708 .25138 L .64513 .25124 L p F P
0 g
s
.629 .907 .983 r
.63932 .25649 m .64513 .25124 L .69708 .25138 L p F P
0 g
s
.715 .981 .908 r
.48701 .37747 m .48395 .37545 L .52212 .35506 L p F P
0 g
s
.415 .659 .961 r
.3658 .38053 m .37411 .38871 L .33934 .39288 L p F P
0 g
s
.415 .659 .961 r
.33934 .39288 m .3292 .38647 L .3658 .38053 L p F P
0 g
s
.461 .869 .956 r
.43595 .38918 m .44189 .39057 L .40762 .40041 L p F P
0 g
s
.461 .869 .956 r
.40762 .40041 m .39927 .39969 L .43595 .38918 L p F P
0 g
s
.734 .982 .91 r
.52199 .3507 m .52212 .35506 L .48395 .37545 L p F P
0 g
s
.829 .976 .886 r
.56821 .31327 m .56542 .32035 L .52186 .34595 L p F P
0 g
s
.808 .987 .885 r
.52199 .3507 m .52186 .34595 L .56542 .32035 L p F P
0 g
s
.331 .664 .974 r
.79289 .28047 m .78195 .27811 L .73162 .24966 L p F P
0 g
s
.282 .654 .969 r
.72286 .25042 m .73162 .24966 L .78195 .27811 L p F P
0 g
s
.837 .918 .889 r
.63359 .26216 m .62792 .26838 L .57671 .28973 L p F P
0 g
s
.844 .943 .887 r
.57386 .29804 m .57671 .28973 L .62792 .26838 L p F P
0 g
s
.454 .612 .916 r
.35757 .36978 m .3658 .38053 L .3292 .38647 L p F P
0 g
s
.454 .612 .916 r
.3292 .38647 m .31914 .37812 L .35757 .36978 L p F P
0 g
s
.623 .95 .936 r
.48086 .37321 m .48395 .37545 L .44778 .39131 L p F P
0 g
s
.623 .95 .936 r
.44778 .39131 m .44189 .39057 L .48086 .37321 L p F P
0 g
s
.581 .846 .995 r
.71418 .25078 m .70558 .25097 L .65101 .24622 L p F P
0 g
s
.599 .877 .992 r
.64513 .25124 m .65101 .24622 L .70558 .25097 L p F P
0 g
s
.48 .574 .873 r
.34943 .35673 m .35757 .36978 L .31914 .37812 L p F P
0 g
s
.48 .574 .873 r
.31914 .37812 m .30916 .36805 L .34943 .35673 L p F P
0 g
s
.734 .982 .91 r
.48395 .37545 m .48086 .37321 L .52199 .3507 L p F P
0 g
s
.847 .951 .883 r
.57103 .30586 m .56821 .31327 L .52173 .3405 L p F P
0 g
s
.829 .976 .886 r
.52186 .34595 m .52173 .3405 L .56821 .31327 L p F P
0 g
s
.498 .551 .841 r
.34137 .34193 m .34943 .35673 L .30916 .36805 L p F P
0 g
s
.498 .551 .841 r
.30916 .36805 m .29924 .35666 L .34137 .34193 L p F P
0 g
s
.521 .868 .99 r
.42998 .38663 m .43595 .38918 L .39927 .39969 L p F P
0 g
s
.521 .868 .99 r
.39927 .39969 m .39088 .39787 L .42998 .38663 L p F P
0 g
s
.763 .978 .916 r
.52186 .34595 m .52199 .3507 L .48086 .37321 L p F P
0 g
s
.514 .542 .822 r
.33336 .32609 m .34137 .34193 L .29924 .35666 L p F P
0 g
s
.514 .542 .822 r
.29924 .35666 m .28937 .34447 L .33336 .32609 L p F P
0 g
s
.824 .89 .89 r
.63932 .25649 m .63359 .26216 L .57958 .28094 L p F P
0 g
s
.837 .918 .889 r
.57671 .28973 m .57958 .28094 L .63359 .26216 L p F P
0 g
s
.365 .666 .973 r
.80391 .28236 m .79289 .28047 L .74044 .24845 L p F P
0 g
s
.331 .664 .974 r
.73162 .24966 m .74044 .24845 L .79289 .28047 L p F P
0 g
s
.53 .543 .813 r
.32536 .3099 m .33336 .32609 L .28937 .34447 L p F P
0 g
s
.53 .543 .813 r
.28937 .34447 m .2795 .33203 L .32536 .3099 L p F P
0 g
s
.546 .552 .811 r
.31733 .29394 m .32536 .3099 L .2795 .33203 L p F P
0 g
s
.546 .552 .811 r
.2795 .33203 m .26962 .31976 L .31733 .29394 L p F P
0 g
s
.562 .565 .814 r
.30926 .27855 m .31733 .29394 L .26962 .31976 L p F P
0 g
s
.562 .565 .814 r
.26962 .31976 m .25968 .30792 L .30926 .27855 L p F P
0 g
s
.577 .579 .818 r
.30114 .2638 m .30926 .27855 L .25968 .30792 L p F P
0 g
s
.577 .579 .818 r
.25968 .30792 m .24969 .29657 L .30114 .2638 L p F P
0 g
s
.574 .818 .991 r
.72286 .25042 m .71418 .25078 L .65694 .24124 L p F P
0 g
s
.581 .846 .995 r
.65101 .24622 m .65694 .24124 L .71418 .25078 L p F P
0 g
s
.663 .95 .954 r
.47775 .37041 m .48086 .37321 L .44189 .39057 L p F P
0 g
s
.663 .95 .954 r
.44189 .39057 m .43595 .38918 L .47775 .37041 L p F P
0 g
s
.59 .59 .82 r
.29296 .24953 m .30114 .2638 L .24969 .29657 L p F P
0 g
s
.59 .59 .82 r
.24969 .29657 m .23966 .28558 L .29296 .24953 L p F P
0 g
s
.855 .913 .871 r
.57386 .29804 m .57103 .30586 L .5216 .33403 L p F P
0 g
s
.847 .951 .883 r
.52173 .3405 m .5216 .33403 L .57103 .30586 L p F P
0 g
s
.577 .833 .993 r
.42399 .3823 m .42998 .38663 L .39088 .39787 L p F P
0 g
s
.577 .833 .993 r
.39088 .39787 m .38248 .39439 L .42399 .3823 L p F P
0 g
s
.763 .978 .916 r
.48086 .37321 m .47775 .37041 L .52186 .34595 L p F P
0 g
s
.806 .861 .89 r
.64513 .25124 m .63932 .25649 L .58247 .27171 L p F P
0 g
s
.824 .89 .89 r
.57958 .28094 m .58247 .27171 L .63932 .25649 L p F P
0 g
s
.795 .958 .918 r
.52173 .3405 m .52186 .34595 L .47775 .37041 L p F P
0 g
s
.365 .666 .973 r
.74044 .24845 m .74932 .24688 L .80391 .28236 L p F P
0 g
s
.85 .866 .853 r
.57671 .28973 m .57386 .29804 L .52147 .32625 L p F P
0 g
s
.855 .913 .871 r
.5216 .33403 m .52147 .32625 L .57386 .29804 L p F P
0 g
s
.572 .793 .983 r
.73162 .24966 m .72286 .25042 L .66293 .23615 L p F P
0 g
s
.574 .818 .991 r
.65694 .24124 m .66293 .23615 L .72286 .25042 L p F P
0 g
s
.708 .931 .963 r
.47461 .36658 m .47775 .37041 L .43595 .38918 L p F P
0 g
s
.708 .931 .963 r
.43595 .38918 m .42998 .38663 L .47461 .36658 L p F P
0 g
s
.608 .764 .954 r
.41803 .37566 m .42399 .3823 L .38248 .39439 L p F P
0 g
s
.608 .764 .954 r
.38248 .39439 m .37411 .38871 L .41803 .37566 L p F P
0 g
s
.785 .833 .889 r
.65101 .24622 m .64513 .25124 L .58537 .26212 L p F P
0 g
s
.806 .861 .89 r
.58247 .27171 m .58537 .26212 L .64513 .25124 L p F P
0 g
s
.795 .958 .918 r
.47775 .37041 m .47461 .36658 L .52173 .3405 L p F P
0 g
s
.816 .915 .905 r
.5216 .33403 m .52173 .3405 L .47461 .36658 L p F P
0 g
s
.836 .819 .833 r
.57958 .28094 m .57671 .28973 L .52135 .31694 L p F P
0 g
s
.85 .866 .853 r
.52147 .32625 m .52135 .31694 L .57671 .28973 L p F P
0 g
s
.614 .689 .896 r
.4121 .36635 m .41803 .37566 L .37411 .38871 L p F P
0 g
s
.614 .689 .896 r
.37411 .38871 m .3658 .38053 L .4121 .36635 L p F P
0 g
s
.571 .771 .973 r
.74044 .24845 m .73162 .24966 L .66896 .23085 L p F P
0 g
s
.572 .793 .983 r
.66293 .23615 m .66896 .23085 L .73162 .24966 L p F P
0 g
s
.736 .878 .946 r
.47146 .36121 m .47461 .36658 L .42998 .38663 L p F P
0 g
s
.736 .878 .946 r
.42998 .38663 m .42399 .3823 L .47146 .36121 L p F P
0 g
s
.763 .808 .889 r
.65694 .24124 m .65101 .24622 L .58829 .25228 L p F P
0 g
s
.785 .833 .889 r
.58537 .26212 m .58829 .25228 L .65101 .24622 L p F P
0 g
s
.61 .626 .843 r
.40624 .35432 m .4121 .36635 L .3658 .38053 L p F P
0 g
s
.61 .626 .843 r
.3658 .38053 m .35757 .36978 L .40624 .35432 L p F P
0 g
s
.817 .853 .876 r
.52147 .32625 m .5216 .33403 L .47146 .36121 L p F P
0 g
s
.816 .915 .905 r
.47461 .36658 m .47146 .36121 L .5216 .33403 L p F P
0 g
s
.819 .778 .815 r
.58247 .27171 m .57958 .28094 L .52122 .30608 L p F P
0 g
s
.836 .819 .833 r
.52135 .31694 m .52122 .30608 L .57958 .28094 L p F P
0 g
s
.604 .583 .803 r
.40043 .33986 m .40624 .35432 L .35757 .36978 L p F P
0 g
s
.604 .583 .803 r
.35757 .36978 m .34943 .35673 L .40043 .33986 L p F P
0 g
s
.599 .556 .777 r
.39468 .32353 m .40043 .33986 L .34943 .35673 L p F P
0 g
s
.599 .556 .777 r
.34943 .35673 m .34137 .34193 L .39468 .32353 L p F P
0 g
s
.74 .802 .902 r
.46832 .35384 m .47146 .36121 L .42399 .3823 L p F P
0 g
s
.74 .802 .902 r
.42399 .3823 m .41803 .37566 L .46832 .35384 L p F P
0 g
s
.569 .752 .964 r
.74932 .24688 m .74044 .24845 L .67505 .22531 L p F P
0 g
s
.571 .771 .973 r
.66896 .23085 m .67505 .22531 L .74044 .24845 L p F P
0 g
s
.597 .542 .763 r
.38897 .30608 m .39468 .32353 L .34137 .34193 L p F P
0 g
s
.597 .542 .763 r
.34137 .34193 m .33336 .32609 L .38897 .30608 L p F P
0 g
s
.741 .786 .889 r
.66293 .23615 m .65694 .24124 L .59123 .24232 L p F P
0 g
s
.763 .808 .889 r
.58829 .25228 m .59123 .24232 L .65694 .24124 L p F P
0 g
s
.598 .538 .758 r
.38325 .28825 m .38897 .30608 L .33336 .32609 L p F P
0 g
s
.598 .538 .758 r
.33336 .32609 m .32536 .3099 L .38325 .28825 L p F P
0 g
s
.803 .787 .838 r
.52135 .31694 m .52147 .32625 L .46832 .35384 L p F P
0 g
s
.817 .853 .876 r
.47146 .36121 m .46832 .35384 L .52147 .32625 L p F P
0 g
s
.602 .543 .761 r
.37752 .27066 m .38325 .28825 L .32536 .3099 L p F P
0 g
s
.602 .543 .761 r
.32536 .3099 m .31733 .29394 L .37752 .27066 L p F P
0 g
s
.8 .746 .802 r
.58537 .26212 m .58247 .27171 L .52109 .29382 L p F P
0 g
s
.819 .778 .815 r
.52122 .30608 m .52109 .29382 L .58247 .27171 L p F P
0 g
s
.606 .552 .768 r
.37175 .25366 m .37752 .27066 L .31733 .29394 L p F P
0 g
s
.606 .552 .768 r
.31733 .29394 m .30926 .27855 L .37175 .25366 L p F P
0 g
s
.611 .563 .776 r
.36594 .23731 m .37175 .25366 L .30926 .27855 L p F P
0 g
s
.611 .563 .776 r
.30926 .27855 m .30114 .2638 L .36594 .23731 L p F P
0 g
s
.615 .572 .782 r
.36008 .22146 m .36594 .23731 L .30114 .2638 L p F P
0 g
s
.615 .572 .782 r
.30114 .2638 m .29296 .24953 L .36008 .22146 L p F P
0 g
s
.726 .727 .851 r
.46519 .34416 m .46832 .35384 L .41803 .37566 L p F P
0 g
s
.726 .727 .851 r
.41803 .37566 m .4121 .36635 L .46519 .34416 L p F P
0 g
s
.783 .731 .804 r
.52122 .30608 m .52135 .31694 L .46519 .34416 L p F P
0 g
s
.803 .787 .838 r
.46832 .35384 m .46519 .34416 L .52135 .31694 L p F P
0 g
s
.782 .722 .796 r
.58829 .25228 m .58537 .26212 L .52096 .28048 L p F P
0 g
s
.8 .746 .802 r
.52109 .29382 m .52096 .28048 L .58537 .26212 L p F P
0 g
s
.72 .767 .89 r
.66896 .23085 m .66293 .23615 L .59419 .23232 L p F P
0 g
s
.741 .786 .889 r
.59123 .24232 m .59419 .23232 L .66293 .23615 L p F P
0 g
s
.569 .752 .964 r
.67505 .22531 m .68119 .21957 L .74932 .24688 L p F P
0 g
s
.708 .666 .806 r
.46208 .33213 m .46519 .34416 L .4121 .36635 L p F P
0 g
s
.708 .666 .806 r
.4121 .36635 m .40624 .35432 L .46208 .33213 L p F P
0 g
s
.763 .687 .778 r
.52109 .29382 m .52122 .30608 L .46208 .33213 L p F P
0 g
s
.783 .731 .804 r
.46519 .34416 m .46208 .33213 L .52122 .30608 L p F P
0 g
s
.765 .705 .795 r
.59123 .24232 m .58829 .25228 L .52084 .26645 L p F P
0 g
s
.782 .722 .796 r
.52096 .28048 m .52084 .26645 L .58829 .25228 L p F P
0 g
s
.692 .623 .774 r
.459 .31798 m .46208 .33213 L .40624 .35432 L p F P
0 g
s
.692 .623 .774 r
.40624 .35432 m .40043 .33986 L .459 .31798 L p F P
0 g
s
.702 .751 .89 r
.67505 .22531 m .66896 .23085 L .59718 .22234 L p F P
0 g
s
.72 .767 .89 r
.59419 .23232 m .59718 .22234 L .66896 .23085 L p F P
0 g
s
.679 .594 .753 r
.45593 .3022 m .459 .31798 L .40043 .33986 L p F P
0 g
s
.679 .594 .753 r
.40043 .33986 m .39468 .32353 L .45593 .3022 L p F P
0 g
s
.746 .656 .761 r
.52096 .28048 m .52109 .29382 L .459 .31798 L p F P
0 g
s
.763 .687 .778 r
.46208 .33213 m .459 .31798 L .52109 .29382 L p F P
0 g
s
.67 .578 .743 r
.45288 .28544 m .45593 .3022 L .39468 .32353 L p F P
0 g
s
.67 .578 .743 r
.39468 .32353 m .38897 .30608 L .45288 .28544 L p F P
0 g
s
.75 .695 .799 r
.59419 .23232 m .59123 .24232 L .52071 .25216 L p F P
0 g
s
.765 .705 .795 r
.52084 .26645 m .52071 .25216 L .59123 .24232 L p F P
0 g
s
.663 .571 .74 r
.44982 .26832 m .45288 .28544 L .38897 .30608 L p F P
0 g
s
.663 .571 .74 r
.38897 .30608 m .38325 .28825 L .44982 .26832 L p F P
0 g
s
.659 .571 .744 r
.44674 .25138 m .44982 .26832 L .38325 .28825 L p F P
0 g
s
.659 .571 .744 r
.38325 .28825 m .37752 .27066 L .44674 .25138 L p F P
0 g
s
.732 .637 .752 r
.52084 .26645 m .52096 .28048 L .45593 .3022 L p F P
0 g
s
.746 .656 .761 r
.459 .31798 m .45593 .3022 L .52096 .28048 L p F P
0 g
s
.685 .736 .889 r
.68119 .21957 m .67505 .22531 L .60019 .2124 L p F P
0 g
s
.702 .751 .89 r
.59718 .22234 m .60019 .2124 L .67505 .22531 L p F P
0 g
s
.657 .576 .752 r
.44365 .23491 m .44674 .25138 L .37752 .27066 L p F P
0 g
s
.657 .576 .752 r
.37752 .27066 m .37175 .25366 L .44365 .23491 L p F P
0 g
s
.654 .582 .762 r
.44053 .21898 m .44365 .23491 L .37175 .25366 L p F P
0 g
s
.654 .582 .762 r
.37175 .25366 m .36594 .23731 L .44053 .21898 L p F P
0 g
s
.734 .688 .806 r
.59718 .22234 m .59419 .23232 L .52058 .23794 L p F P
0 g
s
.75 .695 .799 r
.52071 .25216 m .52058 .23794 L .59419 .23232 L p F P
0 g
s
.652 .587 .769 r
.43738 .20346 m .44053 .21898 L .36594 .23731 L p F P
0 g
s
.652 .587 .769 r
.36594 .23731 m .36008 .22146 L .43738 .20346 L p F P
0 g
s
.721 .626 .751 r
.52071 .25216 m .52084 .26645 L .45288 .28544 L p F P
0 g
s
.732 .637 .752 r
.45593 .3022 m .45288 .28544 L .52084 .26645 L p F P
0 g
s
.721 .626 .751 r
.45288 .28544 m .44982 .26832 L .52071 .25216 L p F P
0 g
s
.685 .736 .889 r
.60019 .2124 m .60323 .20247 L .68119 .21957 L p F P
0 g
s
.711 .622 .756 r
.52058 .23794 m .52071 .25216 L .44982 .26832 L p F P
0 g
s
.72 .683 .814 r
.60019 .2124 m .59718 .22234 L .52045 .22399 L p F P
0 g
s
.734 .688 .806 r
.52058 .23794 m .52045 .22399 L .59718 .22234 L p F P
0 g
s
.711 .622 .756 r
.44982 .26832 m .44674 .25138 L .52058 .23794 L p F P
0 g
s
.703 .622 .764 r
.52045 .22399 m .52058 .23794 L .44674 .25138 L p F P
0 g
s
.703 .622 .764 r
.44674 .25138 m .44365 .23491 L .52045 .22399 L p F P
0 g
s
.694 .624 .773 r
.52032 .21036 m .52045 .22399 L .44365 .23491 L p F P
0 g
s
.694 .624 .773 r
.44365 .23491 m .44053 .21898 L .52032 .21036 L p F P
0 g
s
.707 .678 .82 r
.60323 .20247 m .60019 .2124 L .52032 .21036 L p F P
0 g
s
.72 .683 .814 r
.52045 .22399 m .52032 .21036 L .60019 .2124 L p F P
0 g
s
.686 .625 .781 r
.52019 .19696 m .52032 .21036 L .44053 .21898 L p F P
0 g
s
.686 .625 .781 r
.44053 .21898 m .43738 .20346 L .52019 .19696 L p F P
0 g
s
.707 .678 .82 r
.52032 .21036 m .52019 .19696 L .60323 .20247 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 215.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000eb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T03ooolA000007l0oooo00240?ooo``000001@2_WlL00`000000]:gA
0;B]d@090;B]d@l00000L03oool007/0oooo2@00000A0:nOa`030000002d[M40]:gA01D0]:gA00<0
00000:nlh`2__><01000001/0?ooo`00M`3oool400000080YYK400<000000:nOa`2_WlL05@2_WlL0
0`000000]:gA0;B]d@0D0;B]d@030000002__><0[kcS00D0[kcS1000001X0?ooo`00L`3oool40000
00H0YYK400<000000:nOa`2_WlL0402_WlLM000000/0[kcS1@00001S0?ooo`00KP3oool5000000/0
YYK400<000000:nOa`2_WlL00`2_WlL<000000D0/Io500<000000;R^d02h[]00502h[]000`000000
/l3S0;?0h`05000000T0[kcS1000001O0?ooo`00JP3oool4000000h0YYK42000000A0;6Oa@030000
002h[]00^:k@01<0^:k@00<000000;?0h`2c`><01P2c`><6000000L0[kcS1000001K0?ooo`00IP3o
ool4000000h0YYK4100000020:ND``030000002aWlD0/Io501@0/Io500<000000;R^d02h[]002@2h
[]0;000000h0/l3S1@0000030:nlh`030000002A`?H0TL3f00800000F@3oool006@0oooo0P000000
0`2MT/P000000:JFa00;0:JFa0@000001P2WU<<00`000000/Io50;6Oa@0A0;6Oa@l000002P2k/<h0
10000000^<CS0;S4h`2ha><6000000X0/l3S0`0000050970mP800000E`3oool00680oooo0P000004
09fBb0030000002VU/@0YYK400D0YYK41000000;0:ND``030000002aWlD0/Io500T0/Io51`000003
0;>O``030000002k/<h0^k3>0180^k3>00<000000;S4h`2ha><0202ha><7000000@0/l3S00<00000
09;5n@2BaOT00P0000040970mP<00000E03oool005l0oooo0`00000609fBb0040000002VU/@0YYK4
0:JFa0@000003`2WU<<010000000/Io50;6Oa@2aWlD8000000X0/io300<000000;^`cP2k/<h03@2k
/<h600000140^<CS1000000609;5n@800000102A`?H200000580oooo001M0?ooo`8000002@2MT/P4
00000140YiC31P00000B0;>O``030000002k/<h0^k3>00<0^k3>2P0000050;nac0030000002mbN<0
_LWS00L0_LWS2`00000209;;n`<00000102BaOT3000000<0TL3f0`00001?0?ooo`00FP3oool30000
00T0WI;80P0000000`2LT<H000000:ND``0>0:ND``@000000P2XTl000`000000/io30;>O``0@0;>O
``T000003P2o/L`00`000000_LWS0;g9h`0A0;g9h`040000002BdOd0T]7m09;Ao@8000000P2Bbo/3
000000<0T/Gi0`0000030970mP800000C@3oool005P0oooo0P00000:09fBb08000000`2LT<H00`00
0000YiC30:ND``090:ND``@000001P2XTl000`000000/io30;>O``090;>O``L000000`2fWl400`00
0000_k7<0;nac00>0;nac1L00000202BdOd700000080T/Gi0P0000030970mP800000B`3oool005H0
oooo0P00000909fBb0<000001P2LT<H00`000000YiC30:ND``040:ND``@000002`2XTl0010000000
/io30;>O``2cWl<7000000X0]Yo100<000000;nac02o/L`0202o/L`6000000<0`kC;00<000000<?>
h`33c^<02P33c^<6000000@0U=Sn1P00000309;Ao@X000000P2A`?H2000004T0oooo001D0?ooo`80
00002@2MT/P2000000T0W93600<000000:ND``2WU<<01000000>0:RC`0D000004@2fWl4010000000
_k7<0;nac02o/L`7000000P0`kC;00<000000<?>h`33c^<01033c^<7000000040<SEh`0000000000
000000P0VN3m500000000`1MZ_T00000000000170?ooo`00DP3oool3000000L0WI;80`00000:09b@
aP@000003`2XTl03000000030:RB_P000000]Yo10140]Yo11P00000=0<>db`L000001038eN<60000
00030<kLh`000000XNSk00D0XNSk2000000204>fm080000000D0<jWa0000000bY?80000003ZTm@03
00000080E:Wi00D0000005fZn@1MZ_T0GJ[i000000160?ooo`00D@3oool01@000000UiOA09NGd@2G
Um40000000@0WI;80P00000;09b@aP80000000<0Vhg40000002XTl00302XTl04000000@0Z9:n00<0
00000;JO`@2fWl402`2fWl4500000080^:3000<000000<>db`33]</02@33]</5000000030<Rhb`00
0000b=GS00<0b=GS1@0000050<kLh`T0000000<0Znoh0000000000001022g?d400000080@kKd1@00
0000100jY?D0000000000000000205BYn@030000001MZ_T0GJ[i00800000A03oool004l0oooo0P00
000409NGd@030000002MT/P0WI;8008000002P2LT<H3000000@0Vhg400<000000:RC`02XTl001`2X
Tl03000000T0Z9:n00<000000;JO`@2fWl401@2fWl45000000L0^:3000<000000<>db`33]</01@33
]</4000000D0b;S;1@0000070<kLh`D00000102[koP5000000<0X^Sk1P00000208;Lo@`000000P1D
ZOT00`000000GJ[i05fZn@0200000480oooo001=0?ooo`8000001`2GUm42000000X0W9360P000007
09^=a0030000002XTl00Z9?000@0Z9?00`00000<0:RB_P030000002fWl40]Yo100D00000302hX<00
0`000000`kC;0<>db`05000000H0b;S;0`0000000`3<_/d000000<kLh`050<kLh`@000000P3Bhn<7
00000080`?O^0P00000:0:;Xn`@000000P1`]_/:0000000305BYn@00000000000080GJ[i00<00000
0?ooo`3oool0?`3oool004`0oooo00<0000009NGd@2GUm401@2GUm43000000P0W9360`00000:09^=
a0030000002XTl00000000<000003P2XT[h400000100^:30100000080<Rhb`<00000103<_/d00`00
0000c]cS0<kLh`04000000<0d^?S1P0000020<3gkPD000001@2jkOD700000080ULOh00P00000072f
n`1`]_/0L;Kk00000017WoD0000002J8k0L0000000@0E:Wi000000000000GJ[i0P00000o0?ooo`00
BP3oool2000000H0UiOA0P00000309>Dd@030000002LT<H0W9360080W9360`00000<09^=a0<00000
3`2XT[h3000000030:VB_@000000^:3000d0^:30100000000`2kXl0000000<Rhb`060<Rhb`<00000
1P3<_/d4000000@0d^?S1P0000000`30mnh000000000000200000080bOSY300000020;3?l@050000
002EaoP0ULOh09G7n00000000`1`]_/01@000000Aioe0000000VR>`0000000804g[T1@0000001@1D
ZOT0000005fZn@1MZ_T0000003h0oooo00190?ooo`030000002GUm40UiOA00D0UiOA00<0000009>D
d@2CU=400`2CU=400`000000W93609b@aP02000000d0Vhg40P0000000`2JRl8000000:RB_P0<0:RB
_P<00000102YT[d00`000000^:300;RP`0080;RP`0@000001@2kXl000`000000b;S;0<Rhb`020<Rh
b`<000001`3<_/d2000000030=77d0000000d^?S0080d^?S0`000000103Fjn<000000000003HlN<3
00000080bOSY1@0000070<S]k@80000000<0`=?X0000000000000`2`co400`000000ULOh09G7n002
00000080L;Kk0`0000001P0VR>`0000001=ji00CN^@0000000mfhPH0000000<0GJ[i000000000000
?03oool004L0oooo0P00000609NGd@8000001`2CU=42000000`0Vhg40`00000409Z;`P030000002X
T[h0Z9:n00H0Z9:n100000070:VB_@030000002hX<00^:3000@0^:30100000090;^S`00300000038
^</0b;S;008000001`3<_/d300000080dLO@00<000000=;Sh`3Bhn<00P0000000`3Fjn<000000000
00020=Sah`80000000<0bOSY0000000000000P0000020=3hiPX000001@30dnP01@000000/<oa0;3?
l@2`co40000000<0ULOh00@00000072fn`1`]_/0L;Kk1@0000001@0CN^@0000000mfhP0000005gWT
00D0000000<0GJ[i000000000000>P3oool004D0oooo0P00000609NGd@8000001`2CU=4200000003
08n@d0000000Vhg400T0Vhg40P00000709Z;`P030000002XT[h0Z9:n00<0Z9:n0`00000;0:VB_@03
0000002hX<00^:3000@00000302kXl03000000P0c;k=0P0000040=77d0<000000P3Fjn<200000080
f?7S1@0000030=3hiP@000001`3AjnL010000000b]CQ0000000000040<3Cj0040000002`co40/<oa
0;3?l@8000000P2EaoP040000000L;Kk072fn`1`]_/0000004NOm@0000009XS/0000000CN^@00000
00mfhP0000005gWT0000000UPNP6000003T0oooo00140?ooo`030000002GUm40UiOA00D0UiOA00<0
000009>Dd@2CU=401P2CU=401@000000Si3@08n@d02?T=00000000P0Vhg40P00000:09Z;`P030000
002XT[h00000008000003@2YT[d4000000d0^j?00`0000000`2nYl8000000<bnc@050<bnc@<00000
103Aam0300000080e^_S00@000000=Sah`3HlN<0f?7S1@0000030=3hiP8000000P3Dn>@00`000000
dN_W0=7[i`060=7[i`050000003:e>40b]CQ0<[Dh@0000001030dnP200000080/<oa2`000000300V
R>`0000001=ji00000003gKR0000000GNN@0000002F1j0000000<hS/00000080?Xk^00<000000?oo
o`3oool0=P3oool004<0oooo00<0000009VXh0000000102GUm42000000L0TiCA0P00000508n@d003
0000002KSL@0Vhg40080Vhg40`00000;09Z;`P<000003@2YT[d3000000030:^C_P000000^j?000/0
^j?00`0000040;jW`P040000003<_/d0c;k=0<bnc@<00000103Aam0300000080e]7E0P0000030=Sa
h`@0000000@0eoWQ0000003@n>H0d?SV0P0000020=Chi0/000001@3:e>400`000000`=?X0<3Cj003
0<3Cj080000000D0Zk;N0000002GZ>80UjSR0000000307fKi0030000001RRn@0000000<0000000X0
4g[T0000000?M^80000001Mii00000009H7X0000000cR>`000000P0nS^h00`000000oooo0?ooo`0e
0?ooo`00@P3oool01P000000VJSP09VXh02IZ>00000009NGd@800000202CU=400`000000Si3@08n@
d00508n@d0030000002KSL@0Vhg4008000002`2JRl830000000309V9`P000000ZI:m00X0ZI:m0`00
00040:^C_P030000002kXl00^j?000H0^j?0100000070;jW`P040000003<_/d00000000000D0dLO@
0P0000030=KAe@<000000P3HlN<4000000<0eoWQ0P0000020=Chi0@00000203EjN<010000000cm?L
0000000000040<[Dh@80000000@0`=?X00000000000000000`2[/]h010000000UjSR09NXhP000003
07fKi0040000001RRn@0000004Ylh@80000000X04g[T0000000?M^80000001Mii00000009H7X0000
000cR>`000000P0nS^h00`000000oooo0?ooo`0d0?ooo`00@@3oool00`000000VJSP09VXh00309VX
h0030000002CU=40TiCA00H0TiCA0P00000908n@d08000002P2JRl83000000@0VHW200<000000:VB
_@2YT[d01P2YT[d3000000P0Zi>n00<000000;^S`02kXl000P2kXl03000000X0_ZO20`0000050=77
d08000000`3FdMD2000000030=WMfP000000f?7S00@000000`3GnN42000000050=Chi00000000000
0000003Fmn<01@0000050=GYh`030000003?dm`0cm?L0080cm?L00<000000<[Dh@3:e>400`3:e>40
1@000000^[WI0;Zif@2j^MT000000080Zk;N00@0000009NXhP2GZ>8000000`1mVn@010000000HX_T
06:;i000000204Ylh@<0000000P03gKR0000000GNN@0000002F1j0000000<hS/00000080?Xk^00<0
00000?ooo`3oool0<`3oool00440oooo00<0000009VXh02IZ>000P2IZ>000`000000U:KR00000005
09>Dd@8000002@2?T=03000000T0VX_20P00000809V9`P030000002YT[d0ZI:m0080ZI:m0`00000;
0:^C_P030000002kXl000000008000002`2nYl82000000030<>_a`000000dLO@0080dLO@0`000003
0=KAe@8000000`3IgMX2000000030=SfhP000000eoWQ0080eoWQ100000030=Kgh`<00000103Gin45
000000H0cm?L0P000000103:e>4000000000000000030;Zif@050000002[/]h0Zk;N0:^bgP000000
0P2GZ>8010000000OI_T07fKi000000206:;i0050000001:O>40BWcQ0000000iLmh0100000000`0G
NN@000000000000203>8k0040000000nS^h0?Xk^000003@0oooo00100?ooo`030000002IZ>00VJSP
0080VJSP00@0000009BVhP2DY^800000102CU=400`000000Si3@08n@d00708n@d08000000`2;SLl0
0`000000VX_209Z;`P0309Z;`P<000002P2IRL800`000000ZI:m00000002000000d0Zi>n0`00000;
0;jW`P<000000`33[lL010000000dLO@0000000000040=KAe@8000000`3IgMX2000000030=SfhP00
0000eoWQ0080eoWQ1@0000020=Kgh`8000000P3GmN800`000000enOQ0=OWh@050=OWh@040000003A
dmX00000000000H0cm?L00D000000<>me033_M@0`kgD000000030;Zif@040000002[/]h0Zk;N0000
0080UjSR00D0000007fKi01mVn@0OI_T0000000206:;i0070000001:O>40BWcQ0000000iLmh00000
039_g@020000000301Mii000000000000080<hS/00<0000003j>kP000000=03oool003l0oooo00<0
000009VXh02IZ>000P2IZ>000`000000U:KR09BVhP0209BVhP040000002CU=400000000000P0Si3@
0P00000508^=c`030000002JRl80VX_200<00000302IRL83000000d0Zi>n0`0000000`2]V<000000
0;jW`P090;jW`P8000001@33[lL3000000@0e]7E0P0000030=WMfP80000000<0f^WN0000003GnN40
0P3GnN44000000030=?lh0000000e_OS008000000P3GmN85000000@0enOQ00<000000=7CfP3AdmX0
0P3AdmX00`000000cm?L0<oCg0020<oCg08000000`33_M@01@000000^[WI0;Zif@2j^MT0000000<0
Zk;N00@0000009NXhP2GZ>8000000P1mVn@010000000HX_T06:;i000000204Ylh@050000000iLmh0
>G?N0000000bKmd01@00000203>8k0030000000nS^h0000003<0oooo000n0?ooo`030000002IZ>00
VJSP0080VJSP00<0000009BVhP2DY^80102DY^800`000000Si3@08n@d00608n@d0800000202;SLl2
000000d0VHW20P0000000`2HR/<000000:^C_P0:0:^C_P<00000102]V<000`000000_ZO20;jW`P05
0;jW`P<000001@33[lL2000000030<Rkc@000000e]7E0080e]7E0P0000030=WMfP80000000D0f^WN
00000000000000000=Oih@0400000080docP0`0000000`3GmN80000000000002000000@0enGP1000
00060=7CfP80000000D0cm?L00000038_m80b;oB000000030<>me0040000002j^MT0^[WI000000<0
Zk;N00@0000009NXhP2GZ>8000000`1mVn@010000000HX_T06:;i000000204Ylh@030000000iLmh0
00000080<VoM00<0000003=bgP0000000P00000203>8k0030000000nS^h000000380oooo000m0?oo
o`030000002IZ>00VJSP0080VJSP00<0000009BVhP2DY^80102DY^800`000000SJCT0000000508n@
d0800000202;SLl3000000/0VHW20`00000409R:``030000002[Tkh0Zi>n00H0Zi>n0P0000080:fH
`0040000002nYl80_ZO20;jW`P<000001P33[lL2000000<0b;_=00@000000=KAe@00000000000`3I
gMX2000000030=[YgP00000000000080f??R0P000000103Enn0000000=?lh03Co>06000000<0eoCS
00<000000=OUh03GiN00103GiN0010000000d];I0000000000060=7CfP0500000038_m80b;oB0<Ro
dP0000000`33_M@01@000000^[WI0;Zif@2j^MT0000000<0Zk;N00@0000009NXhP2GZ>8000000P1m
Vn@010000000HX_T06:;i000000204Ylh@060000000iLmh0>G?N0000000bKmd000000P0cL]h30000
0080<hS/00<0000003j>kP000000<@3oool003`0oooo00<0000009VXh02IZ>000`2IZ>000`000000
U:KR09BVhP0309BVhP050000002=Y>@0SJCT08fTi00000000P2?T=02000000P0Rhg?0P00000308N;
d0030000002IRL80VHW200D0VHW20`00000709R:``030000002[Tkh0Zi>n00<0Zi>n0`00000:0:fH
`0040000002nYl800000000000L0`jo70P0000050<Rkc@8000000`3IgMX2000000030=[YgP000000
00000080f??R0P000000103Enn0000000=?lh03Co>02000000030=;lh@000000000000@0eoCS1@00
00040=OUh0040000003Bd]T0d];I0=;Bf@8000000P3AdmX3000000@0b;oB00D000000<>me033_M@0
`kgD000000020;Zif@050000002[/]h0Zk;N0:^bgP0000000P2GZ>8010000000OI_T07fKi0000003
06:;i0060000001:O>40BWcQ0000000iLmh000000P0bKmd01@000000<g;N03=bgP000000>WSQ0080
000000@0<hS/0000000nS^h00000<03oool003`0oooo00<0000009VXh02IZ>000P2IZ>000`000000
U:KR09BVhP0309BVhP030000002=Y>@0SJCT00<0SJCT0P00000808^=c`8000001@27Rm000`000000
VHW209V9`P0309V9`P8000002`2HR/<00`000000Zi>n00000002000000`0[IS00`0000070<>_a`80
00001@38^ld300000080fMgJ0P0000020=[YgP030000003Hln80f??R0080000000@0e?WR0000003C
o>00docP0P000000103Bo>4000000000000000030=Odh`<00000103Fi>04000000H0d];I0P000003
0<_1d00500000038_m80b;oB0<RodP0000000`33_M@01@000000^[WI0;Zif@2j^MT000000080Zk;N
1P0000001@1mVn@0000006:;i01RRn@000000080BWcQ00H0000003UcgP0iLmh00000039_g@000002
03=bgP040000000jN>400000049oi0D00000;`3oool003/0oooo00<0000009VXh02IZ>000P2IZ>00
0`000000U:KR09BVhP0309BVhP030000002=Y>@0SJCT00<0SJCT00<0000008FRiP0000001P2;SLl2
000000P0Qh_@00<0000009V9`P0000000P00000<09R:``<00000302]V<03000000030;6OaP000000
`jo700D0`jo70P0000050<Rkc@8000000P3=bMH00`000000fMgJ000000020=[YgP80000000@0f??R
000000000000e?WR0P000000103Co>0000000000003Bo>42000000030=7khP000000eoCS00<00000
0P3Fl^@00`000000e^CP0=KTh0030=KTh080000000<0d];I000000000000103Bd]T2000000<0bl7@
00<000000<RodP38_m800P38_m801P000000`kgD0<>me033_M@000000;Zif@@0000000H0[J?=0000
002PVll0X9_?0000002AT]4300000080HX_T00H0000004Ylh@1:O>40000003UcgP000002039_g@06
0000000cL]h0<g;N0000000jN>4000000P12On@010000000B8CW00000000000^0?ooo`00>P3oool0
0`000000VJSP09VXh00209VXh0030000002DY^80U:KR0080U:KR0P00000408fTi08000000P25X^H0
0`000000Rhg?08^=c`0208^=c`8000002@27Rm03000000`0V8[30`0000000`2IS/H000000:fH`009
0:fH`0<00000102aWlH00`000000`jo70<>_a`020<>_a`8000001@38^ld2000000@0cLWF00<00000
0=[YgP3JjMh00P0000020=SchP050000003DnN8000000000003>o>800P0000000`3Bo>4000000000
00020=7khP<000000`3Fl^@8000000D0d];I0P0000001@3Bd]T000000<c1d03<`M00000000<0bl7@
00D000000<RodP38_m80b;oB000000030<>me080000000<0^:[;0000002]Xld00P2]Xld010000000
X9_?0:2Kc`000002096Bd@0300000021RM80000000<0000000L0BWcQ0000000iLmh0>G?N0000000b
Kmd000000080<g;N00<0000003Yhh@0000000`12On@00`000000B8CW0000000^0?ooo`00>P3oool3
0000000309VXh0000000U:KR00<0U:KR00<0000008fTi02=Y>@00`2=Y>@00`000000QJ;V08FRiP03
08FRiP040000002;SLl00000000000T0Qh_@0P00000208>:dP030000002HR/<0V8[300L0V8[30`00
000409V>aP030000002]V<00[IS000H0[IS00P0000080;6OaP0400000033[lL00000000000D0b;_=
0P0000040<g9eP<0000000@0f^WN0000003Hln80f??R0P0000000`3DnN8000000<klhP0200000003
0=;lh@00000000000080dO_R0`0000000`3Fl^@0000000000003000000D0eN;P00<000000=7Af@00
00001P3Bd]T01@000000c<7@0<c1d03<`M00000000<0bl7@00<000000<RodP38_m800P38_m840000
0080^:[;00D000000:fSc@2]Xld0[J?=000000020:2Kc`040000002AT]40TI;A000000<0PHWB00<0
000007>1d`0000000P0000001`0iLmh00000039_g@0bKmd0000003=bgP0000000P0jN>4010000000
@WoT049oi000000204R4i`030000003oool0oooo02/0oooo000i0?ooo`050000002Z`n`0Z/?/0:[3
k0000000102DY^800`000000SJCT08fTi00308fTi00300000025X^H0QJ;V00D0QJ;V00<0000008N;
d027Rm001`27Rm02000000@0Ph[B00<0000009R:``2HR/<0102HR/<3000000P0VHk600<000000:fH
`02]V<000P2]V<03000000T0/Io60`0000050<Rkc@800000103=bMH200000080dM[P00<000000=Sc
hP3Hln800P0000000`3DnN80000000000002000000040<[mhP00000000000=7khP<0000000@0d?[T
0000000000000000103El>D00`000000eN;P0=GRh0030=GRh0030000003AdMT0dM7I008000000`3B
d]T2000000<0c<7@00<000000<_1d03;`M000P3;`M001@000000b;oB0<RodP38_m8000000080_jk9
00@000000;RZb`2hZ//000000`2]Xld01`000000X9_?0:2Kc`2PVll00000096Bd@0000000`21RM80
10000000Lh7C07>1d`1cPM<400000007039_g@000000<g;N03=bgP000000>WSQ00000003049oi003
00000018Q>L0000002d0oooo000i0?ooo`050000002Z`n`0Z/?/0000002Va_000P0000000`2DY^80
000008fTi00408fTi00300000025X^H0QJ;V00@0QJ;V0P0000000`1kWnT0000008N;d00408N;d0<0
00001`23R]800`000000V8[309R:``03000000/0VHk600<000000:fH`00000000P00000:0;6OaP80
000000<0]J[>00000038^ld00`38^ld2000000@0cLWF0P0000020=7Jh0<0000000P0f??R0000003D
nN80e?WR0000003>o>8000000<[mhP80000000<0dO_R0000000000000P3@n^@2000000<0eO3U2P00
00050=7Af@030000003Bd]T000000080cL;@00D000000<c1d03<`M00c<7@000000030<_1d0030000
0038_m800000008000000P2o[/T01@000000^:[;0;RZb`2hZ//000000080[J?=00D000000:2Kc`2P
Vll0X9_?00000002096Bd@0400000021RM80PHWB000000<0Lh7C00@0000006Qld`1XO=<000000P0b
Kmd00`000000<g;N0000000203Yhh@0400000012On@0@WoT00000080B8CW00<000000?ooo`3oool0
:P3oool003P0oooo00D000000:[3k02Z`n`0Z/?/000000030:K6l0030000002=Y>@0SJCT0080SJCT
0P00000608FRiP030000001kWnT0NioY0080NioY00<0000008N;d027Rm000P00000:08>:dP<00000
3@2IS/H3000000X0/Io60`0000040;FZcP0400000038^ld00000000000@0cLWF0P0000020=7Jh080
00000P3@j^L00`000000e?WR0=CihP06000000030<Omh`00000000000080d?[T0P0000000`3?nNH0
00000000000200000080dnkV00<000000=CPh@3Dh>400`3Dh>400`000000d=3I000000050=7Af@05
0000003=`]00cL;@0<g2d00000000`3<`M000`000000bl7@0<_1d0020<_1d00400000033//P0`k;8
000000<0_jk900@000000;RZb`2hZ//000000P2]Xld01@000000X9_?0:2Kc`2PVll000000080TI;A
00D000000869dP21RM80PHWB0000000207>1d`030000001XO=<0J7cC00@000000P0cL]h00`000000
>WSQ00000003049oi00300000018Q>L0000002`0oooo000h0?ooo`040000002Z`n`0Z/?/000000<0
Y/K`00H000000:79m@000000000008fTi000000608FRiP8000001P1kWnT2000000X0Ph[B0P000000
0`1oSML0000009V>aP0:09V>aP<0000000<0VYG=0000002aWlH01`2aWlH3000000H0]J[>0`000004
0<g9eP8000000P3Af^0200000080d>[W0`0000000`3DnN80000000000003000000050<Omh`000000
00000000003@n^@00P0000000`3?nNH00000000000060=?^iP030000003Dh>40e>3Q0080e>3Q00D0
00000=3@f@3@d=T0d=3I000000030=7Af@800000103=`]001P000000c<7@0<c1d03<`M0000000<_1
d0<000000P33//P01@000000_jk90;n^b@2o[/T000000080^:[;00@000000:fSc@2]Xld000000`2P
Vll010000000TI;A096Bd@0000030869dP040000001cPM<0Lh7C00000080J7cC00<00000065je@1Q
N]D00P0000001@0cL]h0000003Yhh@0jN>4000000080@WoT00@0000004R4i`18Q>L00000:`3oool0
03L0oooo00D000000:[3k02Z`n`0Z/?/000000030:K6l0050000002QbOD0XLWe0:79m@0000001P25
X^H00`000000NioY07^Oj@0407^Oj@<000002023R]83000000@0OhgG00<0000009V>aP2IS/H01P2I
S/H2000000D0VYG=00<000000;6OaP2aWlH00`2aWlH2000000L0]J[>0P0000000`2i^]T000000<g9
eP020<g9eP8000000`3Af^000`000000d>[W0=3Zi`0200000080boG[00<000000<klhP0000000P00
00000`37oN<00000000000020<Gli@80000000D0coWV000000000000cOOX000000020=?^iPT00000
1@3@d=T00`000000dM7I000000020<c2d@050000003=`]00cL;@0<g2d00000000`3<`M0200000080
a[C800@000000<>bb033//P000000`2o[/T010000000^:[;0;RZb`0000030:fSc@040000002PVll0
X9_?00000080TI;A00D000000869dP21RM80PHWB0000000207>1d`040000001XO=<0J7cC000000<0
HG[E100000000`0jN>400000049oi002049oi00300000018Q>L0000002/0oooo000g0?ooo`040000
002Z`n`0Z/?/000000<0Y/K`00H000000:79m@2QbOD0XLWe0000002Hc?X200000080QJ;V0P000005
07^Oj@8000000`1_W^d00`000000Ph[B08>:dP0208>:dP<000001`1oSML00`000000VHk609V>aP03
09V>aP<000001`2JULd00`000000/Io60;6OaP03000000H0]J[>0`0000040;Vjf@030000003=bMH0
000000<0dM[P0P0000000`3@j^L00000000000020<_ej`<0000000<0b_gR00000037oN<00P000002
0<Gli@80000000@0coWV000000000000cOOX1@0000000`3AjnL00000000000040=;Nh@030000003?
d=T0000000D0d=3I00D000000<c2d@3<`]40c<;A000000040<g2d0@000000`36]<P010000000`k;8
0<>bb00000030;n^b@040000002hZ//0^:[;000000<0[J?=00@000000:2Kc`2PVll000000P2AT]40
1@000000PHWB0869dP21RM8000000080Lh7C00D0000006Qld`1XO=<0J7cC00000002065je@040000
001OO=P0GgcH00000080>WSQ00@00000049oi012On@000000P18Q>L00`000000oooo0?ooo`0X0?oo
o`00=P3oool01@000000Z/?/0:[3k02Z`n`0000000<0Y/K`00D000000:79m@2QbOD0XLWe00000003
09S<nP8000001@1kWnT2000000D0Kik]00<0000008>:dP23R]800P00000;07n=e`030000002IS/H0
0000008000002P2JULd3000000L0]J[>0P0000060;Vjf@8000000`3Af^02000000030=3Zi`000000
00000080boG[1@0000000`37oN<00000000000020<Gli@D0000000@0cOOX00000000000000000P3A
jnL5000000<0d]kQ00@000000<o@f@3?d=T0cm3I0P0000001@3@d=T000000000003<`m40000000<0
c<;A00D000000<g2d03=`]00cL;@000000020<Neb00500000036]<P0a[C80<Jdb00000000P33//P0
1@000000_jk90;n^b@2o[/T000000080^:[;00D000000:fSc@2]Xld0[J?=000000020:2Kc`040000
002AT]40TI;A000000<0PHWB00@0000007>1d`1cPM<000000`1XO=<010000000HG[E065je@000002
05mlf0@000000`12On@00`000000B8CW0000000Z0?ooo`00=P3oool010000000Z/?/0:[3k0000003
0:K6l0050000002QbOD0XLWe0:79m@000000102Hc?X01@000000R/gn000000000000NioY00800000
1`1_W^d3000000`0OhgG0`00000909ZEc@@000000P2LX=L00`000000]J[>0;FZcP020;FZcP<00000
1P2i^]T2000000060;g=iP000000dM[P0=7Jh0000000d>[W0P0000030<_ej`L000000P35o>D50000
00040<ggj000000000000<cdj`@0000000<0cnSX0000003@g>400P3@g>43000000H0cm3I00D00000
0<c3d@3<`m40c<?A000000030<c2d@030000003=`]000000008000000`37]LP010000000a[C80<Jd
b00000030<>bb0040000002o[/T0_jk9000000<0^:[;00@000000:fSc@2]Xld000000`2PVll00`00
0000TI;A000000030869dP050000001cPM<0Lh7C07>1d`0000000P1XO=<010000000HG[E065je@00
000205mlf0030000001PPM/0H87K00<0000000D0@WoT00000018Q>L0B8CW0000000Y0?ooo`00=@3o
ool01@000000Z/?/0:[3k02Z`n`0000000<0Y/K`00@000000:79m@2QbOD000001@2Hc?X01@000000
R/gn08[=oP2:cOh0000000L0Kik]0P00000205nMl@030000001oSML0OhgG00H0OhgG1000000207ZB
g`030000002JULd0VYG=00@0VYG=0`00000609bPe`030000002eZ/h0]J[>008000001`2i^]T20000
00<0_LgV0P0000020=3Zi`040000003;mN/0boG[0<_ej`P0000000<0aOcU0000000000000P000000
0`32n^X0000000000005000000@0cnSX00<000000=3Lh@3@g>400P3@g>400`000000c/oJ00000004
0<o@f@800000103<`m401@000000c<;A0<c2d@3<`]4000000080b;K900D000000<Neb037]LP0akG8
000000030<Jdb00400000033//P0`k;8000000<0_jk900@000000;RZb`2hZ//000000P2]Xld01@00
0000X9_?0:2Kc`2PVll000000080TI;A00@000000869dP21RM8000000`1cPM<010000000J7cC06Ql
d`000002065je@040000001OO=P0GgcH000000<0H87K00<0000006:5g`0000000P0000000`18Q>L0
00000?ooo`0X0?ooo`00=@3oool010000000Z/?/0:[3k00000030:K6l0050000002QbOD0XLWe0:79
m@000000102Hc?X01P000000R/gn08[=oP2:cOh0000007G;o`8000000P1_W^d3000000D0Giga00@0
000007n=e`1oSML0OhgG1000000607ZBg`030000002JULd0VYG=00@000002@2LX=L3000000H0^K[I
0`0000030;g=iP80000000<0_>3b0000000000000`3;mN/7000000030;Cjj@000000000000<00000
00<0`_[Z0000000000000P0000040<Wak@030000003?j>P0000000@000000`3@g>400`000000c/oJ
0<k?fP02000000050<o@f@000000c<?B0<c3dP0000000`3<`m400`000000c<;A0000000200000080
b;K900D000000<Neb037]LP0akG8000000030<Jdb00400000033//P0`k;8000000<0_jk900@00000
0;RZb`2hZ//000000P2]Xld01@000000X9_?0:2Kc`2PVll000000080TI;A00D000000869dP21RM80
PHWB0000000207>1d`040000001XO=<0J7cC00000080HG[E00D0000005mlf01OO=P0GgcH00000002
0621f`040000001RQMl0HXGO06:5g`@00000:03oool003@0oooo00D000000:[3k02Z`n`0Z/?/0000
00030:K6l0040000002QbOD0XLWe000000@0V<cj00D0000008[=oP2:cOh0R/gn0000000407G;o`80
0000201OWO44000000X0NY;O0`00000:09bPe`<000000P2M/>D00`000000^K[I0;Vjf@020;Vjf@80
0000102mcNH2000000050;cPlP00000000000;G^mP0000000P3;mN/2000000050;_kj0000000]o_X
0000002dn^T00P0000000`2bnN/000000000000600000080bO7]1@0000000`3<iNT000000<gIhP02
0<gIhP<000001@3>cmX01@000000c<?B0<c3dP3<`m80000000@0c<?A00@000000<RgbP38]lX00000
0P38]/T01@000000akG80<Neb037]LP0000000<0a[C800@000000<>bb033//P000000`2o[/T00`00
0000^:[;0000000900000003096Bd@000000PHWB0080PHWB00@0000007>1d`1cPM<000000P1XO=<0
10000000HG[E065je@00000305mlf0040000001PPM/0H87K000000<0HXGO00@0000006B:hP1TR^80
0000:03oool003@0oooo1@0000030:K6l0<0XLWe00D0000009S<nP2Hc?X0V<cj0000000308[=oP03
0000001ebol0ML_o0080ML_o00@0000005O3n@00000000000`1OWO4400000080Bicd00<0000007ZB
g`1jT]l01@1jT]l400000080M9cZ00<0000009bPe`2LX=L0102LX=L4000000D0WK3U00<000000;Vj
f@2i^]T00P0000030;g=iP<0000000<0_>3b0000000000000`2ek_H3000000030;_kj0000000]o_X
00@0000000<0/_W[0000000000000P0000001031n>d000000000002nm^l4000000030<O^kP000000
c>GY00<0c>GY00<000000<gIhP3=fN800P3=fN801@000000c<kK000000000000c/oJ00<00000103<
`m800`000000c<?A0000000200000080b;O:00D000000<Rfb@38]/T0b;K9000000020<Neb0050000
0036]<P0a[C80<Jdb00000000P33//P00`000000_jk90;n^b@03000000050;VTa0000000/j340;>P
a00000000`2[VlH00`000000XiK70000000200000080PHWB00@0000007>1d`1cPM<000000P1XO=<0
1@000000HG[E065je@1QN]D000000080GgcH00@000000621f`1PPM/000000`1RQMl010000000I8[R
06B:hP00000X0?ooo`00=03oool01@000000`mOY0<?Gj@000000`mc/00L000000`2Hc?X010000000
R/gn08[=oP00000307G;o`800000101G`oT3000000L0Bicd00<0000007ZBg`1jT]l01000000707BL
jP030000002LX=L0W:3G00<000002@2M/>D3000000<0_LgV0P0000020;cPlP8000000`2ek_H30000
000409ock`000000]o_X0;Okj0<0000000D0/_W[00000000000000000:ogk`0700000080ank^2000
00030<gIhP030000003<c]/0c<kK0080c<kK00D000000<_4d`3;a=<0blCC000000030<c3dP800000
0P38^</010000000b;O:0<RgbP0000030<Rfb@0500000037]LP0akG80<Neb00000000P36]<P00`00
0000`k;800000003000000050;jW``000000^JC40;VTa00000000P2cX<@01@000000Zi_60:^KaP2[
VlH000000080XiK700<0000009ZAb@0000000P00000207>1d`050000001XO=<0J7cC06Qld`000000
0P1QN]D010000000GgcH05mlf00000020621f`050000001RQMl0HXGO06:5g`0000000P1TR^800`00
0000oooo0?ooo`0V0?ooo`00=03oool010000000`mOY0<?Gj@0000030<?Lk00500000032hnl0`^?_
00000030j_802`00000305O3n@80000000<0<;3Y0000000000001@1;W?@5000000X0M9cZ10000009
09f`i@<0000000@0Vl?d0000002mcNH0_LgV0P0000020;cPlP8000000`2ek_H30000000309ock`00
0000000000@0000000D0/_W[00000000000000000:ogk`02000000030:kelP00000000000080_O;b
100000000`33jO0000000<SQjP020<SQjP030000003:en<0b]OS00<00000103<c]/2000000<0blCC
00<000000<c3dP0000000P0000030<Rhb`0500000038]lX0b;O:0<RgbP0000000P38]/T01P000000
akG80<Neb037]LP000000<Jdb0<0000000<0`J[30000002nYl<00P2nYl<010000000^JC40;VTa000
00020;>Pa0050000002[VlH0Zi_60:^KaP0000000P2SU/L010000000VY7909ZAb@2JTLT4000000<0
J7cC00@00000065je@1QN]D000000P1OO=P010000000H87K0621f`00000306:5g`040000001TR^80
I8[R000002P0oooo000d0?ooo`0400000033enT0`mOY000000<0`mc/00@000000<;Sk`32hnl00000
0`30j_8010000000^O3d0;W`m00000030:_bm0030000002BkO40000000`00000100bVO82000000<0
M9cZ1P00000306ZXmP030000002M/>D0WK3U00<0WK3U1000000409_3m0<000000P2lh?8200000080
]Nkf100000000`2Olnl00000000000030000000309O`kP00000000000080000000@0[oO_00000000
0000[_Gb0`000000102ml_8000000000000000020<?Yl0L000000P3:en<2000000050<W=g@000000
00000<c>f`0000000P39a=D01@000000blCC0<_4d`3;a=<0000000<0b;W=00@000000<Rhb`38^</0
00000`38]lX010000000b;K90<Rfb@0000020<Neb0<0000000D0`jc300000031Z/<0`J[300000003
0;jW``040000002iY<@0^JC400000080/j3400D000000:^KaP2[VlH0Zi_6000000020:>Fa`050000
002JTLT0VY7909ZAb@0000000P2BSL/200000080J7cC00@00000065je@1QN]D000000P1OO=P01@00
0000H87K0621f`1PPM/000000080HXGO00D0000006B:hP1TR^80I8[R0000000W0?ooo`00=03oool0
10000000`mOY0<?Gj@0000030<?Lk00400000032hnl0`^?_000000<0`>[b00@000000;W`m02il?@0
00000P2[l_@01P000000T^ga09;]l@2BkO40000006cMiA<000002@1ZZ?H00`000000WK3U09f`i@03
000000@0Vl?d1000000209?EoP<000000P2ek_H300000080Wo?_1@0000001@2Gl>h0000000000000
0000Unoa00<0000000<0[_Gb000000000000100000000`2kk_@0000000000003000000<0a=c[00<0
00000<GDi@35e>D00P0000050<W=g@0600000039a=D0bLCE0<W4e@000000blCC0`0000030<Ric@05
00000038^</0b;S;0<Rhb`0000000P38]lX00`000000b;K90<Rfb@03000000050<B]a0000000`jc3
0<>/``0000000P31Z/<01@000000_ZO30;jW``2nYl<000000080^JC400@000000;>Pa02cX<@00000
0`2[VlH010000000XiK70:>Fa`00000309ZAb@050000002BSL/0TXg;0000002;Rlh00`000002065j
e@050000001OO=P0GgcH05mlf00000000P1PPM/01@000000HXGO06:5g`1RQMl000000080I8[R00<0
00000?ooo`3oool09@3oool003@0oooo00@000000<?Gj@33enT000000`33g>`010000000`^?_0<;S
k`0000020<3ZlP050000002il?@0^O3d0;W`m00000000P2[l_@00`000000T^ga09;]l@0300000080
`OS]00D000000:Ccl@2Tlo40Y??a0000000207SRl0L0000000<05I;V0000000000001P1ZZ?H60000
00<0Vl?d1000000209?EoP@000000P25g_d400000080Wo?_300000000`2Hk_@00000000000090000
0080`>?`0`0000020<CLj`0500000035e>D0aMCU00000035c=l00P0000001@39cMd0000000000037
a=L0000000<0bLCE00@000000<NkcP37^lh000000`38^Ld01@000000b;S;0<Rhb`38^</000000080
b;O:100000030<B]a00400000033[<<0`jc300000080`J[300D000000;jW``2nYl<0_ZO300000002
0;VTa0040000002cX<@0/j34000000<0Zi_600@000000:>Fa`2SU/L000000P2JTLT01@000000TXg;
09:=b`2BSL/0000000<0Rh_>1000000305mlf0040000001PPM/0H87K000000<0HXGO00@0000006B:
hP1TR^8000009`3oool003@0oooo00@000000<?Gj@33enT000000P33g>`01@000000`^?_0<;Sk`32
hnl000000080`>[b00H000000;W`m02il?@0^O3d0000002[l_@4000000030=7giP000000`OS]00<0
`OS]00<000000:Ccl@2Tlo400`0000020;ORm@030000002Df?h0U=Sn00/000000P1J/o/7000000<0
TmGn0`00000208GNo@D0000000<0Jm_/0000000000002P00000209S^m0<000000P2Oj_X300000003
0:oXn@000000000000H000000P2oen`300000080aMCU00D000000<G<g`35c=l0aLcO000000030<O4
e`0300000039a=D00000008000000P37^lh01@000000b;W=0<Ric@38^Ld0000000<0b;S;00@00000
0<RgbP00000000000P34[lD01@000000a:g40<B]a034[L@000000080`jc300@000000<6Z``31Z/<0
00000`2nYl<010000000^JC40;VTa00000020;>Pa0050000002[VlH0Zi_60:^KaP0000000P2SU/L0
10000000VY7909ZAb@00000309:=b`050000002;Rlh0Rh_>08^;cP0000000P27Rm4200000080GgcH
00@000000621f`1PPM/000000`1RQMl010000000I8[R06B:hP00000W0?ooo`00<`3oool01@000000
`mOY0<?Gj@33enT000000080`mc/00D000000<;Sk`32hnl0`^?_000000020<3ZlP030000002il?@0
^O3d00<000000P3Hl^801@000000dOOV0=7giP3AmnH0000000@0`OS]0P0000020<cSj0040000002g
h_D0]n;e0;ORm@8000000P2Df?h;000000<0AKOf1P00000308GNoA80000000<0N^7c000000000000
0`00000209oZnPH0000000D0/>7h0000002gh?@0]n3d000000020;cMl@040000002oen`0_mO/0000
0080`=7W0P0000020<G<g`<000001037a=L010000000a[c@0<Jld00000030<NkcP0600000038^Ld0
b;W=0<Ric@000000b;S;0`0000001@34/<H000000<B_a@34[lD0000000<0a:g400@000000<>/``33
[<<000000P31Z/<01`000000_ZO30;jW``2nYl<000000;VTa00000000P2cX<@00`000000Zi_60:^K
aP020:^KaP040000002SU/L0XiK700000080VY7900@0000009:=b`2BSL/00000102;Rlh01@000000
Qh_A08N;d@000000Q8gD00<000000P1PPM/01@000000HXGO06:5g`1RQMl000000080I8[R00<00000
0?ooo`3oool09@3oool003<0oooo00D000000<?Gj@33enT0`mOY000000020<?Lk00500000032hnl0
`^?_0<;Sk`0000000P30j_83000000030=_]g`000000f?;R0080f?;R00D000000=7giP3AmnH0dOOV
000000020<7hk@80000000<0f>7M0000003<hnP00P3<hnP2000000<0]n;e00<0000009CHoP2Df?h0
3@00000303:ciQT0000000@0P^;h000000000000S>;l1@000000102Wgo/000000;3Qn02`hOP:0000
0080`=7W0P0000000`30b^800000000000030<C4fP0300000037a=L00000008000000`36_=001000
0000ak_>0<NkcP0000020<Ric@<0000000D0a;7700000034/<H0a;36000000020<B_a@0500000034
[L@0a:g40<B]a00000000P33[<<010000000`J[30<6Z``0000020;jW``040000002iY<@0^JC40000
0080/j3400D000000:^KaP2[VlH0Zi_6000000020:>Fa`050000002JTLT0VY7909ZAb@0000000P2B
SL/01@000000Rh_>08^;cP2;Rlh0000000<0Qh_A00@0000008B=e024SM@0Q8gD1000000306:5g`04
0000001TR^80I8[R000002L0oooo000c0?ooo`0500000033enT0`mOY0<?Gj@0000000P33g>`01000
0000`^?_0<;Sk`32hnl4000000@0fngO00D000000=SbhP3Hl^80f?;R000000030=7giP800000103H
hMd00`000000c>?X0<cSj0020<cSj0030000002gh_D0]n;e00<000000P2T_N/00`000000R[Cb08Zd
lP0O000000<0I]?g200000000`2Lfod0000000000004000000060:oImP000000]=Wc0000002ge_00
00000P2jd^`010000000^lgX0000000000020<3:hP<000000P34a=X300000080a;gC00H000000<Jl
d036_=00a[c@00000037^lh4000000050<Bbb@000000a;770<Baa`0000000P34/<H010000000a:o5
0<B_a@0000020<B]a00400000033[<<0`jc3000000<0`J[300@000000;jW``2nYl<000000P2iY<@0
10000000/j340;>Pa00000030:^KaP040000002SU/L0XiK7000000<0VY7900@0000009:=b`2BSL/0
00000`2;Rlh01@000000Qh_A08N;d@27Rm40000000<0Q8gD00<0000008>Af@23TMT00P00000206:5
g`050000001TR^80I8[R06B:hP0000009P3oool003<0oooo00D000000<?Gj@33enT0`mOY00000002
0<?Lk00300000032hnl0`^?_008000000`3Jimh01@000000fngO0=_]g`3KkMl0000000<0f?;R00H0
00000=7giP00000000000=kNeP0000050=SQg@030000003<hnP0c>?X0080c>?X0P0000020;W2h@05
0000002T_N/0Y;g[0:Bmj`0000000P2:]?800`000000KJOd0000000205JLlP@0000000<04XSV0000
000000003P00000304_0l`H000000P24eol5000000040:7DnP000000ZMOh0:WGn0X000000P2kcNP0
10000000^lST0000000000030;o4g@80000000<0`[kF00000034_M<00P34_M<00`000000a[c@0<Jl
d003000000030<>db`000000a;;90080a;;900@000000<Baa`34/LL000000P34/<H010000000a:o5
0<B_a@0000020<B]a00400000033[<<0`jc3000000<0`J[300@000000;jW``2nYl<000000P2iY<@0
10000000/j340;>Pa00000030:^KaP040000002SU/L0XiK7000000<0VY7900@0000009:=b`2BSL/0
00000`2;Rlh010000000Qh_A08N;d@00000308B=e00600000023TMT0Pi7I08>Af@000000PYCM0`00
000306B:hP030000003oool0oooo02@0oooo000c0?ooo`0600000033enT0`mOY0<?Gj@000000`mc/
100000000`3Hh]d000000=[WgP020=[WgP030000003KkMl0fngO0080fngO00D000000=SbhP3Hl^80
f?;R000000040=kNeP030000003HhMd0f>7M00<0f>7M00H000000<cSj000000000000<O4e`000003
0;W2h@050000002T_N/0Y;g[0:Bmj`0000000P2:]?800`000000KJOd0000000205JLlPH000000P0I
RnT60000000301BGh`000000000000X000000P1dcOl500000080V=3k100000000`2Yd?@000000:kA
lP02000000050;?@k`000000]<k]0000002eb^X00P0000001@2kb>@00000000000000000_lCM00<0
00000`32_]H00`000000a;gC00000003000000050<>fcP000000`kC;0<>db`0000000`34//T01000
0000a;770<Baa`0000020<B`aP0400000034[lD0a:o500000080a:g400@000000<>/``33[<<00000
0`31Z/<010000000_ZO30;jW``0000020;VTa0040000002cX<@0/j34000000<0Zi_600@000000:>F
a`2SU/L000000`2JTLT010000000TXg;09:=b`00000308^;cP0400000027Rm40Qh_A000000<0Q8gD
00D0000008>Af@23TMT0Pi7I0000000308:Dg@05086Hh0000000000006B:hP0000009P3oool003<0
oooo00<000000<?Gj@33enT00`0000000`3FgMd000000=SRg@030=SRg@040000003Jimh0f^ON0000
00@0fngO00H000000=SbhP3Hl^8000000>3Kd@0000040=kNeP030000003HhMd0f>7M00<0f>7M00<0
00000<O4e`37a=L00P37a=L01@000000^L;Q0;W2h@2i`^40000000<0Y;g[00<0000008ZdlP000000
0P1]Yo@01P000000EYcb00000018U?00000004:Ak`D000000P0QSn`:0000000404N`n00000000000
00000080Il;n1P0000001@2@bo`00000000000000000W/_g00`000000P2ea^L01@000000^l?Q0;_3
h@2k`n40000000<0_[kJ00<000000<:neP0000000P0000000`31]m0000000<>fcP020<>fcP040000
0033]</0`kC;00000080a;;900@000000<Baa`34/LL000000`34/<H010000000a:o50<B_a@000002
0<B]a00400000033[<<0`jc3000000<0`J[300@000000;jW``2nYl<000000P2iY<@010000000/j34
0;>Pa00000030:^KaP040000002SU/L0XiK7000000<0VY7900@0000009:=b`2BSL/000000`2;Rlh0
10000000Qh_A08N;d@00000308B=e00500000023TMT0Pi7I08>Af@0000000`22U=d3086Hh0800000
9P3oool003<0oooo0`0000000`3Cf=`000000=KMg@020=KMg@050000003Hh]d0f>;M0=SRg@000000
0`3Jimh00`000000fngO0=_]g`020=_]g`8000000`3Pfm400`000000g]kF0=kNeP020=kNeP070000
003HhMd0f>7M0=SQg@000000clC?000000040<O4e`050000002i`^40^L;Q0;W2h@0000000`2T_N/0
0`000000R[Cb0000000206fWm0080000001FW?80000004RDl0000000@Y7_00000012T>l500000080
:i?_100000000`0cWo80000004ZYn00;0000000508W6o000000000000000002Ib?P00P0000000`2R
a_8000000:W9l006000000030;34j@00000000000080]L;T0P000000102j_mh000000;jnfP2n_]X3
000000050;nie0000000`KO@0<6gd00000000P33]/h01@000000`kC;0<>db`33]</000000080a;;9
00@000000<Baa`34/LL000000`34/<H010000000a:o50<B_a@0000020<B]a00400000033[<<0`jc3
000000<0`J[300@000000;jW``2nYl<000000P2iY<@010000000/j340;>Pa00000030:^KaP040000
002SU/L0XiK700000080VY7900D0000009:=b`2BSL/0TXg;0000000308^;cP0400000027Rm40Qh_A
000000<0Q8gD00@0000008>Af@23TMT000000`22U=d00`000000PISP086Hh002086Hh0030000003o
ool0oooo02@0oooo000c0?ooo`030000003Cf=`0dmSL0080dmSL00@000000=KMg@3FgMd000000`3H
h]d01@000000f^ON0=[WgP3Jimh0000000@0fngO00<000000>3Kd@3Pfm400`3Pfm400`000000g]kF
0=kNeP020=kNeP030000003HhMd0000000<0clC?00<000000<O4e`37a=L00P37a=L01@000000^L;Q
0;W2h@2i`^40000000<0Y;g[00<0000008ZdlP0000000P1]Yo@00`000000EYcb0000000204RDl080
000000<0@Y3_00000014T_001@00000203JHlPD0000000<0BZWh0000001P/_/01P0000000`26`_/0
00000000000:000000050:_4k000000000000000002``NL00`0000000`2e_n400000000000040000
00050;bjf0000000_kWD0;nie00000000P31]m0010000000`kK>0<>fcP0000030<>db`0400000034
//T0a;;900000080a;7700D000000<B`aP34/<H0a;36000000020<B_a@0400000034[L@0a:g40000
0080`jc300D000000<6Z``31Z/<0`J[3000000020;jW``040000002iY<@0^JC400000080/j3400D0
00000:^KaP2[VlH0Zi_6000000020:>Fa`040000002JTLT0VY79000000<0TXg;00D0000008^;cP2;
Rlh0Rh_>0000000208N;d@0400000024SM@0Q8gD000000<0Pi7I00D0000008:Dg@22U=d0PYCM0000
0003086Hh0030000003oool0oooo02D0oooo000d0?ooo`050000003Cf=`0dmSL0=?Hg00000000`3F
gMd01@000000f>;M0=SRg@3Hh]d0000000<0f^ON00H000000=_]g`00000000000>3Hc`0000040>3K
d@030000003Ng]H0g]kF00<0g]kF00<000000<o4c`3?a<l00`3?a<l00`000000alCG0<O4e`020<O4
e`050000002i`^40^L;Q0;W2h@0000000P2T_N/=00000080@Y3_0P0000000`17To00000000000006
0000000305FVn0000000000000@0000000<0M;Wk00000025_OT04@0000020;2oi@80000000D0];cP
0000002h^m`0^;_L000000020;bjf0050000002o^M@0_kWD0;nie00000000P31]m0010000000`kK>
0<>fcP0000030<>db`0400000034//T0a;;900000080a;7700H000000<B`aP34/<H0a;3600000034
[lDF00000080Zi_600@000000:>Fa`2SU/L000000P2JTLT010000000TXg;09:=b`00000408^;cP04
00000027Rm40Qh_A00000080Q8gD00D0000008>Af@23TMT0Pi7I0000000308:Dg@0500000021V>00
PISP086Hh00000009`3oool003@0oooo00D000000=?Hg03Cf=`0dmSL000000030=KMg@050000003H
h]d0f>;M0=SRg@0000000`3Jimh2000000@0h=S?00<000000>3Kd@3Pfm400P3Pfm401`000000g]kF
0=kNeP3Ng]H000000=C4bP0000001@3?a<l00`000000alCG0<O4e`020<O4e`040000002i`^40^L;Q
0;W2h@8000000P2LXmX00`000000RYgO0000000207VFh`030000001[T>@000000080HhgU1P000000
1017To00000004^Fl@000002056IlPD000000P1W[_T00`000000NKCh0000000h000000050<2Z``00
0000`:W20<2Y`P0000000P30Z<401@000000_jO10;nW`@2oYl4000000080_ZK100@000000;bT`@2l
Y<4000000P2jXl800`000000]j;3000000060000000509ZAb@000000TXg;09:=b`0000000`2;Rlh0
1@000000Qh_A08N;d@27Rm4000000080Q8gD00D0000008>Af@23TMT0Pi7I0000000308:Dg@050000
0021V>00PISP086Hh00000009`3oool003@0oooo00D000000=?Hg03Cf=`0dmSL000000030=KMg@03
0000003Hh]d0f>;M0080f>;M0`0000000`3NeLl000000>3Hc`040>3Hc`030000003Pfm40h=_A0080
h=_A00<000000=kNeP0000000`3Da<X00`000000clC?0<o4c`030<o4c`0300000037a=L0alCG0080
alCG00D000000;W2h@000000ZjSD0000000309bSfP030000002:WMl000000080NIKS00L0000006^@
i0000000HhgU0000001OS>H000000080GXgV1P000002056IlP030000001IWO<00000010000000P2N
^^`5000000030:bji02^^n<000000080000000D0/k[O0000002f^=/0][SK000000030;Vfe`050000
002k]=<0^kCC0;^dd`0000000P2m//l010000000_[3<0;j`c00000030;n_bP040000002o[LP0_jg8
00000080`:c600L000000<2[a030Zl@0`:_400000030Z/<0000000<0`:W200@000000<2X`@30Z<40
00000P2oYl4010000000_ZK10;jV`@0000020;bT`@050000002jXl80^Z?20;ZS`P0000000`2gX/<0
1@000000/j350;>Pa@000000[io800<0000000<0TXg;0000002;Rlh00P2;Rlh010000000Qh_A08N;
d@00000308B=e00500000023TMT0Pi7I08>Af@0000000P22U=d01@000000PISP086Hh021V>000000
02P0oooo000e0?ooo`050000003Cf=`0dmSL0=?Hg00000000`3FgMd01@000000f>;M0=SRg@3Hh]d0
000000@0g]G?00<000000>3Hc`3Pf<l00P3Pf<l00`000000h=_A0>3Kd@030>3Kd@030000003Da<X0
e<C:00<0e<C:00<000000<o4c`3?a<l00`3?a<l00`000000alCG0<O4e`020<O4e`050000002[Z=@0
ZjSD0:^Xe00000000`2LXmX00`000000RYgO0000000207VFh`070000001[T>@0000006>=i@000000
GhcV0000000205j=iP8000000P1QTNP70000000506FSm0000000LZ[d07:Zm00000000P1o/?<60000
000309Rfk@000000000000X0000000<0/KSO000000000000100000020;Vfe`040000002k]=<0^kCC
000000<0_K;?00@000000;j`c02n/<`000000P2o[lX010000000_jg80;n]b00000030<2/aP040000
0030Zl@0`:_400000080`:[300@000000<2Y`P30ZL8000000P30Z<401@000000_jO10;nW`@2oYl40
00000080_ZK100@000000;bT`@2lY<4000000P2jXl801@000000]j;30;NR``2gX/<000000080/j35
00H000000:nOb02_WlP0[io80000002[Wl/300000080Rh_>00@0000008N;d@27Rm4000000`24SM@0
1@000000Pi7I08>Af@23TMT000000080PYCM00D00000086Hh021V>00PISP0000000X0?ooo`00=@3o
ool01@000000dmSL0=?Hg03Cf=`0000000<0e]gM00H000000=SRg@3Hh]d000000=cCd00000040=kE
c`030000003Pf<l0h=S?0080h=S?00L000000>3Kd@3Pfm40h=_A0000003F`lL0000000D0e<C:00<0
00000<o4c`3?a<l00`3?a<l01P000000alCG000000000000]Zc?000000<0ZjSD00/0000009bSfP2L
XmX0W:?J0000002:WMl0000007VFh`000000Ji3T0000000206>=i@070000001OS>H0000005j=iP00
0000GhoW00000002066Aj08000000P1WUn/900000080QZc^00<0000008nakP2?/Nh00P0000000`2I
/nT0000000000002000000070::fi`2T]nH000000000002Z]>0000000:jgg`02000000<0/kGK00<0
00000;FbeP0000000`0000001@2k]=<000000;fbc`2m//l000000080_[3<00D000000;n_bP2o[lX0
_jo:000000020;n]b00400000030[<H0`:c6000000<0`:_400@000000<2Z``30Z/<000000P30ZL80
10000000`:S10<2X`@0000030;nW`@040000002nY/40_ZK100000080_:C100@000000;ZS`P2jXl80
00000`2gX/<010000000/j350;>Pa@0000020:nOb0060000002[Wl/0Zio;0:^Ob`000000Yj3?1000
00001@27Rm40000008B=e024SM@0000000<0Pi7I00D0000008:Dg@22U=d0PYCM00000003086Hh003
0000003oool0oooo02H0oooo000e0?ooo`050000003Cf=`0dmSL0=?Hg0000000103FgMd200000080
g=?@00<000000=kEc`3NeLl00P3NeLl00`000000h=S?0>3Hc`030>3Hc`030000003Pfm40000000<0
e/?700<000000=C4bP3Da<X00`3Da<X00`000000clC?0<o4c`030<o4c`030000002f[<l0]Zc?0080
]Zc?00D000000:^Xe02[Z=@0ZjSD0000000209bSfP080000002:WMl0RYgO0000001iU^<0000006^@
i000000206>=i@070000001OS>H0000005j=iP000000GhoW00000002066Aj0<0000000D0IiO[0000
001/Vn`0000007>Pk@020000000407bVkP000000QZc^08J/kP<0000000H0TjkY000000000000Vk7W
0000002M/>D4000000060:Jch@000000Z[CP0:Zdh0000000[k;K0`0000030;FbeP030000002f/=80
][3B00<0000000D0_K;?0000002n/<`0_[3<000000030;n_bP040000002o[LP0_jg800000080`:c6
00D000000<2[a030Zl@0`:_4000000020<2Z``0400000030ZL80`:W200000080`:S100D000000;nW
`@2oYl40_jO1000000020;jV`@040000002lY<40_:C100000080^Z?200D000000;NR``2gX/<0]j;3
000000020;>Pa@040000002_WlP0[io800000080Zio;00<000000:NPc`2WX<l00P2WX<l00`000000
Y:;C000000020000000308B=e0000000Pi7I0080Pi7I00D0000008:Dg@22U=d0PYCM00000002086H
h0030000003oool0oooo02L0oooo000f0?ooo`040000003Cf=`0dmSL000000@0e]gM00<000000=cC
d03Ldm000P3Ldm000`000000g]G?0=kEc`020=kEc`030000003Pf<l0h=S?00<0h=S?00<000000=K3
a`3F`lL00`3F`lL00`000000e<C:0=C4bP030=C4bP070000003?a<l0clC?0<o4c`000000_Zk:0000
00040;J/c`050000002[Z=@0ZjSD0:^Xe00000000P2LXmX02P000000RYgO08ZMg`000000NIKS0000
001[T>@0000006>=i@00000205n<iP050000001NSNH0000005n?i`0000000P1QTNP01`000000Hi?Y
0000001WUn/0000006bKk00000000P1cX>d400000080S:SX0`000000202FZnD000000000002M/>D0
000009n`h`000000X[7R0P2V/n42000000040:Z`g0000000[k;K0:nbf`8000000P2e/]H010000000
][3B0;J`dP0000020;R]c`<0000000<0_[3<0000002o[lX00P2o[lX010000000_jg80;n]b0000002
0<2/aP0400000030Zl@0`:_400000080`:[300D000000<2Y`P30ZL80`:W2000000020<2X`@040000
002oYl40_jO100000080_ZK100@000000;bT`@2lY<4000000`2jXl801@000000]j;30;NR``2gX/<0
00000080/j3500@000000:nOb02_WlP000000P2[Wl/01@000000Yj3?0:NPc`2WX<l0000000<0Y:;C
00<000000::Tf00000000P00000208>Af@0400000022U=d0PYCM000000<0PISP00<000000?ooo`3o
ool09`3oool003H0oooo00H000000=?Hg03Cf=`0dmSL0000003FgMd2000000030=WAd@000000g=?@
00<0g=?@00<000000=kEc`3NeLl00P3NeLl01`000000h=S?0>3Hc`3Pf<l000000=O3aP0000001@3F
`lL2000000@0e<C:00<000000<o4c`0000000`2n[/X00`000000]Zc?0;J/c`020;J/c`050000002[
Z=@0ZjSD0:^Xe00000000P2LXmX02P000000RYgO08ZMg`000000NIKS0000001[T>@0000006>=i@00
000205n<iPl0000000<0OicU00000025X^L00P0000000`2<Z>P00000096Uh`030000000309VZhP00
0000000000D0000000@0YJgM0000002Z/=`0Z[3L0P0000020;2_e`8000000`2f/=8010000000^:g?
0;R]c`0000020;V/c0<0000000D0_jo:0000002o[LP0_jg8000000030<2/aP0400000030Zl@0`:_4
00000080`:[300@000000<2Y`P30ZL8000000P30Z<401@000000_jO10;nW`@2oYl4000000080_ZK1
00@000000;bT`@2lY<4000000P2jXl801@000000]j;30;NR``2gX/<000000080/j3500D000000:nO
b02_WlP0[io8000000020:^Ob`050000002WX<l0Yj3?0:NPc`0000000P2TX]<01P000000XZCH0::T
f02RY=P0000009nWg0@0000000<0PYCM00000021V>000P21V>000`000000oooo0?ooo`0W0?ooo`00
=P3oool010000000dmSL0=?Hg03Cf=`2000000<0fM7A00<000000=cCd03Ldm000P3Ldm000`000000
g]G?0=kEc`030=kEc`030000003Pf<l0000000<0el?600<000000=K3a`3F`lL0103F`lL00`000000
e<C:0=C4bP020=C4bP030000002n[/X0_Zk:00<0_Zk:00<000000;J/c`2f[<l00P2f[<l01@000000
ZjSD0:^Xe02[Z=@000000080W:?J00<0000008ZMg`2:WMl0200000001P1]Q]/0000006f8g0000000
Kh[M00000080L8cN00L0000007:?h0000000MI?R0000001iUn@000000080OicU0P0000000`25X^L0
0000096Uh`03096Uh`030000002IZ^8000000080WJ[P00<000000:6[gP0000000P2U[Md01P000000
Z[3L0000002ZZmP000000;2_e`80000000@0/:_C00000000000000000`2h[Ll010000000^Jc<0;V/
c00000020;VZbP<0000000D0_jg800000030[<H0`:c6000000030<2[a00400000030Z/<0`:[30000
0080`:W200@000000<2X`@30Z<4000000`2oYl4010000000_ZK10;jV`@0000020;bT`@040000002j
Xl80^Z?2000000<0]j;300@000000;>Pa@2cX<D000000P2_WlP010000000Zio;0:^Ob`0000030:NP
c`050000002TX]<0Y:;C0:BRd`0000000P2RY=P01@000000WjOL09nWg02OYm`000000080WJ_Q0`00
00000`21V>0000000?ooo`0Y0?ooo`00=`3oool3000000030=O?dP000000fM7A00<0fM7A00<00000
0=cCd03Ldm000P3Ldm000`000000g]G?0=kEc`030=kEc`030000003G`lH0el?600<0el?600<00000
0=K3a`3F`lL0103F`lL01P000000e<C:0=C4bP000000a;37000000D0_Zk:00<000000;J/c`2f[<l0
0P2f[<l01@000000ZjSD0:^Xe02[Z=@000000080W:?J0P0000002021S=D0000007R8e`000000LHKH
0000001^QMT000000P1]Q]/01@000000KHSL0000001_R]d000000080L8cN00H0000007:?h0000000
MI?R0000001iUn@200000080OicU00L0000008bOh@0000000000096Uh`000000UZCO00/000000`2Z
ZmP00`000000/:_C0;2[d`030;2[d`040000002h[Ll0^:g?000000<0^Jc<00@000000;VZbP2iZ/X0
00000P2jZLP3000000030<2/aP000000`:_40080`:_400@000000<2Z``30Z/<000000P30ZL801000
0000`:S10<2X`@0000030;nW`@040000002nY/40_ZK100000080_:C100@000000;ZS`P2jXl800000
0`2gX/<010000000/j350;>Pa@0000020:nOb0040000002[Wl/0Zio;000000<0Yj3?00@000000:BR
d`2TX]<000000`2RY=P01@000000WjOL09nWg02OYm`000000080WJ_Q00<0000009Z^i@2J[^D00P00
000Z0?ooo`00=`3oool01@000000eloB0=O?dP3Gcm80000000D0fM7A00<000000=cCd03Ldm000P3L
dm001`000000g]G?0=kEc`3NeLl000000=O3a`0000001@3G`lH2000000D0e/?700<000000=C4bP00
00000P34/<L2000000@0_Zk:0P0000030;J/c`040000002[Z=@0ZjSD0:^Xe080000000/0S97C0000
0021S=D0PHcE0000001hR=L000000766f0000000KXGI0000000206f6f`070000001]R=`0000006n:
g@000000L8cN0000000207:?h0030000001eTn8000000080NIOT0P0000001027V]h000000000002<
Wn430000000509JTg`000000VZCL09ZTg00000000P2OYMX02@000000YJSI0:FXf@2UZ=T000000:Z[
f0000000ZZOC000000030;2[d`050000002aZ=0000000;R]c`0000000P2i[<`01@000000^J[:0;VZ
bP2iZ/X0000000<0^ZW800<000000;^XaP0000000P0000001@30Zl@000000<2Z``30Z/<0000000<0
`:W200@000000<2X`@30Z<4000000P2oYl4010000000_ZK10;jV`@0000020;bT`@050000002jXl80
^Z?20;ZS`P0000000P2gX/<010000000/j350;>Pa@0000030:nOb0040000002[Wl/0Zio;000000<0
Yj3?00@000000:BRd`2TX]<000000P2RY=P01@000000WjOL09nWg02OYm`0000000<0WJ_Q00@00000
09Z^i@2J[^D00000:`3oool003P0oooo00D000000=O?dP3Gcm80eloB000000040=WAd@030000003L
dm00g=?@00<0g=?@00<000000=kEc`0000000`3G`lL00`000000el?60=O3aP040=O3aP030000003F
`lL0e/?700<0e/?700<000000<B`a`34/<L00`34/<L00`000000_Zk:0;j^bP030;j^bP090000002f
[<l0]Zc?0;J/c`000000ZjSD0000002GU]4000000080S97C00<00000086<e@0000000P1hR=L01@00
0000LHKH0000001^QMT000000080KHKK00L0000006f8g0000000Kh[M0000001`S=h000000080LXoP
00D0000007FChP000000000008>Eg00200000080Qi[N0P00000209:Ng0<000000P2JY=`010000000
WjGJ09nUfP0000020:FXf@8000000`2ZYm<00`000000/:_C000000030;6Xd0050000002i[<`0^Jc<
0;V/c00000000P2iZ/X01@000000^ZW80;ZYb02jZLP000000080^jS600<000000;^Wa@2kYlD00`00
00001@30Z/<000000<2Y`P30ZL80000000<0`:S100@000000;nW`@2oYl4000000P2nY/4010000000
_:C10;bT`@0000020;ZS`P050000002gX/<0]j;30;NR``0000000P2cX<D010000000[io80:nOb000
00020:^Ob`050000002WX<l0Yj3?0:NPc`0000000P2TX]<01@000000XZCH0::Tf02RY=P0000000<0
WjOL00@0000009f[h@2MZn4000000`2J[^D00`000000oooo0?ooo`0Y0?ooo`00>03oool00`000000
eloB0=O?dP020=O?dP030000003IdM40fM7A0080fM7A00<000000=cCd03Ldm000P3Ldm000`000000
g]G?000000040=O3a`030000003G`lH0el?600@0el?600L000000=K3a`3F`lL0e/?700000037//D0
000000D0a;3700<000000;j^bP2n[/X00`2n[/X01@000000]Zc?0;J/c`2f[<l0000000<0UiKA00H0
000008bAd`2<TM<00000086<e@00000207R8e`050000001aQ]P0000006j5f@0000000P1]Q]/01`00
0000KHSL0000001_R]d00000072<gP0000000P1bSn0010000000P97J00000000000208>Eg0<00000
00H0SiWI000000000000TYkL0000002HW]P8000000030:BSe0000000ZZOC00<0ZZOC00H000000;6X
d02aZ=00/JS@0000002bY/d3000000<0^J[:00D000000;ZYb02jZLP0^ZW8000000020;^XaP060000
002kYlD0^jO50;^Wa@000000_:K40`0000001@30ZL8000000<2X`@30Z<40000000<0_jO100@00000
0;jV`@2nY/4000000P2lY<4010000000^Z?20;ZS`P0000030;NR``040000002cX<D0/j3500000080
[io800@000000:^Ob`2[Wl/000000`2WX<l010000000Y:;C0:BRd`0000020::Tf0050000002OYm`0
WjOL09nWg00000000`2MZn4010000000VZkU09Z^i@00000/0?ooo`00>@3oool00`000000eloB0=O?
dP020=O?dP030000003IdM40fM7A0080fM7A00<000000=cCd03Ldm000P3Ldm000`000000el?70=O3
a`040=O3a`030000003G`lH0el?600@0el?600<000000=K3a`0000000`37//D2000000@0a;3700<0
00000;j^bP2n[/X00`2n[/X01@000000]Zc?0000002QVlh0000000<0UiKA00X0000008bAd`2<TM<0
0000086<e@000000N8SG0000001aQ]P000000P1^QMT02@000000KHKK06f6f`000000KHSL0000001_
R]d00000072<gP020000000507f=f00000000000082AfP0000000`23UM`010000000SiWI08nIf@2?
VMT300000080V9kH00@0000009fPeP2MX=H00000102TXm@020000000ZZOC000000000000ZZC@0000
002aZ=000000102bY/d2000000030;VZbP000000^ZW80080^ZW800@000000;^XaP2kZ<H000000`2k
YlD01P000000_:K40;bVa02lY/@000000;bV``<0000000<0`:S10000002oYl400P2oYl4010000000
_ZK10;jV`@0000020;bT`@040000002jXl80^Z?200000080]j;300@000000;>Pa@2cX<D000000`2_
WlP010000000Zio;0:^Ob`0000020:NPc`050000002TX]<0Y:;C0:BRd`0000000P2RY=P01@000000
WjOL09nWg02OYm`000000080WJ_Q00D0000009Z^i@2J[^D0VZkU0000000/0?ooo`00>P3oool01@00
0000eloB0=O?dP3Gcm80000000D0fM7A00H000000=cCd03Ldm0000000=G4b@0000060=O3a`030000
003G`lH0el?600@0el?600<000000<Nba@37//D01037//D00`000000a;370<B`a`020<B`a`030000
002n[/X0_Zk:00<0_Zk:00D000000:6KcP2QVlh0XI_>0000000309NFd@0:0000002<TM<0S97C0000
0021S=D0000007R8e`000000LHKH00000080KXGI00D0000006f6f`1]Q]/0000006f8g00300000003
07Z9e`00000000000080OHgH00<00000082AfP0000000P0000000`2;U=L000000000000208nIf@03
0000002EVMD0000000<000000P2MX=H00`000000Y:?D0:BSe003000000@0ZZC@00<000000;:Vc@2b
Y/d00P2bY/d00`000000/jG;0;>Ub`02000000<0^ZW800@000000;^XaP2kZ<H000000`2kYlD01000
0000_:K40;bVa00000030;bV``030000002mYL8000000080000000D0_jO10000002nY/40_ZK10000
00020;bT`@050000002jXl80^Z?20;ZS`P0000000P2gX/<010000000/j350;>Pa@0000020:nOb005
0000002[Wl/0Zio;0:^Ob`0000000P2WX<l010000000Y:;C0:BRd`0000030::Tf0040000002OYm`0
WjOL00000080WJ_Q00D0000009Z^i@2J[^D0VZkU0000000]0?ooo`00>`3oool01@000000eloB0=O?
dP3Gcm80000000@0fM7A00<000000=cCd00000000`3Ea<T00`000000el?70=O3a`040=O3a`030000
003G`lH0el?60080el?600<000000<Vda@0000001P37//D00`000000a;370<B`a`020<B`a`800000
0P2n[/X00`000000ZIo=000000030:6KcP070000002GU]40UiKA09NFd@000000S97C00000002086<
e@050000001hR=L000000766f00000000P1^QMT020000000KHKK06f6f`000000MXGD0000001hQmH0
00000P1jRML00`000000OHgH07f=f00200000003082AfP000000RiCG0080RiCG0`00000309FIe@03
0000002LW=<0000000@000000P2SWm401`000000ZZC@0:ZTd02ZY=0000000:ZQcP0000000P2bY/d0
1P000000/jG;0;>Ub`2cYL/000000;>Tb@<000000P2kZ<H01@000000^jO50;^Wa@2kYlD0000000<0
_:K400@000000;bV``2lY/<000000`2mYL800`000000_JK200000002000000050;jV`@000000_:C1
0;bT`@0000000P2jXl801@000000]j;30;NR``2gX/<000000080/j3500@000000:nOb02_WlP00000
0P2[Wl/01@000000Yj3?0:NPc`2WX<l000000080Y:;C00@000000::Tf02RY=P000000`2OYm`01000
0000WJ_Q09f[h@00000209Z^i@030000003oool0oooo02`0oooo000k0?ooo`030000003Gcm80eloB
0080eloB00<000000=WAd@3IdM400P3IdM400`000000eLC90=G4b@030=G4b@030000003G`lL0el?7
00@0el?700@000000=O3aP3G`lH000000`39]<D00`000000ak;50<Nba@040<Nba@0300000034/<L0
a;3700<0a;3700<000000;j^bP0000000P2YWld01@000000XI_>0:6KcP2QVlh000000080UiKA00@0
000008bAd`2<TM<000000P21S=D01@000000N8SG0000001aQ]P000000080KXGI0P0000001P1dPm<0
000007J5e0000000N8OF00000080NXWG00H0000007f=f01mSMP0OHgH00000028T=D2000000<0RiCG
0`00000209FIe@040000002LW=<0W9cC000000@0XioA00@000000:ZTd000000000000P2ZXLh00`00
0000/ZK=000000040;>Ub`050000002cY<T0/jC90;>Tb@0000000P2kZ<H01@000000^jO50;^Wa@2k
YlD000000080_:K400D000000;bV``2lY/<0_:K3000000020;fU`P060000002mY/80_JK20;fV`P00
0000_ZO21P0000000`2jXl8000000;NR``020;NR``040000002cX<D0/j3500000080[io800@00000
0:^Ob`2[Wl/000000P2WX<l010000000Y:;C0:BRd`0000030::Tf0040000002OYm`0WjOL00000080
WJ_Q00D0000009Z^i@2J[^D0VZkU0000000^0?ooo`00?03oool00`000000eloB0=O?dP020=O?dP06
0000003IdM40fM7A0000003Ca</000001@3Ea<T00`000000el?70=O3a`040=O3a`030000003G`lH0
000000@0bKC50P0000050<Nba@0300000034/<L0a;3700<0a;3700<000000:VOc@2YWld00P2YWld0
1@000000XI_>0:6KcP2QVlh000000080UiKA00H0000008bAd`2<TM<00000086<e@00000207R8e`06
0000001aQ]P000000000001cPM8000000P1dPm<010000000MXGD0000001hQmH20000000507Z9e`00
0000000000000025SM<00P0000001028T=D0000000000000000309:Ed`@000000P2LW=<00`000000
XioA0:>Od@03000000D0ZZ7>00<000000;>Ub`2cYL/00P2cYL/01P000000/jC90;>Tb@2cY<T00000
0;BTb08000000`2kYlD01@000000_:K40;bVa02lY/@0000000<0_:K300@000000;fU`P2mYL800000
0P2mY/801@000000_ZO20;jW`P2nYl8000000080_jS300<000000<2[a@0000000P0000001@2gX/<0
00000;>Pa@2cX<D0000000<0[io800@000000:^Ob`2[Wl/000000P2WX<l010000000Y:;C0:BRd`00
00020::Tf0050000002OYm`0WjOL09nWg00000000P2MZn4010000000VZkU09Z^i@00000_0?ooo`00
?@3oool01`000000eloB0=O?dP3Gcm8000000=WAd@0000000`3Ca</00`000000eLC90=G4b@030=G4
b@8000001@3G`lL00`000000bKC50<Vda@050<Vda@0300000037//D0ak;500<0ak;50P0000020<B`
a`030000002_Xl`0000000@0ZIo=00D000000:6KcP2QVlh0XI_>0000000209NFd@060000002<TM<0
S97C00000021S=D000000P1hR=L00`000000Lh3B0000000207>1dP060000001dPm<0M8?C0000001f
QM@000000P1hQmH010000000NXWG07Z9e`00000308F=d`0300000028T=D0R93E00800000102BUM<0
0`000000VYSA00000004000000<0XYc?00L000000:ZQcP2ZXLh0ZZ7>0000002[X<`000000080/jG;
00D000000;>Tb@2cY<T0/jC9000000030;BTb0050000002kYlD0^jO50;^Wa@0000000`2lY/@01000
0000_:K30;bV``0000020;fU`P050000002mY/80_JK20;fV`P0000000P2nYl8010000000_jS30;nX
``0000030<2[a@0300000031[/L0000000D0000000D0[io80000002[Wl/0Zio;000000020:NPc`04
0000002TX]<0Y:;C000000<0XZCH00@0000009nWg02OYm`000000P2MZn401@000000VZkU09Z^i@2J
[^D0000002l0oooo000n0?ooo`050000003Gcm80eloB0=O?dP0000001@3Ca</00`000000eLC90=G4
b@040=G4b@070000003G`lL0el?70=O3a`000000b[K7000000070<Vda@0300000037//D0ak;500@0
ak;500<000000<B`a`0000000P2_Xl`00`000000ZIo=0:VOc@020:VOc@050000002QVlh0XI_>0:6K
cP0000000P2GU]401@000000S97C08bAd`000000PHcE0080000000@0M87B0000001cP=8000000P1c
PM801P000000M8?C07B3d`000000MXGD00000080N8OF0P0000000`22R]8000000000000208F=d`<0
000000H0T9;A000000000000000009:Ed`00000309ZHd@030000002RW<l0XYc?00<0XYc?00@00000
0:ZQcP00000000000`2[X<`00`000000/jG;000000020;>Tb@060000002dY<P0]:C80;BTb0000000
]J?70`0000030;bVa0050000002lY/<0_:K30;bV``0000000P2mYL8010000000_JK20;fV`P000003
0;jW`P040000002oZ<<0_jS300000080`:_500D000000<6^a`31[/L0`Jk7000000020<:bb`030000
0032]ll0000000/0000000<0XZCH0000002OYm`00P2OYm`010000000WJ_Q09f[h@00000209Z^i@03
0000003oool0oooo02h0oooo000n0?ooo`060000003Gcm8000000000003Ba<`000001@3Ca</00`00
0000eLC90=G4b@040=G4b@040000003G`lL0el?700000080b[K70P0000060<Vda@0300000037//D0
ak;500@0ak;500<000000:nSc02_Xl`00P2_Xl`00`000000ZIo=0:VOc@020:VOc@050000002QVlh0
XI_>0:6KcP0000000P2GU]401P000000S97C08bAd`000000MX;B00000080M87B00<0000007>0dP00
00000P1cPM801P000000M8?C07B3d`000000MXGD00000080N8OF00D0000008::dP22R]80PX[B0000
000308F=d`030000002@T]40T9;A0080T9;A1000000209ZHd@040000002RW<l0XYc?0::Lc`<00000
1P2[X<`01@000000/jC90;>Tb@2cY<T0000000<0]:C800D000000;FSa`2eXlL0]J?7000000030;bV
a0040000002lY/<0_:K300000080_JG200D000000;fV`P2mY/80_JK2000000030;jW`P030000002o
Z<<0000000<0`:_500@000000<6^a`31[/L000000P32///010000000`[O?0<:gc`0000020<:le004
00000030`=X0`<3J00000080_/GO00<000000;_8i02kb>@02@00000209Z^i@030000003oool0oooo
02h0oooo000o0?ooo`030000003Ba<`0d/C<0080d/C<0P0000040=?4b`8000001@3Ea<T2000000D0
b[K700<000000<Vda@39]<D01039]<D00`000000ak;50<Nba@020<Nba@030000002dYl/0000000@0
[j?<00<000000:VOc@2YWld00P2YWld01@000000XI_>0:6KcP2QVlh000000080UiKA0P000000101i
QM<0000007J2dP00000207B1dP030000001cP=8000000080Lh7B00D0000007B3d`1dPm<0000007J5
e002000000030827d@00000000000080PX[B00<0000008F=d`25SM<00`000003092Bd@030000002I
U/l0VIK?00H000000P2RVld00`000000Zj3<0:^Pc0020:^Pc080000000@0Zio;0000002cY<T00000
0`2dY<P01P000000]J?70;FSa`2eXlL000000;FSaP<000000`2lY/<010000000_JG20;fU`P000003
0;fV`P040000002nYl80_ZO200000080_jS300@000000<2[a@30ZlD000000`31[/L010000000`[;;
0<:bb`0000020<:gc`0400000032_=@0`[cD00000080`<3J00@000000;k5g`2naMl000000P2kb>@0
10000000]l[Y0;O:j@0000020;;<k@030000002^cO00[/g`00800000<@3oool00400oooo00<00000
0=;4c03Ba<`00`3Ba<`00`000000dlC;0=?4b`030=?4b`030000003Ea<T0eLC900<0eLC900<00000
0<Zfa`3:]/L0103:]/L00`000000bKC50<Vda@040<Vda@8000000P37//D010000000]:O;0;BWb`00
00040:nSc0030000002YWld0ZIo=0080ZIo=00@000000:6KcP2QVlh0XI_>0P0000001`1mRM@00000
07V5d`1iQM<0000007J2dP0000000P1dPM801P000000Lh3B000000000000Lh7B00000080M8?C00<0
000007J5e00000000`20Qm400`000000PX[B08::dP0300000080SXo@0P0000000`2@T]40000009VF
c`0409VFc`030000002RVld0XY_=00<0XY_=00@000000:^Pc00000000000102[Wl/01@000000]:C8
0;BTb02dY<P0000000<0]J?700<000000;FSaP2eXlH00P2eXlH01@000000_:K30;bV``2lY/<00000
0080_JG200@000000;fV`P2mY/8000000`2nYl8010000000_jS30;nX``0000020<2[a@0400000031
[/L0`Jk700000080`[;;00@000000<:gc`32]ll000000P32_=@010000000`<3J0<30fP0000020;k5
g`040000002kb>@0^lST00000080]l[Y00@000000;;<k@2bc>d000000`2^cO000`000000oooo0?oo
o`0`0?ooo`00@@3oool00`000000d/C<0=;4c0030=;4c0030000003Ca</0dlC;00<0dlC;00H00000
0=G4b@3Ea<T0eLC90000003:^<T2000000D0b[K70P0000060<Vda@800000102dYl/2000000<0[j?<
0P0000030:VOc@050000002QVlh0XI_>0:6KcP0000000P1mRM@01P000000NHGC07V5d`000000MX;B
00000080M87B00H0000007>0dP1cP=80000007>1dP00000207B3d`030000001nQM00000000<0P8OA
00@0000008::dP22R]80PX[B0P00000308j?d0D000000P2IU/l010000000XY_=0::Kc@2RVld40000
00@0Zio;0P000000102[W/X000000;BTb00000040;FSa`060000002eXlH0]J?60;FSaP000000]Z?5
0`0000020;fU`P050000002mY/80_JK20;fV`P0000000P2nYl8010000000_jS30;nX``0000030<2[
a@0400000031[/L0`Jk700000080`[;;00@000000<:gc`32]ll000000P32_=@01P000000`<3J0<30
fP000000_/GO000000<0^lST00<000000;O:j@0000000P2bc>d01@000000[/g`0:k=l02^cO000000
03<0oooo00120?ooo`030000003Ba<`0d/C<00<0d/C<00<000000=?4b`3Ca</00`3Ca</00`000000
eLC9000000040<Zhb@030000003:]/L0b[K700@0b[K700<000000<Vda@39]<D01039]<D00`000000
]:O;0;BWb`040;BWb`030000002_Xl`0[j?<0080[j?<00T000000:VOc@2YWld0ZIo=0000002QVlh0
000008>>eP0000000P1mRM@01P000000NHGC07V5d`000000MX;B00000080M87B00D0000007>0dP1c
P=80000007>1dP020000000307b3c`000000OXG@008000000P20Qm4300000080Rhg?0P00000208j?
d0040000002GU<h0UiC>09NDcPH000000`2QVLd01@000000Zio;0:^Ob`2[Wl/0000000<0Zik:00<0
00000;BTb00000000`2eXlL00`000000]J?60;FSaP020;FSaP050000002fXlD0]Z?50;JSa@000000
0P2mYL801@000000_JK20;fV`P2mY/8000000080_ZO200@000000;nX``2oZ<<000000P30ZlD01`00
0000`Jk70<6^a`31[/L000000<:bb`0000000P32]ll010000000`[cD0<:le00000020<30fP040000
002naMl0_/GO00000080^lST00<000000;O:j@0000000P2bc>d01@000000[/g`0:k=l02^cO000000
03@0oooo00130?ooo`030000003Ba<`0d/C<00<0d/C<00<000000=?4b`3Ca</00`3Ca</00`000000
b[S90<Zhb@040<Zhb@8000001@3:]/L00`000000bKC50<Vda@020<Vda@040000002hZl`000000000
00D0]:O;00<000000:nSc02_Xl`00P2_Xl`01@000000ZIo=0:VOc@2YWld0000000<0PhkF00@00000
07f9e01mRM@000000P1iQM<00`000000MX;B0000000207B1dP060000001cP=80Lh3B0000001cPM80
00000P1lPll20000000307j5d0000000P8OA0080P8OA00<0000008^=c`2;SLl00P2;SLl200000003
08j?d0000000UiC>00@0UiC>00<000000:6Ic@2QVLd00`2QVLd010000000Zio;0000000000050:^N
bP050000002eXlL0]J?70;FSa`000000102eXlH01P000000]Z?50;JSa@2fXlD000000;NSa@800000
0`2mY/801`000000_ZO20;jW`P2nYl8000000;nX``0000000`30ZlD010000000`Jk70<6^a`000002
0<:bb`0400000032]ll0`[O?00000080`[cD00H000000<30fP30`=X000000;k5g`0000020;_8i003
0000002gb^T000000080//c]00D000000:k=l02^cO00[/g`0000000e0?ooo`00A03oool2000000@0
d/C<0P0000020=?4b`040000003:^//00000000000H0b[S900<000000<Zfa`3:]/L00`3:]/L20000
00030<Vda@000000^:_<00<0^:_<00<000000;BWb`2dYl/00`2dYl/00`000000[j?<0:nSc0020:nS
c0030000002YWld0ZIo=008000000`23S]H010000000OHWD07f9e000000207V5d`030000001fP]80
00000080M87B00H0000007>0dP1cP=80000007V2c`00000307b3c`030000001nQM0000000080P8OA
0`00000408^=c`D000000`2GU<h010000000XIW=0:6Ic@2QVLd3000000D0Zik:0P000000102/W/T0
00000;FSa`0000040;FSaP030000002fXlD0]Z?50080]Z?500@000000;NSa@2gXlD000000`2mY/80
10000000_ZO20;jW`P0000020;nX``0500000030ZlD0`:_50<2[a@0000000P31[/L00`000000`[;;
000000020<:gc`0400000032_=@0`[cD00000080`<3J00<000000;k5g`0000000P2kb>@01P000000
]l[Y0;O:j@000000//c]00000080[/g`0P00000f0?ooo`00AP3oool00`000000d/C<0=;4c0030=;4
c0030000003Ca</0000000<0b[[;00<000000<Zhb@3:^<T0103:^<T2000000D0b[K700<000000;R[
c02hZl`0102hZl`2000000@0]:O;00<000000:nSc02_Xl`00P2_Xl`200000080RICI00D0000008>>
eP23S]H0PhkF0000000207f9e0060000001iQM<0NHGC0000001fP]8000000P1dPM820000000407N0
d0000000NH;?000000<0O8??00<0000007j5d00000000P00000208V;c`8000000`2;SLl010000000
UY;>09JBcP2FT/h7000000<0XIS<00D000000:^NbP2[W/X0Zik:000000030:bNb@030000002eXlL0
000000@0]J?600D000000;JSa@2fXlD0]Z?5000000020;NSa@030000002hYLD00000008000000`2n
Yl8010000000_jS30;nX``0000020<2[a@0400000031[/L0`Jk700000080`[;;00H000000<:gc`32
]ll000000<:le00000020<30fP030000002naMl0000000<0^lST00D000000;O:j@000000//c]0000
00020:k=l0030000003oool0oooo03H0oooo00170?ooo`030000003Ba<`0d/C<00<0d/C<00<00000
0<Zjb`3:^//00`3:^//2000000H0b[S900H000000<Zfa`3:]/L0b[K70000002j[/h2000000H0^:_<
00<000000;BWb`2dYl/00P2dYl/2000000<0[j?<00@0000008VDf@29U=T0RICI0P00000208>>eP04
0000001mRM@0OHWD00000080NHGC00<0000007J2dP0000000P1dPM801P000000Mh3@07N0d0000000
NH;?000000<0O8??0P0000000`1nQM00000008V;c`0308V;c`80000000<0Rhg?0000002FT/h01@2F
T/h00`000000XIS<0:6Hc0040:6Hc0040000002[W/X00000000000D0[9k900<000000;FSaP2eXlH0
0P2eXlH01@000000]Z?50;JSa@2fXlD0000000<0]j?500D000000;RUa@2hYLD0^:G5000000030;jW
`P030000002oZ<<0000000<0`:_500@000000<6^a`31[/L000000P32///00`000000`[O?00000002
0<:le00600000030`=X0`<3J0000002naMl000000P2kb>@01@000000]l[Y0000002bc>d000000080
[/g`00<000000?ooo`3oool0=`3oool004P0oooo00H000000=;4c03Ba<`0d/C<00000039_<d20000
00D0b[[;00<000000<Zhb@3:^<T0103:^<T2000000030<Zfa`000000^Zk>0080^Zk>00<000000;R[
c02hZl`0102hZl`00`000000]:O;0;BWb`030;BWb`050000002_Xl`0000008nKf`0000001029U=T0
10000000PhkF08>>eP00000207f9e0050000001iQM<0NHGC0000001fP]800P0000001P1cOm400000
07N0d01gP=00000007V2c`8000000`1lPll4000000@0RH_?0`00000509JBcP030000002QV<`0XIS<
00@0XIS<0P0000060:bNb@030000002/W/P000000080]J?600D000000;JSa@2fXlD0]Z?500000003
0;NSa@060000002hYLD0^:G50;RUa@000000^ZS70`0000020;nX``0400000030ZlD0`:_5000000<0
`Jk700<000000<:bb`0000000P32]ll00`000000`[cD000000020<30fP030000002naMl000000080
^lST00D000000;O:j@000000//c]000000020:k=l0030000003oool0oooo03P0oooo00190?ooo`03
0000003Ba<`0000000@0bKc=00<000000<Zjb`3:^//00`3:^//00`000000b[S90<Zhb@050<Zhb@03
0000002j[/h0^Zk>00<0^Zk>0P0000050;R[c0800000102dYl/010000000Si_K08nKf`2?Vm/20000
00<0RICI00@0000008>>eP23S]H000000P1mRM@01P000000NHGC07V5d`000000MX;B00000080LgoA
0P0000001@1gP=00000007V2c`1iP/l0000000<0O8??00<0000008N9cP27RLh00P00000308V;c`03
0000002DTLd0000000<000000P2FT/h00`000000XIS<00000003000000030:2Hc0000000[9k900@0
[9k900L000000:bNb02/W/P0[9k80000002eXlH0000000<0]Z?500@000000;NSa@2gXlD00000102h
YLD01`000000^ZS70;ZXa`2jZ<L000000;nX``0000000`30ZlD010000000`Jk70<6^a`0000020<:b
b`0300000032]ll000000080`[cD00<000000<30fP30`=X00P0000020;_8i0050000002gb^T00000
0;;<k@0000000P2^cO000`000000oooo0?ooo`0i0?ooo`00BP3oool00`000000bKc=0<Vlc@040<Vl
c@800000103:^//2000000@0b[S900@000000;^bd000000000001@2j[/h00`000000^:_<0;R[c004
0;R[c0040000002dYl/0]:O;0;BWb`800000102?Vm/01@000000RICI08VDf@29U=T000000080PhkF
00@0000007f9e01mRM@000000P1iQM<00`000000KWoD0000000307=od@060000001gP=0000000000
001iP/l000000P1lPll300000080QhW>0P0000000`29Rll0000009BAc@0409BAc@@000001P2PV<`0
0`000000[9k90:bNb@02000000D0[9k800D000000;JSa@2fXlD0]Z?5000000020;NSa@030000002h
YLD0^:G50080^:G500H000000;ZXa`2jZ<L0^ZS70000002m[LT2000000<0`:_500H000000<6^a`31
[/L000000<:bb`0000020<:gc`0300000032_=@000000080`<3J00<000000;k5g`0000000P2kb>@7
000003`0oooo001;0?ooo`8000001P39_<d00`000000b[[;0<Zjb`030<Zjb`050000003:^<T0b[S9
0<Zhb@0000000`2k/]02000000@0^Zk>0P0000050;R[c0<000000`2EX]h01@000000Si_K08nKf`2?
Vm/0000000<0RICI00@0000008>>eP23S]H000000P1mRM@20000000406N0f0000000KWoD000000<0
LgoA00D0000007N0d01gP=00000007V2c`02000000<0QHS>0P00000208N9cP@000001@2DTLd00`00
0000X9S<0:2Hc0050:2Hc0030000002/W/T0000000D0[9k80P000000102/W/P000000;JSa@000003
0;NSa@050000002hYLD0^:G50;RUa@000000102jZ<L010000000_Jg900000032]Lh300000080`Jk7
00H000000<:bb`32///000000<:gc`0000020<:le00300000030`=X0`<3J00P0000000<0Z>kh0000
00000000?@3oool004d0oooo00<000000<Vlc@39_<d01039_<d00`000000b[[;0<Zjb`030<Zjb`<0
00001P2k/]02000000@0^Zk>0P0000050;R[c0030000002EX]h0UJ;N0080UJ;N0P00000208nKf`80
00000P29U=T20000000508>>eP000000OHWD07f9e00000000P1WP=P00`000000KWoD0000000307=o
d@060000001gP=00Mh3@0000001iP/l000001@25R<h20000000408N9cP000000Ti3=09>@c@@00000
0P2DTLd00`000000X9S<0:2Hc0020:2Hc0@000001@2/W/P01`000000[9k80:bNb02/W/P000000;JS
a@0000000P2gXlD01@000000^:G50;RUa@2hYLD0000000@0^ZS700@000000;f]b@2m[LT000000`32
]Lh4000000030<:bb`000000`[O?00P0000000H0^oK`000000000000[_7f0000002Xk_P2000003l0
oooo001>0?ooo`8000001@39_<d2000000D0b[[;00<000000;^bd02k/]001P2k/]02000000@0^Zk>
00H000000;R[c02hZl`0^:_<0000002KZN02000000@0UJ;N00D0000008nKf`2?Vm/0Si_K00000003
08VDf@0600000023S]H000000000001NP]h000000P1WP=P00`000000KWoD0000000307=od@030000
001gP=00Mh3@00@000001@25R<h3000000D0Ti3=1`0000030:2Gb`040000002/W/P0[9k80:bNb080
00001@2/W/P010000000]j?50;NSa@0000040;RUa@050000002jZ<L0^ZS70;ZXa`0000000P2m[LT0
1@000000`[G>0<:ecP32]Lh000000080akoC00<000000<c=fP0000000`000000103?j>P000000<_a
k03;lN`2000000030;_fl0000000000000@00000@@3oool00500oooo00<000000<Vlc@39_<d01039
_<d01@000000b[[;0<Zjb`3:^//000000080_;KC0P0000070;^bd08000000`2j[/h2000000030;R[
c0000000VjWP0080VjWP0P00000309FRgP8000000P2?Vm/01`000000RICI08VDf@29U=T0000008>>
eP0000000P1NP]h20000000306N0f0000000KWoD008000000P1cOm420000000407N0d0000000PhO>
08>7cP8000001@25R<h3000000D0Ti3=00<000000:2Gb`2PUl/01P2PUl/3000000D0[9k80P000000
102]WlT000000;NSa@0000030;RUa@050000002jZ<L0^ZS70;ZXa`0000000P2m[LT01@000000`[G>
0<:ecP32]Lh000000080akoC00P000000<c=fP3<cMX000000<oKhP000000cnSX00000080bo7/1000
0000102^lOH000000:S^n00000130?ooo`00D@3oool2000000D0bKc=0P0000000`3:^//000000;bf
d`030;bfd`8000001`2k/]02000000<0^Zk>00<0000009^Yh02KZN00102KZN000`000000UJ;N09FR
gP0209FRgP030000002?Vm/0Si_K008000000P29U=T010000000DhGT00000000000205j2gP030000
001WP=P000000080KWoD00@0000007=od@1cOm40LgoA1000000208>7cP8000000`25R<h00`000000
TXo=09:?c@0400000080Ti3=00<000000:2Gb`2PUl/00P2PUl/4000000H0[9k800<000000:fOb@2]
WlT00P2]WlT01@000000^:G50;RUa@2hYLD0000000@0^ZS700@000000;f]b@2m[LT000000`32]Lh0
0`000000akoC000000020<c=fP060000003?fn8000000<oXj0000000bo7/0P000000102km_000000
0000002^lOH3000004@0oooo001C0?ooo`8000001@39_<d00`000000_;KC0;bfd`050;bfd`800000
1`2k/]0300000080WjoS00<0000009^Yh02KZN000`2KZN02000000<0UJ;N0P00000208nKf`800000
00D0B8WZ000000000000DhGT0000000205j2gP060000001WP=P000000000001^Om@000000`1cOm40
0`000000OhK@07n6d00200000080PhO>0P0000000`25R<h0000009:?c@0509:?c@L00000102PUl/0
10000000[9k80:bNb02/W/P2000000@0[Io900D000000:nRb`000000^:G5000000040;ZXa`040000
002m[LT0_Jg9000000<0`[G>00/000000<Nod`37_m<000000<c=fP000000cm_R0000003?j>P00000
0<_ak002000000030;_fl0000000000000<00000AP3oool005D0oooo00D000000<Vlc@39_<d0bKc=
000000020;jie@8000001P2l]]<2000000L0^k;@00<0000009n_h`2O[n<00P2O[n<2000000@0VjWP
0P00000309FRgP040000002?Vm/0Si_K000000<0B8WZ00<0000005>5i00000000P1NP]h200000004
06N0f0000000KWoD00000080LgoA0`00000207n6d08000000P23Qlh3000000L0TXo=00<000000:2G
b`2PUl/01P2PUl/010000000[9k80000000000040:fOb@8000000P2_X//00`000000^:G500000003
0;ZXa`040000002m[LT0_Jg9000000<0`[G>00@000000<Nod`37_m<000000P3<cMX2000000030<oX
j0000000bo7/00@0000000<0[_7f000000000000B03oool005H0oooo0P0000000`39_<d000000;ji
e@030;jie@<000001@2l]]<2000000@0^k;@00<000000:Bei@2T]ND00P00000309n_h`800000102K
ZN0010000000UJ;N09FRgP2EX]h500000080B8WZ00@0000005>5i000000000000P1NP]h010000000
Ih3H0000001^Om@2000000<0NXKD00@0000007n6d01oQ]00OhK@0P0000000`23Qlh00000096?cP03
000000@0TXo=00<000000:2Gb`2PUl/01@2PUl/3000000D0[Io900<000000:nRb`2_X//00`2_X//0
1@000000^ZS70;ZXa`2jZ<L0000000<0_Jg900@000000<:ecP32]Lh000000P37_m<00`000000c<gJ
0<c=fP02000000030<oXj0000000bo7/00H00000BP3oool005P0oooo00<000000;jie@2n^MD01P2n
^MD3000000@0_;KC0P0000020;^bd0030000002T]ND0Y;GU0080Y;GU0P00000309n_h`<000000P2K
ZN02000000<0UJ;N00<0000003n?k`0oSnl00P0000001@18RNX000000000001CQN@000000080GX;N
00D0000006N0f0000000KWoD0000000407Z6e08000000`1oQ]03000000<0THo>10000000102BSld0
00000:2Gb`2PUl/4000000<0X9S<00D000000:fOb@2]WlT0[Io9000000040:nRb`80000000D0/JO>
000000000000^ZS7000000020;f]b@0700000032]Lh0`[G>0<:ecP000000akoC000000020<c=fP05
0000003?fn8000000000003;lN`01P00001;0?ooo`00FP3oool2000000P0_[WE0P0000040;bfd`80
00001`2T]ND2000000@0WjoS0P00000209^Yh0<0000000<0?ISb0000000000000P0oSnl01@000000
B8WZ04R9jP000000DhGT0080000000<0GX;N0000000000001000000407Z6e08000000`1oQ]020000
00H0THo>100000070:2Hc0040000002]WlT00000000000@0[j;;00<000000;6WcP2aYlh00`2aYlh0
10000000_Jg90;f]b@0000030<:ecP0300000037_m<000000080c<gJ00<000000<oKhP0000001P00
001>0?ooo`00G03oool3000000L0_[WE0`000000102l]]<000000:RjiP2X^^H3000000D0Y;GU0`00
000309n_h`8000000P2KZN0200000080?ISb0P000000100oSnl0000000000018RNX20000000405>5
i0000000GX;N05j2gP8000000P1`QmX2000000@0NXKD00D0000007n6d01oQ]00000008j@d@030000
00@0THo>00<000000:2Hc02PV<`01P2PV<`3000000@0[j;;0P0000040;6WcP80000000@0];3D0000
002m[LT000000P32]Lh00`000000akoC000000020<c=fP030000003?fn80000000D00000D03oool0
05l0oooo0`0000070;jie@8000001@2X^^H3000000D0Y;GU0P00000309n_h`<0000000<0A:?f0000
000000000P0mV?820000000703n?k`000000000004R9jP000000DhGT0000000205j2gP<000000P1`
QmX00`000000NXKD07Z6e00207Z6e0<00000102>T=4400000004096?cP000000X9S<0:2Hc0D00000
0P2PVll01@000000[j;;0:nRb`2_X//0000000D0/JO>00<000000;B`e02d/=@00P2d/=@010000000
`[G>0<:ecP0000020<Nod`040000003<cMX000000<oKhPD00000DP3oool00680oooo0P0000050;ji
e@030000002[_^P0ZkkX00<00000102X^^H2000000D0Y;GU0P000000102O[n<00000056_nP1A[oX2
0000000304BSmP00000000000080?ISb0P0000001@0oSnl0000004R9jP000000DhGT00L0000000<0
L8OJ000000000000101jQ]@2000000L0SY3A100000080:2Kc`<000001@2aYlh010000000];3D0;B`
e02d/=@2000000060;Vng@000000`[G>00000037_m<000000P3<cMX4000005D0oooo001T0?ooo`<0
00000P2n^MD00`000000ZkkX0:^nj0040:^nj0<000000P2X^^H3000000@0Y;GU0P000004056_nPD0
00000P0mV?860000000405>5i0000000@XS[04:8j`@0000000<0L8OJ0000000000000P1jQ]@00`00
0000Ri?F00000003000000@0SY3A00<000000:2Kc`2PVll01P2PVll3000000D0/JO>0P0000030;B`
e0030000002i_]d0^KkM0080^KkM0`0000020<c=fP<00000E`3oool006L0oooo0P00000:0:^nj0<0
00000P2X^^H3000000040:Bei@000000HK[m066jo@<000000`1A[oX400000080?ISb2000000204:8
j`050000001ORN<000000000001`QmX00`00000508^CeP@0000000@0SY3A0000002PVll0X9_?1@00
00030:2Pe0050000002aYlh0/JO>0;6WcP000000102d/=@010000000^KkM0;Vng@2i_]d400000004
0;c[m00000000000000005T0oooo001[0?ooo`@000001`2[_^P4000000030:RjiP000000000000H0
HK[m0`000002056_nP<000000P0mV?8300000003001T_`00000000000080000000@0@XS[00000000
0000GhWS0P0000000`1`QmX000000000000808^CeP@00000202PX=@010000000/JO>000000000003
0;B`e08000000`2i_]d00`000000_]?Z000000020;c[m0800000F`3oool006l0oooo1@0000060:^n
j08000000`1``oh3000000@0HK[m0`000000101A[oX0000000000000000203fHlP040000001A0000
0000001T_`@0000000@0@XS[0000001ORN<0GhWS0P0000000`23VN00000000000002000000D0Ri?F
00<000000:2Pe02PX=@01`2PX=@3000000@0];3D00@000000;Vng@2i_]d0^KkM0P0000000`2ndnX0
00000;c[m003000005`0oooo001d0?ooo`@000000P2[_^P010000000O<[o07c:o`1lb_l400000003
0733oP000000000000<0000000<0HK[m0000000000001000000205l000040000001A00000000001T
_`H000000P1ORN<2000000<0PiWP1000000208^CeP030000002PX=@0X:3D00H000000`2PZ]h01000
0000];3D0000000000020;Vng@80000000@0_]?Z000000000000_>_d0`00001M0?ooo`00N03oool3
000000T0O<[o20000000101Q^_d000000000001900030000000305l000000000D@0000P0000000<0
M:;^0000000000000P00000308>Ih0D00000202PZ]h3000000<0^KkM00D000000;kCjP2ndnX00000
0;c[m003000005l0oooo001o0?ooo`X0000000<0O<[o0000000000000`00000302d000h000000`1d
X^h40000000308>Ih0000000X:[N00<0X:[N1P00000209fkk@040000002i_]d0000000000080_]?Z
1@00001P0?ooo`00R@3oool6000000P04J743@00000307BRkPH000001`2M^nd300000080_]?Z1@00
001R0?ooo`00W03oool300000003002=d@000000000000H0000000<0M:;^0000002M^nd00`2M^nd6
0000000308oAoP000000000000D00000I03oool00:80oooo300000000`2?dOh00000000000070000
06P0oooo002Y0?ooo`P00000K`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {214.125, 0}} -> {-0.000688086, 0.0948904, \
0.00332547, 0.00332547}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73463 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.36391e-017 1.04917 -0.105846 1.04917 [
[ 0 0 0 0 ]
[ 1 .73463 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .73463 L
0 .73463 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.442 .785 .998 r
.49407 .59822 m .49315 .60078 L .42737 .59344 L p F P
0 g
s
.081 0 0 r
.55886 .60088 m .55992 .60046 L .49478 .60077 L p F P
0 g
s
.081 0 0 r
.49478 .60077 m .49315 .60078 L p .49613 .60078 L F P
0 g
s
.081 0 0 r
.55886 .60088 m .49478 .60077 L .49613 .60078 L F
.49315 .60078 m .49407 .59822 L .55886 .60088 L p F P
0 g
s
.18 0 0 r
.55778 .60161 m .55886 .60088 L .49556 .59828 L p F P
0 g
s
.18 0 0 r
.49556 .59828 m .49407 .59822 L p .4968 .59836 L F P
0 g
s
.18 0 0 r
.55778 .60161 m .49556 .59828 L .4968 .59836 L F
.49407 .59822 m .495 .59579 L .55455 .60131 L p F P
0 g
s
.18 0 0 r
.55166 .60128 m .49407 .59822 L .55455 .60131 L F
.55455 .60131 m .55778 .60161 L p .55166 .60128 L F P
0 g
s
.275 0 0 r
.5567 .60268 m .55778 .60161 L .49563 .59585 L p F P
0 g
s
.275 0 0 r
.49563 .59585 m .495 .59579 L p .49618 .59592 L F P
0 g
s
.275 0 0 r
.5567 .60268 m .49563 .59585 L .49618 .59592 L F
.495 .59579 m .49594 .59351 L .55374 .60223 L p F P
0 g
s
.275 0 0 r
.55108 .60205 m .495 .59579 L .55374 .60223 L F
.55374 .60223 m .5567 .60268 L p .55108 .60205 L F P
0 g
s
.339 0 0 r
.5556 .60391 m .5567 .60268 L .49594 .59351 L p F P
0 g
s
.339 0 0 r
.49594 .59351 m .49688 .59128 L .55436 .60364 L p F P
0 g
s
.339 0 0 r
.55436 .60364 m .5556 .60391 L p .55315 .60348 L F P
0 g
s
.339 0 0 r
.55315 .60348 m .49594 .59351 L .55436 .60364 L F
.253 0 0 r
.55992 .60046 m .55886 .60088 L .62255 .595 L p F P
0 g
s
.253 0 0 r
.62255 .595 m .62551 .59249 L .55992 .60046 L p F P
0 g
s
.442 .785 .998 r
.42737 .59344 m .43039 .58754 L .49407 .59822 L p F P
0 g
s
.392 .752 .993 r
.495 .59579 m .49407 .59822 L .43039 .58754 L p F P
0 g
s
.671 .745 .906 r
.43039 .58754 m .42737 .59344 L .36479 .57857 L p F P
0 g
s
.141 0 0 r
.62551 .59249 m .62255 .595 L .68293 .58039 L p F P
0 g
s
.141 0 0 r
.68293 .58039 m .68772 .57702 L .62551 .59249 L p F P
0 g
s
.319 0 0 r
.55886 .60088 m .55778 .60161 L .61957 .59795 L p F P
0 g
s
.319 0 0 r
.61957 .59795 m .62255 .595 L .55886 .60088 L p F P
0 g
s
.671 .745 .906 r
.36479 .57857 m .36997 .56963 L .43039 .58754 L p F P
0 g
s
.656 .725 .9 r
.43343 .58159 m .43039 .58754 L .36997 .56963 L p F P
0 g
s
.392 .752 .993 r
.43039 .58754 m .43343 .58159 L .495 .59579 L p F P
0 g
s
.335 .711 .983 r
.49594 .59351 m .495 .59579 L .43343 .58159 L p F P
0 g
s
.191 0 0 r
.62255 .595 m .61957 .59795 L .6781 .58424 L p F P
0 g
s
.191 0 0 r
.6781 .58424 m .68293 .58039 L .62255 .595 L p F P
0 g
s
.377 0 0 r
.55778 .60161 m .5567 .60268 L .61657 .60136 L p F P
0 g
s
.377 0 0 r
.61657 .60136 m .61957 .59795 L .55778 .60161 L p F P
0 g
s
.656 .725 .9 r
.36997 .56963 m .37518 .56045 L .43343 .58159 L p F P
0 g
s
.64 .703 .892 r
.4365 .57558 m .43343 .58159 L .37518 .56045 L p F P
0 g
s
.335 .711 .983 r
.43343 .58159 m .4365 .57558 L .49594 .59351 L p F P
0 g
s
.287 .667 .972 r
.49688 .59128 m .49594 .59351 L .4365 .57558 L p F P
0 g
s
.749 .72 .825 r
.36997 .56963 m .36479 .57857 L .30763 .55649 L p F P
0 g
s
.64 .703 .892 r
.37518 .56045 m .38042 .55104 L .4365 .57558 L p F P
0 g
s
.621 .68 .884 r
.43958 .56951 m .4365 .57558 L .38042 .55104 L p F P
0 g
s
.287 .667 .972 r
.4365 .57558 m .43958 .56951 L .49688 .59128 L p F P
0 g
s
0 0 0 r
.68772 .57702 m .68293 .58039 L .7377 .55729 L p F P
0 g
s
0 0 0 r
.73106 .56062 m .7377 .55729 L .73651 .55779 L p F P
0 g
s
0 0 0 r
.73651 .55779 m .68293 .58039 L p .73106 .56062 L F P
0 g
s
0 0 0 r
.72437 .56438 m .73106 .56062 L .73057 .56084 L p F P
0 g
s
0 0 0 r
.73057 .56084 m .6781 .58424 L p .72437 .56438 L F P
0 g
s
0 0 0 r
.71763 .56835 m .72437 .56438 L .67324 .58859 L p F P
0 g
s
.739 .967 .935 r
.72437 .56438 m .71763 .56835 L .71804 .56799 L p F P
0 g
s
0 0 0 r
.74295 .5549 m .68772 .57702 L p .7377 .55729 L F P
0 g
s
0 0 0 r
.68293 .58039 m .6781 .58424 L .73106 .56062 L p F P
0 g
s
0 0 0 r
.6781 .58424 m .67324 .58859 L .72437 .56438 L p F P
0 g
s
.739 .967 .935 r
.71804 .56799 m .75917 .53186 L p .72437 .56438 L F P
0 g
s
.704 .964 .94 r
.73106 .56062 m .72437 .56438 L .72539 .56356 L p F P
0 g
s
.704 .964 .94 r
.72539 .56356 m .7677 .52985 L p .73106 .56062 L F P
0 g
s
.672 .956 .948 r
.7377 .55729 m .73106 .56062 L .73222 .55978 L p F P
0 g
s
.672 .956 .948 r
.73222 .55978 m .77617 .52798 L p .7377 .55729 L F P
0 g
s
0 0 0 r
.7377 .55729 m .74431 .55436 L .74295 .5549 L p F P
0 g
s
.749 .72 .825 r
.30763 .55649 m .31493 .5454 L .36997 .56963 L p F P
0 g
s
.743 .707 .817 r
.37518 .56045 m .36997 .56963 L .31493 .5454 L p F P
0 g
s
.415 0 0 r
.5567 .60268 m .5556 .60391 L .61353 .60501 L p F P
0 g
s
.415 0 0 r
.61353 .60501 m .61657 .60136 L .5567 .60268 L p F P
0 g
s
.235 0 0 r
.61957 .59795 m .61657 .60136 L .67324 .58859 L p F P
0 g
s
.235 0 0 r
.67324 .58859 m .6781 .58424 L .61957 .59795 L p F P
0 g
s
.621 .68 .884 r
.38042 .55104 m .38568 .54149 L .43958 .56951 L p F P
0 g
s
.6 .654 .875 r
.44268 .56342 m .43958 .56951 L .38568 .54149 L p F P
0 g
s
.263 .626 .961 r
.43958 .56951 m .44268 .56342 L .49784 .58892 L p F P
0 g
s
.263 .626 .961 r
.49784 .58892 m .49688 .59128 L .43958 .56951 L p F P
0 g
s
.743 .707 .817 r
.31493 .5454 m .32227 .53396 L .37518 .56045 L p F P
0 g
s
.737 .693 .809 r
.38042 .55104 m .37518 .56045 L .32227 .53396 L p F P
0 g
s
.355 0 0 r
.55449 .60493 m .5556 .60391 L .49688 .59128 L p F P
0 g
s
.355 0 0 r
.53526 .59949 m .55449 .60493 L p .54192 .60195 L F P
0 g
s
.355 0 0 r
.49688 .59128 m .49784 .58892 L .53526 .59949 L p F P
0 g
s
.355 0 0 r
.54192 .60195 m .49688 .59128 L .53526 .59949 L F
.296 0 0 r
.55337 .60521 m .55449 .60493 L .49784 .58892 L p F P
0 g
s
0 .438 .773 r
.55222 .60419 m .55337 .60521 L .50446 .58814 L p F P
0 g
s
0 .438 .773 r
.50446 .58814 m .4988 .58616 L p .50238 .58737 L F P
0 g
s
0 .438 .773 r
.55222 .60419 m .50446 .58814 L .50238 .58737 L F
.737 .693 .809 r
.32227 .53396 m .32963 .52215 L .38042 .55104 L p F P
0 g
s
.728 .679 .803 r
.38568 .54149 m .38042 .55104 L .32963 .52215 L p F P
0 g
s
.6 .654 .875 r
.38568 .54149 m .39095 .53204 L .44268 .56342 L p F P
0 g
s
.577 .628 .866 r
.4458 .55735 m .44268 .56342 L .39095 .53204 L p F P
0 g
s
.275 .596 .95 r
.44268 .56342 m .4458 .55735 L .4988 .58616 L p F P
0 g
s
.275 .596 .95 r
.4988 .58616 m .49784 .58892 L .44268 .56342 L p F P
0 g
s
.728 .679 .803 r
.32963 .52215 m .33701 .51016 L .38568 .54149 L p F P
0 g
s
.715 .665 .8 r
.39095 .53204 m .38568 .54149 L .33701 .51016 L p F P
0 g
s
.424 0 0 r
.5556 .60391 m .55449 .60493 L .61045 .60841 L p F P
0 g
s
.424 0 0 r
.61045 .60841 m .61353 .60501 L .5556 .60391 L p F P
0 g
s
.258 0 0 r
.61657 .60136 m .61353 .60501 L .66833 .59319 L p F P
0 g
s
.258 0 0 r
.66833 .59319 m .67324 .58859 L .61657 .60136 L p F P
0 g
s
.296 0 0 r
.49784 .58892 m .4988 .58616 L .55337 .60521 L p F P
0 g
s
.715 .665 .8 r
.33701 .51016 m .34439 .49841 L .39095 .53204 L p F P
0 g
s
.696 .651 .801 r
.39623 .52303 m .39095 .53204 L .34439 .49841 L p F P
0 g
s
.577 .628 .866 r
.39095 .53204 m .39623 .52303 L .4458 .55735 L p F P
0 g
s
.553 .603 .857 r
.44894 .55133 m .4458 .55735 L .39623 .52303 L p F P
0 g
s
.314 .573 .932 r
.4458 .55735 m .44894 .55133 L .49978 .58273 L p F P
0 g
s
.314 .573 .932 r
.49978 .58273 m .4988 .58616 L .4458 .55735 L p F P
0 g
s
.696 .651 .801 r
.34439 .49841 m .35173 .48743 L .39623 .52303 L p F P
0 g
s
.671 .636 .807 r
.4015 .51479 m .39623 .52303 L .35173 .48743 L p F P
0 g
s
.553 .603 .857 r
.39623 .52303 m .4015 .51479 L .44894 .55133 L p F P
0 g
s
0 .438 .773 r
.4988 .58616 m .49978 .58273 L .55222 .60419 L p F P
0 g
s
.797 .732 .791 r
.31493 .5454 m .30763 .55649 L .25818 .52769 L p F P
0 g
s
.388 0 0 r
.55449 .60493 m .55337 .60521 L .60731 .61086 L p F P
0 g
s
.388 0 0 r
.60731 .61086 m .61045 .60841 L .55449 .60493 L p F P
0 g
s
.671 .636 .807 r
.35173 .48743 m .35901 .47779 L .4015 .51479 L p F P
0 g
s
.637 .621 .817 r
.40676 .50759 m .4015 .51479 L .35901 .47779 L p F P
0 g
s
.53 .58 .849 r
.4015 .51479 m .40676 .50759 L .45209 .54539 L p F P
0 g
s
.53 .58 .849 r
.45209 .54539 m .44894 .55133 L .4015 .51479 L p F P
0 g
s
.364 .557 .908 r
.44894 .55133 m .45209 .54539 L .50078 .57839 L p F P
0 g
s
.364 .557 .908 r
.50078 .57839 m .49978 .58273 L .44894 .55133 L p F P
0 g
s
.797 .732 .791 r
.25818 .52769 m .26742 .51588 L .31493 .5454 L p F P
0 g
s
.797 .725 .784 r
.32227 .53396 m .31493 .5454 L .26742 .51588 L p F P
0 g
s
.244 0 0 r
.61353 .60501 m .61045 .60841 L .66335 .59753 L p F P
0 g
s
.244 0 0 r
.66335 .59753 m .66833 .59319 L .61353 .60501 L p F P
0 g
s
.642 .946 .954 r
.74431 .55436 m .7377 .55729 L .7846 .52638 L p F P
0 g
s
.642 .946 .954 r
.7846 .52638 m .793 .52503 L .74431 .55436 L p F P
0 g
s
.797 .725 .784 r
.26742 .51588 m .27668 .50365 L .32227 .53396 L p F P
0 g
s
.796 .717 .778 r
.32963 .52215 m .32227 .53396 L .27668 .50365 L p F P
0 g
s
.796 .717 .778 r
.27668 .50365 m .28597 .491 L .32963 .52215 L p F P
0 g
s
.792 .71 .773 r
.33701 .51016 m .32963 .52215 L .28597 .491 L p F P
0 g
s
.792 .71 .773 r
.28597 .491 m .29526 .47816 L .33701 .51016 L p F P
0 g
s
.785 .703 .774 r
.34439 .49841 m .33701 .51016 L .29526 .47816 L p F P
0 g
s
.637 .621 .817 r
.35901 .47779 m .36623 .46995 L .40676 .50759 L p F P
0 g
s
.597 .604 .83 r
.412 .50153 m .40676 .50759 L .36623 .46995 L p F P
0 g
s
.51 .561 .844 r
.40676 .50759 m .412 .50153 L .45527 .53955 L p F P
0 g
s
.51 .561 .844 r
.45527 .53955 m .45209 .54539 L .40676 .50759 L p F P
0 g
s
.785 .703 .774 r
.29526 .47816 m .30452 .46563 L .34439 .49841 L p F P
0 g
s
.772 .697 .78 r
.35173 .48743 m .34439 .49841 L .30452 .46563 L p F P
0 g
s
.409 .545 .881 r
.45209 .54539 m .45527 .53955 L .50179 .57305 L p F P
0 g
s
.409 .545 .881 r
.50179 .57305 m .50078 .57839 L .45209 .54539 L p F P
0 g
s
.772 .697 .78 r
.30452 .46563 m .31371 .45409 L .35173 .48743 L p F P
0 g
s
.75 .69 .794 r
.35901 .47779 m .35173 .48743 L .31371 .45409 L p F P
0 g
s
.137 .549 .923 r
.49978 .58273 m .50078 .57839 L .55104 .60144 L p F P
0 g
s
.137 .549 .923 r
.55104 .60144 m .55222 .60419 L .49978 .58273 L p F P
0 g
s
0 0 0 r
.67324 .58859 m .66833 .59319 L .71763 .56835 L p F P
0 g
s
.75 .69 .794 r
.31371 .45409 m .32279 .44422 L .35901 .47779 L p F P
0 g
s
.716 .681 .816 r
.36623 .46995 m .35901 .47779 L .32279 .44422 L p F P
0 g
s
.248 0 0 r
.60409 .61163 m .60731 .61086 L .55337 .60521 L p F P
0 g
s
.248 0 0 r
.55337 .60521 m .55222 .60419 L .60409 .61163 L p F P
0 g
s
.597 .604 .83 r
.36623 .46995 m .37338 .46408 L .412 .50153 L p F P
0 g
s
.552 .586 .842 r
.41724 .49656 m .412 .50153 L .37338 .46408 L p F P
0 g
s
.495 .547 .84 r
.412 .50153 m .41724 .49656 L .45846 .53381 L p F P
0 g
s
.495 .547 .84 r
.45846 .53381 m .45527 .53955 L .412 .50153 L p F P
0 g
s
.672 .956 .948 r
.77617 .52798 m .7846 .52638 L .7377 .55729 L p F P
0 g
s
.716 .681 .816 r
.32279 .44422 m .33175 .43657 L .36623 .46995 L p F P
0 g
s
.666 .668 .843 r
.37338 .46408 m .36623 .46995 L .33175 .43657 L p F P
0 g
s
.445 .538 .858 r
.45527 .53955 m .45846 .53381 L .50281 .56676 L p F P
0 g
s
.445 .538 .858 r
.50281 .56676 m .50179 .57305 L .45527 .53955 L p F P
0 g
s
.164 0 0 r
.61045 .60841 m .60731 .61086 L .65827 .60089 L p F P
0 g
s
.164 0 0 r
.65827 .60089 m .66335 .59753 L .61045 .60841 L p F P
0 g
s
.332 .579 .932 r
.50078 .57839 m .50179 .57305 L .54984 .59674 L p F P
0 g
s
.332 .579 .932 r
.54984 .59674 m .55104 .60144 L .50078 .57839 L p F P
0 g
s
.666 .668 .843 r
.33175 .43657 m .34059 .43136 L .37338 .46408 L p F P
0 g
s
.602 .649 .869 r
.38049 .46007 m .37338 .46408 L .34059 .43136 L p F P
0 g
s
.552 .586 .842 r
.37338 .46408 m .38049 .46007 L .41724 .49656 L p F P
0 g
s
.512 .571 .852 r
.42249 .49245 m .41724 .49656 L .38049 .46007 L p F P
0 g
s
.485 .54 .838 r
.41724 .49656 m .42249 .49245 L .46168 .52812 L p F P
0 g
s
.485 .54 .838 r
.46168 .52812 m .45846 .53381 L .41724 .49656 L p F P
0 g
s
0 0 0 r
.66833 .59319 m .66335 .59753 L .7108 .5721 L p F P
0 g
s
0 0 0 r
.7108 .5721 m .71763 .56835 L .68456 .58501 L p F P
0 g
s
0 0 0 r
.7108 .5721 m .68456 .58501 L .68558 .58462 L F
.438 .864 .743 r
.70386 .57499 m .7108 .5721 L .69308 .5816 L p F P
0 g
s
.438 .864 .743 r
.69308 .5816 m .66335 .59753 L p .68667 .58455 L F P
0 g
s
.438 .864 .743 r
.70386 .57499 m .69308 .5816 L .68667 .58455 L F
0 0 0 r
.68456 .58501 m .66833 .59319 L p .68558 .58462 L F P
0 g
s
0 0 0 r
.65307 .60248 m .65827 .60089 L .60731 .61086 L p F P
0 g
s
.628 .957 .913 r
.65827 .60089 m .65307 .60248 L .67084 .59185 L p F P
0 g
s
.628 .957 .913 r
.67084 .59185 m .69677 .57634 L p .67665 .58917 L F P
0 g
s
.438 .864 .743 r
.66335 .59753 m .65827 .60089 L .6896 .58309 L p F P
0 g
s
.438 .864 .743 r
.68865 .58345 m .66335 .59753 L .6896 .58309 L F
.628 .957 .913 r
.67665 .58917 m .65827 .60089 L .67084 .59185 L F
.438 .864 .743 r
.6896 .58309 m .70386 .57499 L p .68865 .58345 L F P
0 g
s
.082 .613 .867 r
.55222 .60419 m .55104 .60144 L .6008 .61013 L p F P
0 g
s
.082 .613 .867 r
.6008 .61013 m .60409 .61163 L .55222 .60419 L p F P
0 g
s
.47 .535 .841 r
.45846 .53381 m .46168 .52812 L .50384 .55971 L p F P
0 g
s
.47 .535 .841 r
.50384 .55971 m .50281 .56676 L .45846 .53381 L p F P
0 g
s
.704 .964 .94 r
.7677 .52985 m .77617 .52798 L .73106 .56062 L p F P
0 g
s
.602 .649 .869 r
.34059 .43136 m .34934 .42845 L .38049 .46007 L p F P
0 g
s
.532 .625 .89 r
.38758 .45753 m .38049 .46007 L .34934 .42845 L p F P
0 g
s
.512 .571 .852 r
.38049 .46007 m .38758 .45753 L .42249 .49245 L p F P
0 g
s
.437 .571 .891 r
.50179 .57305 m .50281 .56676 L .54862 .5902 L p F P
0 g
s
.437 .571 .891 r
.54862 .5902 m .54984 .59674 L .50179 .57305 L p F P
0 g
s
.484 .562 .859 r
.42776 .48885 m .42249 .49245 L .38758 .45753 L p F P
0 g
s
.48 .537 .838 r
.42249 .49245 m .42776 .48885 L .46491 .52247 L p F P
0 g
s
.48 .537 .838 r
.46491 .52247 m .46168 .52812 L .42249 .49245 L p F P
0 g
s
0 0 0 r
.60731 .61086 m .60409 .61163 L .65307 .60248 L p F P
0 g
s
.485 .535 .833 r
.46168 .52812 m .46491 .52247 L .50488 .55217 L p F P
0 g
s
.485 .535 .833 r
.50488 .55217 m .50384 .55971 L .46168 .52812 L p F P
0 g
s
.831 .766 .79 r
.27285 .43597 m .28354 .4255 L .31371 .45409 L p F P
0 g
s
.831 .766 .79 r
.31371 .45409 m .30452 .46563 L .27285 .43597 L p F P
0 g
s
.811 .767 .812 r
.32279 .44422 m .31371 .45409 L .28354 .4255 L p F P
0 g
s
.811 .767 .812 r
.28354 .4255 m .29409 .41674 L .32279 .44422 L p F P
0 g
s
.775 .766 .845 r
.33175 .43657 m .32279 .44422 L .29409 .41674 L p F P
0 g
s
.84 .765 .779 r
.26207 .44744 m .27285 .43597 L .30452 .46563 L p F P
0 g
s
.84 .765 .779 r
.30452 .46563 m .29526 .47816 L .26207 .44744 L p F P
0 g
s
.384 .688 .979 r
.55104 .60144 m .54984 .59674 L .59741 .60608 L p F P
0 g
s
.384 .688 .979 r
.59741 .60608 m .6008 .61013 L .55104 .60144 L p F P
0 g
s
.532 .625 .89 r
.34934 .42845 m .35804 .42734 L .38758 .45753 L p F P
0 g
s
.479 .606 .9 r
.39467 .45589 m .38758 .45753 L .35804 .42734 L p F P
0 g
s
.484 .562 .859 r
.38758 .45753 m .39467 .45589 L .42776 .48885 L p F P
0 g
s
.843 .764 .776 r
.25123 .45925 m .26207 .44744 L .29526 .47816 L p F P
0 g
s
.843 .764 .776 r
.29526 .47816 m .28597 .491 L .25123 .45925 L p F P
0 g
s
.488 .561 .856 r
.50281 .56676 m .50384 .55971 L .54738 .58218 L p F P
0 g
s
.488 .561 .856 r
.54738 .58218 m .54862 .5902 L .50281 .56676 L p F P
0 g
s
.775 .766 .845 r
.29409 .41674 m .30448 .41022 L .33175 .43657 L p F P
0 g
s
.714 .758 .887 r
.34059 .43136 m .33175 .43657 L .30448 .41022 L p F P
0 g
s
.739 .967 .935 r
.75917 .53186 m .7677 .52985 L .72437 .56438 L p F P
0 g
s
.841 .765 .778 r
.24038 .47088 m .25123 .45925 L .28597 .491 L p F P
0 g
s
.841 .765 .778 r
.28597 .491 m .27668 .50365 L .24038 .47088 L p F P
0 g
s
.474 .56 .862 r
.43306 .48541 m .42776 .48885 L .39467 .45589 L p F P
0 g
s
.48 .538 .839 r
.42776 .48885 m .43306 .48541 L .46817 .51679 L p F P
0 g
s
.48 .538 .839 r
.46817 .51679 m .46491 .52247 L .42776 .48885 L p F P
0 g
s
.837 .765 .783 r
.22954 .4821 m .24038 .47088 L .27668 .50365 L p F P
0 g
s
.837 .765 .783 r
.27668 .50365 m .26742 .51588 L .22954 .4821 L p F P
0 g
s
.833 .766 .788 r
.21872 .49291 m .22954 .4821 L .26742 .51588 L p F P
0 g
s
.833 .766 .788 r
.26742 .51588 m .25818 .52769 L .21872 .49291 L p F P
0 g
s
.714 .758 .887 r
.30448 .41022 m .31472 .40617 L .34059 .43136 L p F P
0 g
s
.625 .735 .926 r
.34934 .42845 m .34059 .43136 L .31472 .40617 L p F P
0 g
s
.493 .537 .83 r
.46491 .52247 m .46817 .51679 L .50593 .54442 L p F P
0 g
s
.493 .537 .83 r
.50593 .54442 m .50488 .55217 L .46491 .52247 L p F P
0 g
s
.394 .835 .942 r
.60409 .61163 m .6008 .61013 L .64773 .60168 L p F P
0 g
s
.394 .835 .942 r
.64773 .60168 m .65307 .60248 L .60409 .61163 L p F P
0 g
s
.479 .606 .9 r
.35804 .42734 m .36674 .42736 L .39467 .45589 L p F P
0 g
s
.457 .598 .904 r
.40181 .45457 m .39467 .45589 L .36674 .42736 L p F P
0 g
s
.474 .56 .862 r
.39467 .45589 m .40181 .45457 L .43306 .48541 L p F P
0 g
s
.513 .556 .837 r
.50384 .55971 m .50488 .55217 L .54613 .57324 L p F P
0 g
s
.513 .556 .837 r
.54613 .57324 m .54738 .58218 L .50384 .55971 L p F P
0 g
s
.505 .648 .921 r
.54984 .59674 m .54862 .5902 L .59396 .59961 L p F P
0 g
s
.505 .648 .921 r
.59396 .59961 m .59741 .60608 L .54984 .59674 L p F P
0 g
s
.683 .809 .943 r
.793 .52503 m .7846 .52638 L .82141 .48886 L p F P
0 g
s
.683 .809 .943 r
.82141 .48886 m .83149 .48981 L .793 .52503 L p F P
0 g
s
.625 .735 .926 r
.31472 .40617 m .32484 .40443 L .34934 .42845 L p F P
0 g
s
.519 .696 .95 r
.35804 .42734 m .34934 .42845 L .32484 .40443 L p F P
0 g
s
.479 .563 .863 r
.4384 .48188 m .43306 .48541 L .40181 .45457 L p F P
0 g
s
.483 .541 .84 r
.43306 .48541 m .4384 .48188 L .47146 .51106 L p F P
0 g
s
.483 .541 .84 r
.47146 .51106 m .46817 .51679 L .43306 .48541 L p F P
0 g
s
.774 .955 .93 r
.71763 .56835 m .7108 .5721 L .75057 .5337 L p F P
0 g
s
.774 .955 .93 r
.75057 .5337 m .75917 .53186 L .71763 .56835 L p F P
0 g
s
.494 .54 .832 r
.46817 .51679 m .47146 .51106 L .50699 .53668 L p F P
0 g
s
.494 .54 .832 r
.50699 .53668 m .50593 .54442 L .46817 .51679 L p F P
0 g
s
.628 .957 .913 r
.69677 .57634 m .70386 .57499 L .65827 .60089 L p F P
0 g
s
.523 .556 .83 r
.50488 .55217 m .50593 .54442 L .54487 .56393 L p F P
0 g
s
.523 .556 .83 r
.54487 .56393 m .54613 .57324 L .50488 .55217 L p F P
0 g
s
.457 .598 .904 r
.36674 .42736 m .37547 .42778 L .40181 .45457 L p F P
0 g
s
.465 .603 .904 r
.40901 .45311 m .40181 .45457 L .37547 .42778 L p F P
0 g
s
.479 .563 .863 r
.40181 .45457 m .40901 .45311 L .4384 .48188 L p F P
0 g
s
.702 .802 .927 r
.7846 .52638 m .77617 .52798 L .81129 .48798 L p F P
0 g
s
.702 .802 .927 r
.81129 .48798 m .82141 .48886 L .7846 .52638 L p F P
0 g
s
.549 .612 .868 r
.54862 .5902 m .54738 .58218 L .59044 .59122 L p F P
0 g
s
.549 .612 .868 r
.59044 .59122 m .59396 .59961 L .54862 .5902 L p F P
0 g
s
.519 .696 .95 r
.32484 .40443 m .33489 .40453 L .35804 .42734 L p F P
0 g
s
.434 .659 .955 r
.36674 .42736 m .35804 .42734 L .33489 .40453 L p F P
0 g
s
.583 .809 .985 r
.6008 .61013 m .59741 .60608 L .64225 .59819 L p F P
0 g
s
.583 .809 .985 r
.64225 .59819 m .64773 .60168 L .6008 .61013 L p F P
0 g
s
.491 .569 .862 r
.44379 .47812 m .4384 .48188 L .40901 .45311 L p F P
0 g
s
.486 .544 .841 r
.4384 .48188 m .44379 .47812 L .47477 .50527 L p F P
0 g
s
.486 .544 .841 r
.47477 .50527 m .47146 .51106 L .4384 .48188 L p F P
0 g
s
.491 .542 .836 r
.47146 .51106 m .47477 .50527 L .50805 .52906 L p F P
0 g
s
.491 .542 .836 r
.50805 .52906 m .50699 .53668 L .47146 .51106 L p F P
0 g
s
.523 .558 .833 r
.50593 .54442 m .50699 .53668 L .5436 .55469 L p F P
0 g
s
.523 .558 .833 r
.5436 .55469 m .54487 .56393 L .50593 .54442 L p F P
0 g
s
.566 .593 .84 r
.54738 .58218 m .54613 .57324 L .58689 .58163 L p F P
0 g
s
.566 .593 .84 r
.58689 .58163 m .59044 .59122 L .54738 .58218 L p F P
0 g
s
.434 .659 .955 r
.33489 .40453 m .34492 .40575 L .36674 .42736 L p F P
0 g
s
.399 .642 .955 r
.37547 .42778 m .36674 .42736 L .34492 .40575 L p F P
0 g
s
.798 .923 .92 r
.7108 .5721 m .70386 .57499 L .74187 .53497 L p F P
0 g
s
.798 .923 .92 r
.74187 .53497 m .75057 .5337 L .7108 .5721 L p F P
0 g
s
.72 .793 .909 r
.77617 .52798 m .7677 .52985 L .80114 .48717 L p F P
0 g
s
.72 .793 .909 r
.80114 .48717 m .81129 .48798 L .77617 .52798 L p F P
0 g
s
.465 .603 .904 r
.37547 .42778 m .38427 .42805 L .40901 .45311 L p F P
0 g
s
.487 .612 .902 r
.41627 .45131 m .40901 .45311 L .38427 .42805 L p F P
0 g
s
.491 .569 .862 r
.40901 .45311 m .41627 .45131 L .44379 .47812 L p F P
0 g
s
.725 .916 .959 r
.65307 .60248 m .64773 .60168 L .68953 .57563 L p F P
0 g
s
.725 .916 .959 r
.68953 .57563 m .69677 .57634 L .65307 .60248 L p F P
0 g
s
.625 .718 .913 r
.59741 .60608 m .59396 .59961 L .63666 .59217 L p F P
0 g
s
.625 .718 .913 r
.63666 .59217 m .64225 .59819 L .59741 .60608 L p F P
0 g
s
.5 .573 .86 r
.44923 .47416 m .44379 .47812 L .41627 .45131 L p F P
0 g
s
.489 .546 .842 r
.44379 .47812 m .44923 .47416 L .4781 .49942 L p F P
0 g
s
.489 .546 .842 r
.4781 .49942 m .47477 .50527 L .44379 .47812 L p F P
0 g
s
.573 .588 .83 r
.54613 .57324 m .54487 .56393 L .58331 .57157 L p F P
0 g
s
.573 .588 .83 r
.58331 .57157 m .58689 .58163 L .54613 .57324 L p F P
0 g
s
.488 .543 .84 r
.47477 .50527 m .4781 .49942 L .50912 .52152 L p F P
0 g
s
.488 .543 .84 r
.50912 .52152 m .50805 .52906 L .47477 .50527 L p F P
0 g
s
.518 .562 .84 r
.50699 .53668 m .50805 .52906 L .54233 .54571 L p F P
0 g
s
.518 .562 .84 r
.54233 .54571 m .5436 .55469 L .50699 .53668 L p F P
0 g
s
.399 .642 .955 r
.34492 .40575 m .35499 .4074 L .37547 .42778 L p F P
0 g
s
.412 .648 .955 r
.38427 .42805 m .37547 .42778 L .35499 .4074 L p F P
0 g
s
.735 .781 .889 r
.7677 .52985 m .75917 .53186 L .79096 .48639 L p F P
0 g
s
.735 .781 .889 r
.79096 .48639 m .80114 .48717 L .7677 .52985 L p F P
0 g
s
.487 .612 .902 r
.38427 .42805 m .39315 .42791 L .41627 .45131 L p F P
0 g
s
.504 .619 .899 r
.42359 .4492 m .41627 .45131 L .39315 .42791 L p F P
0 g
s
.5 .573 .86 r
.41627 .45131 m .42359 .4492 L .44923 .47416 L p F P
0 g
s
.631 .66 .859 r
.59396 .59961 m .59044 .59122 L .63097 .58412 L p F P
0 g
s
.631 .66 .859 r
.63097 .58412 m .63666 .59217 L .59396 .59961 L p F P
0 g
s
.843 .87 .862 r
.26262 .40286 m .2742 .39653 L .29409 .41674 L p F P
0 g
s
.843 .87 .862 r
.29409 .41674 m .28354 .4255 L .26262 .40286 L p F P
0 g
s
.794 .876 .907 r
.30448 .41022 m .29409 .41674 L .2742 .39653 L p F P
0 g
s
.794 .876 .907 r
.2742 .39653 m .28563 .39205 L .30448 .41022 L p F P
0 g
s
.705 .864 .958 r
.31472 .40617 m .30448 .41022 L .28563 .39205 L p F P
0 g
s
.801 .869 .898 r
.70386 .57499 m .69677 .57634 L .73305 .53523 L p F P
0 g
s
.801 .869 .898 r
.73305 .53523 m .74187 .53497 L .70386 .57499 L p F P
0 g
s
.867 .859 .83 r
.25091 .41061 m .26262 .40286 L .28354 .4255 L p F P
0 g
s
.867 .859 .83 r
.28354 .4255 m .27285 .43597 L .25091 .41061 L p F P
0 g
s
.732 .814 .915 r
.64773 .60168 m .64225 .59819 L .68212 .57262 L p F P
0 g
s
.732 .814 .915 r
.68212 .57262 m .68953 .57563 L .64773 .60168 L p F P
0 g
s
.502 .574 .86 r
.4547 .47014 m .44923 .47416 L .42359 .4492 L p F P
0 g
s
.489 .547 .842 r
.44923 .47416 m .4547 .47014 L .48145 .49352 L p F P
0 g
s
.489 .547 .842 r
.48145 .49352 m .4781 .49942 L .44923 .47416 L p F P
0 g
s
.573 .592 .834 r
.54487 .56393 m .5436 .55469 L .57972 .56163 L p F P
0 g
s
.573 .592 .834 r
.57972 .56163 m .58331 .57157 L .54487 .56393 L p F P
0 g
s
.705 .864 .958 r
.28563 .39205 m .2969 .38962 L .31472 .40617 L p F P
0 g
s
.569 .82 .993 r
.32484 .40443 m .31472 .40617 L .2969 .38962 L p F P
0 g
s
.876 .848 .813 r
.23909 .4192 m .25091 .41061 L .27285 .43597 L p F P
0 g
s
.876 .848 .813 r
.27285 .43597 m .26207 .44744 L .23909 .4192 L p F P
0 g
s
.512 .565 .846 r
.50805 .52906 m .50912 .52152 L .54105 .53696 L p F P
0 g
s
.512 .565 .846 r
.54105 .53696 m .54233 .54571 L .50805 .52906 L p F P
0 g
s
.487 .544 .84 r
.4781 .49942 m .48145 .49352 L .5102 .51396 L p F P
0 g
s
.487 .544 .84 r
.5102 .51396 m .50912 .52152 L .4781 .49942 L p F P
0 g
s
.412 .648 .955 r
.35499 .4074 m .36511 .4089 L .38427 .42805 L p F P
0 g
s
.446 .665 .955 r
.39315 .42791 m .38427 .42805 L .36511 .4089 L p F P
0 g
s
.631 .631 .832 r
.59044 .59122 m .58689 .58163 L .62522 .57482 L p F P
0 g
s
.631 .631 .832 r
.62522 .57482 m .63097 .58412 L .59044 .59122 L p F P
0 g
s
.875 .837 .805 r
.22721 .42806 m .23909 .4192 L .26207 .44744 L p F P
0 g
s
.875 .837 .805 r
.26207 .44744 m .25123 .45925 L .22721 .42806 L p F P
0 g
s
.569 .82 .993 r
.2969 .38962 m .30806 .38911 L .32484 .40443 L p F P
0 g
s
.414 .746 .994 r
.33489 .40453 m .32484 .40443 L .30806 .38911 L p F P
0 g
s
.747 .765 .868 r
.75917 .53186 m .75057 .5337 L .78074 .48556 L p F P
0 g
s
.747 .765 .868 r
.78074 .48556 m .79096 .48639 L .75917 .53186 L p F P
0 g
s
.504 .619 .899 r
.39315 .42791 m .40209 .42741 L .42359 .4492 L p F P
0 g
s
.508 .621 .898 r
.43096 .44702 m .42359 .4492 L .40209 .42741 L p F P
0 g
s
.502 .574 .86 r
.42359 .4492 m .43096 .44702 L .4547 .47014 L p F P
0 g
s
.569 .599 .843 r
.5436 .55469 m .54233 .54571 L .57611 .55205 L p F P
0 g
s
.569 .599 .843 r
.57611 .55205 m .57972 .56163 L .5436 .55469 L p F P
0 g
s
.869 .828 .805 r
.21531 .43678 m .22721 .42806 L .25123 .45925 L p F P
0 g
s
.869 .828 .805 r
.25123 .45925 m .24038 .47088 L .21531 .43678 L p F P
0 g
s
.714 .732 .865 r
.64225 .59819 m .63666 .59217 L .67458 .56741 L p F P
0 g
s
.714 .732 .865 r
.67458 .56741 m .68212 .57262 L .64225 .59819 L p F P
0 g
s
.495 .572 .862 r
.46022 .46623 m .4547 .47014 L .43096 .44702 L p F P
0 g
s
.488 .547 .842 r
.4547 .47014 m .46022 .46623 L .48483 .48759 L p F P
0 g
s
.488 .547 .842 r
.48483 .48759 m .48145 .49352 L .4547 .47014 L p F P
0 g
s
.788 .807 .868 r
.69677 .57634 m .68953 .57563 L .72409 .53414 L p F P
0 g
s
.788 .807 .868 r
.72409 .53414 m .73305 .53523 L .69677 .57634 L p F P
0 g
s
.511 .566 .848 r
.50912 .52152 m .5102 .51396 L .53977 .52821 L p F P
0 g
s
.511 .566 .848 r
.53977 .52821 m .54105 .53696 L .50912 .52152 L p F P
0 g
s
.631 .622 .823 r
.58689 .58163 m .58331 .57157 L .61943 .56505 L p F P
0 g
s
.631 .622 .823 r
.61943 .56505 m .62522 .57482 L .58689 .58163 L p F P
0 g
s
.414 .746 .994 r
.30806 .38911 m .31914 .39012 L .33489 .40453 L p F P
0 g
s
.3 .679 .975 r
.34492 .40575 m .33489 .40453 L .31914 .39012 L p F P
0 g
s
.492 .544 .838 r
.48145 .49352 m .48483 .48759 L .51128 .50622 L p F P
0 g
s
.492 .544 .838 r
.51128 .50622 m .5102 .51396 L .48145 .49352 L p F P
0 g
s
.861 .82 .807 r
.2034 .44516 m .21531 .43678 L .24038 .47088 L p F P
0 g
s
.861 .82 .807 r
.24038 .47088 m .22954 .4821 L .2034 .44516 L p F P
0 g
s
.446 .665 .955 r
.36511 .4089 m .37531 .40999 L .39315 .42791 L p F P
0 g
s
.474 .677 .954 r
.40209 .42741 m .39315 .42791 L .37531 .40999 L p F P
0 g
s
.508 .621 .898 r
.40209 .42741 m .4111 .42684 L .43096 .44702 L p F P
0 g
s
.493 .615 .901 r
.43838 .44507 m .43096 .44702 L .4111 .42684 L p F P
0 g
s
.495 .572 .862 r
.43096 .44702 m .43838 .44507 L .46022 .46623 L p F P
0 g
s
.753 .745 .846 r
.75057 .5337 m .74187 .53497 L .77047 .48456 L p F P
0 g
s
.753 .745 .846 r
.77047 .48456 m .78074 .48556 L .75057 .5337 L p F P
0 g
s
.853 .812 .809 r
.1915 .45321 m .2034 .44516 L .22954 .4821 L p F P
0 g
s
.853 .812 .809 r
.22954 .4821 m .21872 .49291 L .1915 .45321 L p F P
0 g
s
.565 .605 .852 r
.54233 .54571 m .54105 .53696 L .5725 .5428 L p F P
0 g
s
.565 .605 .852 r
.5725 .5428 m .57611 .55205 L .54233 .54571 L p F P
0 g
s
.697 .681 .831 r
.63666 .59217 m .63097 .58412 L .66692 .56048 L p F P
0 g
s
.697 .681 .831 r
.66692 .56048 m .67458 .56741 L .63666 .59217 L p F P
0 g
s
.632 .626 .826 r
.58331 .57157 m .57972 .56163 L .61362 .5554 L p F P
0 g
s
.632 .626 .826 r
.61362 .5554 m .61943 .56505 L .58331 .57157 L p F P
0 g
s
.3 .679 .975 r
.31914 .39012 m .3302 .39206 L .34492 .40575 L p F P
0 g
s
.26 .652 .965 r
.35499 .4074 m .34492 .40575 L .3302 .39206 L p F P
0 g
s
.481 .569 .867 r
.46577 .46259 m .46022 .46623 L .43838 .44507 L p F P
0 g
s
.488 .548 .844 r
.46022 .46623 m .46577 .46259 L .48824 .48166 L p F P
0 g
s
.488 .548 .844 r
.48824 .48166 m .48483 .48759 L .46022 .46623 L p F P
0 g
s
.518 .565 .843 r
.5102 .51396 m .51128 .50622 L .53847 .51916 L p F P
0 g
s
.518 .565 .843 r
.53847 .51916 m .53977 .52821 L .5102 .51396 L p F P
0 g
s
.766 .751 .839 r
.68953 .57563 m .68212 .57262 L .715 .53154 L p F P
0 g
s
.766 .751 .839 r
.715 .53154 m .72409 .53414 L .68953 .57563 L p F P
0 g
s
.474 .677 .954 r
.37531 .40999 m .38557 .41072 L .40209 .42741 L p F P
0 g
s
.479 .68 .954 r
.4111 .42684 m .40209 .42741 L .38557 .41072 L p F P
0 g
s
.502 .547 .834 r
.48483 .48759 m .48824 .48166 L .51237 .49821 L p F P
0 g
s
.502 .547 .834 r
.51237 .49821 m .51128 .50622 L .48483 .48759 L p F P
0 g
s
.598 .671 .891 r
.83149 .48981 m .82141 .48886 L .84602 .4464 L p F P
0 g
s
.598 .671 .891 r
.84602 .4464 m .85757 .44976 L .83149 .48981 L p F P
0 g
s
.565 .606 .853 r
.54105 .53696 m .53977 .52821 L .56886 .53356 L p F P
0 g
s
.565 .606 .853 r
.56886 .53356 m .5725 .5428 L .54105 .53696 L p F P
0 g
s
.686 .654 .813 r
.63097 .58412 m .62522 .57482 L .6592 .55246 L p F P
0 g
s
.686 .654 .813 r
.6592 .55246 m .66692 .56048 L .63097 .58412 L p F P
0 g
s
.632 .635 .835 r
.57972 .56163 m .57611 .55205 L .60781 .54616 L p F P
0 g
s
.632 .635 .835 r
.60781 .54616 m .61362 .5554 L .57972 .56163 L p F P
0 g
s
.754 .725 .825 r
.74187 .53497 m .73305 .53523 L .76014 .48326 L p F P
0 g
s
.754 .725 .825 r
.76014 .48326 m .77047 .48456 L .74187 .53497 L p F P
0 g
s
.493 .615 .901 r
.4111 .42684 m .42015 .42657 L .43838 .44507 L p F P
0 g
s
.463 .605 .907 r
.44584 .4436 m .43838 .44507 L .42015 .42657 L p F P
0 g
s
.481 .569 .867 r
.43838 .44507 m .44584 .4436 L .46577 .46259 L p F P
0 g
s
.26 .652 .965 r
.3302 .39206 m .34127 .39435 L .35499 .4074 L p F P
0 g
s
.28 .663 .97 r
.36511 .4089 m .35499 .4074 L .34127 .39435 L p F P
0 g
s
.61 .66 .874 r
.82141 .48886 m .81129 .48798 L .83447 .44292 L p F P
0 g
s
.61 .66 .874 r
.83447 .44292 m .84602 .4464 L .82141 .48886 L p F P
0 g
s
.746 .707 .815 r
.68212 .57262 m .67458 .56741 L .70579 .52752 L p F P
0 g
s
.746 .707 .815 r
.70579 .52752 m .715 .53154 L .68212 .57262 L p F P
0 g
s
.531 .564 .833 r
.51128 .50622 m .51237 .49821 L .53717 .50962 L p F P
0 g
s
.531 .564 .833 r
.53717 .50962 m .53847 .51916 L .51128 .50622 L p F P
0 g
s
.479 .68 .954 r
.38557 .41072 m .39589 .41139 L .4111 .42684 L p F P
0 g
s
.456 .669 .955 r
.42015 .42657 m .4111 .42684 L .39589 .41139 L p F P
0 g
s
.682 .646 .807 r
.62522 .57482 m .61943 .56505 L .65144 .54404 L p F P
0 g
s
.682 .646 .807 r
.65144 .54404 m .6592 .55246 L .62522 .57482 L p F P
0 g
s
.465 .568 .874 r
.47135 .45924 m .46577 .46259 L .44584 .4436 L p F P
0 g
s
.491 .553 .847 r
.46577 .46259 m .47135 .45924 L .49167 .47572 L p F P
0 g
s
.491 .553 .847 r
.49167 .47572 m .48824 .48166 L .46577 .46259 L p F P
0 g
s
.633 .644 .843 r
.57611 .55205 m .5725 .5428 L .60197 .53725 L p F P
0 g
s
.633 .644 .843 r
.60197 .53725 m .60781 .54616 L .57611 .55205 L p F P
0 g
s
.569 .602 .846 r
.53977 .52821 m .53847 .51916 L .5652 .52396 L p F P
0 g
s
.569 .602 .846 r
.5652 .52396 m .56886 .53356 L .53977 .52821 L p F P
0 g
s
.516 .552 .832 r
.48824 .48166 m .49167 .47572 L .51347 .48988 L p F P
0 g
s
.516 .552 .832 r
.51347 .48988 m .51237 .49821 L .48824 .48166 L p F P
0 g
s
.622 .649 .856 r
.81129 .48798 m .80114 .48717 L .82291 .43932 L p F P
0 g
s
.622 .649 .856 r
.82291 .43932 m .83447 .44292 L .81129 .48798 L p F P
0 g
s
.28 .663 .97 r
.34127 .39435 m .35239 .39651 L .36511 .4089 L p F P
0 g
s
.326 .69 .98 r
.37531 .40999 m .36511 .4089 L .35239 .39651 L p F P
0 g
s
.752 .705 .807 r
.73305 .53523 m .72409 .53414 L .74975 .48157 L p F P
0 g
s
.752 .705 .807 r
.74975 .48157 m .76014 .48326 L .73305 .53523 L p F P
0 g
s
.683 .649 .81 r
.61943 .56505 m .61362 .5554 L .64365 .53574 L p F P
0 g
s
.683 .649 .81 r
.64365 .53574 m .65144 .54404 L .61943 .56505 L p F P
0 g
s
.463 .605 .907 r
.42015 .42657 m .42924 .4269 L .44584 .4436 L p F P
0 g
s
.425 .592 .913 r
.45335 .44266 m .44584 .4436 L .42924 .4269 L p F P
0 g
s
.465 .568 .874 r
.44584 .4436 m .45335 .44266 L .47135 .45924 L p F P
0 g
s
.731 .678 .799 r
.67458 .56741 m .66692 .56048 L .69649 .52237 L p F P
0 g
s
.731 .678 .799 r
.69649 .52237 m .70579 .52752 L .67458 .56741 L p F P
0 g
s
.633 .646 .845 r
.5725 .5428 m .56886 .53356 L .59611 .52839 L p F P
0 g
s
.633 .646 .845 r
.59611 .52839 m .60197 .53725 L .5725 .5428 L p F P
0 g
s
.634 .639 .838 r
.80114 .48717 m .79096 .48639 L .81135 .43566 L p F P
0 g
s
.634 .639 .838 r
.81135 .43566 m .82291 .43932 L .80114 .48717 L p F P
0 g
s
.456 .669 .955 r
.39589 .41139 m .40624 .41237 L .42015 .42657 L p F P
0 g
s
.409 .646 .955 r
.42924 .4269 m .42015 .42657 L .40624 .41237 L p F P
0 g
s
.547 .564 .824 r
.51237 .49821 m .51347 .48988 L .53585 .4995 L p F P
0 g
s
.547 .564 .824 r
.53585 .4995 m .53717 .50962 L .51237 .49821 L p F P
0 g
s
.326 .69 .98 r
.35239 .39651 m .36356 .39835 L .37531 .40999 L p F P
0 g
s
.362 .711 .986 r
.38557 .41072 m .37531 .40999 L .36356 .39835 L p F P
0 g
s
.578 .593 .832 r
.53847 .51916 m .53717 .50962 L .56152 .51372 L p F P
0 g
s
.578 .593 .832 r
.56152 .51372 m .5652 .52396 L .53847 .51916 L p F P
0 g
s
.686 .658 .816 r
.61362 .5554 m .60781 .54616 L .63585 .52779 L p F P
0 g
s
.686 .658 .816 r
.63585 .52779 m .64365 .53574 L .61362 .5554 L p F P
0 g
s
.748 .688 .794 r
.72409 .53414 m .715 .53154 L .7393 .47945 L p F P
0 g
s
.748 .688 .794 r
.7393 .47945 m .74975 .48157 L .72409 .53414 L p F P
0 g
s
.456 .573 .883 r
.47698 .45608 m .47135 .45924 L .45335 .44266 L p F P
0 g
s
.498 .564 .853 r
.47135 .45924 m .47698 .45608 L .49512 .46976 L p F P
0 g
s
.498 .564 .853 r
.49512 .46976 m .49167 .47572 L .47135 .45924 L p F P
0 g
s
.721 .662 .791 r
.66692 .56048 m .6592 .55246 L .68713 .51652 L p F P
0 g
s
.721 .662 .791 r
.68713 .51652 m .69649 .52237 L .66692 .56048 L p F P
0 g
s
.532 .563 .832 r
.49167 .47572 m .49512 .46976 L .51458 .48132 L p F P
0 g
s
.532 .563 .832 r
.51458 .48132 m .51347 .48988 L .49167 .47572 L p F P
0 g
s
.647 .633 .822 r
.79096 .48639 m .78074 .48556 L .79979 .43209 L p F P
0 g
s
.647 .633 .822 r
.79979 .43209 m .81135 .43566 L .79096 .48639 L p F P
0 g
s
.633 .638 .838 r
.56886 .53356 m .5652 .52396 L .59022 .51915 L p F P
0 g
s
.633 .638 .838 r
.59022 .51915 m .59611 .52839 L .56886 .53356 L p F P
0 g
s
.689 .666 .822 r
.60781 .54616 m .60197 .53725 L .62804 .52014 L p F P
0 g
s
.689 .666 .822 r
.62804 .52014 m .63585 .52779 L .60781 .54616 L p F P
0 g
s
.425 .592 .913 r
.42924 .4269 m .43838 .42789 L .45335 .44266 L p F P
0 g
s
.395 .585 .918 r
.46091 .4421 m .45335 .44266 L .43838 .42789 L p F P
0 g
s
.456 .573 .883 r
.45335 .44266 m .46091 .4421 L .47698 .45608 L p F P
0 g
s
.717 .657 .789 r
.6592 .55246 m .65144 .54404 L .67773 .51041 L p F P
0 g
s
.717 .657 .789 r
.67773 .51041 m .68713 .51652 L .6592 .55246 L p F P
0 g
s
.362 .711 .986 r
.36356 .39835 m .37478 .39989 L .38557 .41072 L p F P
0 g
s
.369 .715 .987 r
.39589 .41139 m .38557 .41072 L .37478 .39989 L p F P
0 g
s
.564 .57 .818 r
.51347 .48988 m .51458 .48132 L .53453 .48898 L p F P
0 g
s
.564 .57 .818 r
.53453 .48898 m .53585 .4995 L .51347 .48988 L p F P
0 g
s
.744 .675 .784 r
.715 .53154 m .70579 .52752 L .72879 .47691 L p F P
0 g
s
.744 .675 .784 r
.72879 .47691 m .7393 .47945 L .715 .53154 L p F P
0 g
s
.409 .646 .955 r
.40624 .41237 m .41663 .41395 L .42924 .4269 L p F P
0 g
s
.351 .617 .951 r
.43838 .42789 m .42924 .4269 L .41663 .41395 L p F P
0 g
s
.588 .586 .818 r
.53717 .50962 m .53585 .4995 L .55782 .50277 L p F P
0 g
s
.588 .586 .818 r
.55782 .50277 m .56152 .51372 L .53717 .50962 L p F P
0 g
s
.663 .63 .807 r
.78074 .48556 m .77047 .48456 L .78827 .4288 L p F P
0 g
s
.663 .63 .807 r
.78827 .4288 m .79979 .43209 L .78074 .48556 L p F P
0 g
s
.717 .659 .791 r
.65144 .54404 m .64365 .53574 L .6683 .50437 L p F P
0 g
s
.717 .659 .791 r
.6683 .50437 m .67773 .51041 L .65144 .54404 L p F P
0 g
s
.69 .667 .823 r
.60197 .53725 m .59611 .52839 L .62019 .51252 L p F P
0 g
s
.69 .667 .823 r
.62019 .51252 m .62804 .52014 L .60197 .53725 L p F P
0 g
s
.632 .625 .825 r
.5652 .52396 m .56152 .51372 L .5843 .50925 L p F P
0 g
s
.632 .625 .825 r
.5843 .50925 m .59022 .51915 L .5652 .52396 L p F P
0 g
s
.512 .581 .862 r
.4986 .46376 m .49512 .46976 L .47698 .45608 L p F P
0 g
s
.55 .578 .836 r
.49512 .46976 m .4986 .46376 L .5157 .47268 L p F P
0 g
s
.55 .578 .836 r
.5157 .47268 m .51458 .48132 L .49512 .46976 L p F P
0 g
s
.46 .587 .893 r
.48265 .45294 m .47698 .45608 L .46091 .4421 L p F P
0 g
s
.512 .581 .862 r
.47698 .45608 m .48265 .45294 L .4986 .46376 L p F P
0 g
s
.679 .945 .96 r
.2645 .38322 m .27647 .38156 L .28563 .39205 L p F P
0 g
s
.679 .945 .96 r
.28563 .39205 m .2742 .39653 L .2645 .38322 L p F P
0 g
s
.526 .89 .975 r
.2969 .38962 m .28563 .39205 L .27647 .38156 L p F P
0 g
s
.68 .632 .795 r
.77047 .48456 m .76014 .48326 L .77678 .42598 L p F P
0 g
s
.68 .632 .795 r
.77678 .42598 m .78827 .4288 L .77047 .48456 L p F P
0 g
s
.74 .666 .778 r
.70579 .52752 m .69649 .52237 L .71824 .47406 L p F P
0 g
s
.74 .666 .778 r
.71824 .47406 m .72879 .47691 L .70579 .52752 L p F P
0 g
s
.369 .715 .987 r
.37478 .39989 m .38603 .40138 L .39589 .41139 L p F P
0 g
s
.341 .697 .982 r
.40624 .41237 m .39589 .41139 L .38603 .40138 L p F P
0 g
s
.526 .89 .975 r
.27647 .38156 m .28834 .38113 L .2969 .38962 L p F P
0 g
s
.34 .788 .955 r
.30806 .38911 m .2969 .38962 L .28834 .38113 L p F P
0 g
s
.777 .959 .928 r
.25241 .38599 m .2645 .38322 L .2742 .39653 L p F P
0 g
s
.777 .959 .928 r
.2742 .39653 m .26262 .40286 L .25241 .38599 L p F P
0 g
s
.597 .584 .809 r
.53585 .4995 m .53453 .48898 L .55409 .4913 L p F P
0 g
s
.597 .584 .809 r
.55409 .4913 m .55782 .50277 L .53585 .4995 L p F P
0 g
s
.72 .665 .795 r
.64365 .53574 m .63585 .52779 L .65886 .49856 L p F P
0 g
s
.72 .665 .795 r
.65886 .49856 m .6683 .50437 L .64365 .53574 L p F P
0 g
s
.34 .788 .955 r
.28834 .38113 m .30012 .38185 L .30806 .38911 L p F P
0 g
s
.178 .679 .912 r
.31914 .39012 m .30806 .38911 L .30012 .38185 L p F P
0 g
s
.58 .58 .818 r
.51458 .48132 m .5157 .47268 L .5332 .47836 L p F P
0 g
s
.58 .58 .818 r
.5332 .47836 m .53453 .48898 L .51458 .48132 L p F P
0 g
s
.83 .95 .898 r
.24023 .38962 m .25241 .38599 L .26262 .40286 L p F P
0 g
s
.83 .95 .898 r
.26262 .40286 m .25091 .41061 L .24023 .38962 L p F P
0 g
s
.395 .585 .918 r
.43838 .42789 m .44757 .42937 L .46091 .4421 L p F P
0 g
s
.389 .591 .924 r
.46853 .44159 m .46091 .4421 L .44757 .42937 L p F P
0 g
s
.46 .587 .893 r
.46091 .4421 m .46853 .44159 L .48265 .45294 L p F P
0 g
s
.737 .662 .776 r
.69649 .52237 m .68713 .51652 L .70766 .471 L p F P
0 g
s
.737 .662 .776 r
.70766 .471 m .71824 .47406 L .69649 .52237 L p F P
0 g
s
.697 .637 .785 r
.76014 .48326 m .74975 .48157 L .76534 .4238 L p F P
0 g
s
.697 .637 .785 r
.76534 .4238 m .77678 .42598 L .76014 .48326 L p F P
0 g
s
.351 .617 .951 r
.41663 .41395 m .42706 .41622 L .43838 .42789 L p F P
0 g
s
.307 .593 .945 r
.44757 .42937 m .43838 .42789 L .42706 .41622 L p F P
0 g
s
.687 .66 .818 r
.59611 .52839 m .59022 .51915 L .61231 .5046 L p F P
0 g
s
.687 .66 .818 r
.61231 .5046 m .62019 .51252 L .59611 .52839 L p F P
0 g
s
.632 .612 .811 r
.56152 .51372 m .55782 .50277 L .57833 .49861 L p F P
0 g
s
.632 .612 .811 r
.57833 .49861 m .5843 .50925 L .56152 .51372 L p F P
0 g
s
.178 .679 .912 r
.30012 .38185 m .31184 .38348 L .31914 .39012 L p F P
0 g
s
.084 .605 .879 r
.3302 .39206 m .31914 .39012 L .31184 .38348 L p F P
0 g
s
.854 .932 .877 r
.22796 .39374 m .24023 .38962 L .25091 .41061 L p F P
0 g
s
.854 .932 .877 r
.25091 .41061 m .23909 .4192 L .22796 .39374 L p F P
0 g
s
.723 .67 .798 r
.63585 .52779 m .62804 .52014 L .6494 .49295 L p F P
0 g
s
.723 .67 .798 r
.6494 .49295 m .65886 .49856 L .63585 .52779 L p F P
0 g
s
.341 .697 .982 r
.38603 .40138 m .39731 .40312 L .40624 .41237 L p F P
0 g
s
.286 .661 .971 r
.41663 .41395 m .40624 .41237 L .39731 .40312 L p F P
0 g
s
.736 .661 .776 r
.68713 .51652 m .67773 .51041 L .69704 .46786 L p F P
0 g
s
.736 .661 .776 r
.69704 .46786 m .70766 .471 L .68713 .51652 L p F P
0 g
s
.713 .644 .778 r
.74975 .48157 m .7393 .47945 L .75394 .42232 L p F P
0 g
s
.713 .644 .778 r
.75394 .42232 m .76534 .4238 L .74975 .48157 L p F P
0 g
s
.607 .588 .807 r
.53453 .48898 m .5332 .47836 L .55034 .47972 L p F P
0 g
s
.607 .588 .807 r
.55034 .47972 m .55409 .4913 L .53453 .48898 L p F P
0 g
s
.532 .605 .872 r
.50211 .45769 m .4986 .46376 L .48265 .45294 L p F P
0 g
s
.568 .6 .845 r
.4986 .46376 m .50211 .45769 L .51682 .46416 L p F P
0 g
s
.568 .6 .845 r
.51682 .46416 m .5157 .47268 L .4986 .46376 L p F P
0 g
s
.48 .611 .904 r
.48838 .44955 m .48265 .45294 L .46853 .44159 L p F P
0 g
s
.532 .605 .872 r
.48265 .45294 m .48838 .44955 L .50211 .45769 L p F P
0 g
s
.084 .605 .879 r
.31184 .38348 m .32353 .38568 L .3302 .39206 L p F P
0 g
s
.06 .583 .872 r
.34127 .39435 m .3302 .39206 L .32353 .38568 L p F P
0 g
s
.86 .912 .866 r
.21565 .39802 m .22796 .39374 L .23909 .4192 L p F P
0 g
s
.86 .912 .866 r
.23909 .4192 m .22721 .42806 L .21565 .39802 L p F P
0 g
s
.681 .647 .81 r
.59022 .51915 m .5843 .50925 L .60439 .4961 L p F P
0 g
s
.681 .647 .81 r
.60439 .4961 m .61231 .5046 L .59022 .51915 L p F P
0 g
s
.594 .598 .825 r
.5157 .47268 m .51682 .46416 L .53187 .46801 L p F P
0 g
s
.594 .598 .825 r
.53187 .46801 m .5332 .47836 L .5157 .47268 L p F P
0 g
s
.633 .603 .802 r
.55782 .50277 m .55409 .4913 L .57234 .48744 L p F P
0 g
s
.633 .603 .802 r
.57234 .48744 m .57833 .49861 L .55782 .50277 L p F P
0 g
s
.735 .662 .778 r
.67773 .51041 m .6683 .50437 L .6864 .46474 L p F P
0 g
s
.735 .662 .778 r
.6864 .46474 m .69704 .46786 L .67773 .51041 L p F P
0 g
s
.723 .671 .798 r
.62804 .52014 m .62019 .51252 L .63991 .48737 L p F P
0 g
s
.723 .671 .798 r
.63991 .48737 m .6494 .49295 L .62804 .52014 L p F P
0 g
s
.727 .651 .774 r
.7393 .47945 m .72879 .47691 L .74257 .4215 L p F P
0 g
s
.727 .651 .774 r
.74257 .4215 m .75394 .42232 L .7393 .47945 L p F P
0 g
s
.286 .661 .971 r
.39731 .40312 m .4086 .40537 L .41663 .41395 L p F P
0 g
s
.228 .617 .954 r
.42706 .41622 m .41663 .41395 L .4086 .40537 L p F P
0 g
s
.307 .593 .945 r
.42706 .41622 m .43753 .41897 L .44757 .42937 L p F P
0 g
s
.301 .59 .944 r
.45683 .43092 m .44757 .42937 L .43753 .41897 L p F P
0 g
s
.389 .591 .924 r
.44757 .42937 m .45683 .43092 L .46853 .44159 L p F P
0 g
s
.06 .583 .872 r
.32353 .38568 m .33522 .38808 L .34127 .39435 L p F P
0 g
s
.085 .599 .885 r
.35239 .39651 m .34127 .39435 L .33522 .38808 L p F P
0 g
s
.857 .891 .86 r
.20331 .40222 m .21565 .39802 L .22721 .42806 L p F P
0 g
s
.857 .891 .86 r
.22721 .42806 m .21531 .43678 L .20331 .40222 L p F P
0 g
s
.414 .613 .932 r
.47622 .44071 m .46853 .44159 L .45683 .43092 L p F P
0 g
s
.48 .611 .904 r
.46853 .44159 m .47622 .44071 L .48838 .44955 L p F P
0 g
s
.736 .664 .78 r
.6683 .50437 m .65886 .49856 L .67573 .46169 L p F P
0 g
s
.736 .664 .78 r
.67573 .46169 m .6864 .46474 L .6683 .50437 L p F P
0 g
s
.616 .601 .813 r
.5332 .47836 m .53187 .46801 L .54659 .46852 L p F P
0 g
s
.616 .601 .813 r
.54659 .46852 m .55034 .47972 L .5332 .47836 L p F P
0 g
s
.737 .658 .772 r
.72879 .47691 m .71824 .47406 L .73122 .4212 L p F P
0 g
s
.737 .658 .772 r
.73122 .4212 m .74257 .4215 L .72879 .47691 L p F P
0 g
s
.674 .634 .802 r
.5843 .50925 m .57833 .49861 L .59643 .48698 L p F P
0 g
s
.674 .634 .802 r
.59643 .48698 m .60439 .4961 L .5843 .50925 L p F P
0 g
s
.634 .603 .801 r
.55409 .4913 m .55034 .47972 L .56633 .47617 L p F P
0 g
s
.634 .603 .801 r
.56633 .47617 m .57234 .48744 L .55409 .4913 L p F P
0 g
s
.72 .667 .796 r
.62019 .51252 m .61231 .5046 L .63039 .48158 L p F P
0 g
s
.72 .667 .796 r
.63039 .48158 m .63991 .48737 L .62019 .51252 L p F P
0 g
s
.556 .634 .884 r
.50564 .45153 m .50211 .45769 L .48838 .44955 L p F P
0 g
s
.586 .627 .859 r
.50211 .45769 m .50564 .45153 L .51795 .45591 L p F P
0 g
s
.586 .627 .859 r
.51795 .45591 m .51682 .46416 L .50211 .45769 L p F P
0 g
s
.743 .663 .772 r
.71824 .47406 m .70766 .471 L .71987 .42122 L p F P
0 g
s
.743 .663 .772 r
.71987 .42122 m .73122 .4212 L .71824 .47406 L p F P
0 g
s
.085 .599 .885 r
.33522 .38808 m .34693 .3904 L .35239 .39651 L p F P
0 g
s
.127 .63 .903 r
.36356 .39835 m .35239 .39651 L .34693 .3904 L p F P
0 g
s
.849 .871 .857 r
.19095 .40621 m .20331 .40222 L .21531 .43678 L p F P
0 g
s
.849 .871 .857 r
.21531 .43678 m .2034 .44516 L .19095 .40621 L p F P
0 g
s
.737 .666 .781 r
.65886 .49856 m .6494 .49295 L .66505 .45869 L p F P
0 g
s
.737 .666 .781 r
.66505 .45869 m .67573 .46169 L .65886 .49856 L p F P
0 g
s
.607 .622 .84 r
.51682 .46416 m .51795 .45591 L .53053 .45825 L p F P
0 g
s
.607 .622 .84 r
.53053 .45825 m .53187 .46801 L .51682 .46416 L p F P
0 g
s
.667 .624 .797 r
.57833 .49861 m .57234 .48744 L .58844 .4774 L p F P
0 g
s
.667 .624 .797 r
.58844 .4774 m .59643 .48698 L .57833 .49861 L p F P
0 g
s
.514 .641 .912 r
.49415 .44572 m .48838 .44955 L .47622 .44071 L p F P
0 g
s
.556 .634 .884 r
.48838 .44955 m .49415 .44572 L .50564 .45153 L p F P
0 g
s
.714 .659 .793 r
.61231 .5046 m .60439 .4961 L .62083 .47543 L p F P
0 g
s
.714 .659 .793 r
.62083 .47543 m .63039 .48158 L .61231 .5046 L p F P
0 g
s
.228 .617 .954 r
.4086 .40537 m .41992 .40817 L .42706 .41622 L p F P
0 g
s
.198 .587 .943 r
.43753 .41897 m .42706 .41622 L .41992 .40817 L p F P
0 g
s
.637 .612 .808 r
.55034 .47972 m .54659 .46852 L .56031 .46532 L p F P
0 g
s
.637 .612 .808 r
.56031 .46532 m .56633 .47617 L .55034 .47972 L p F P
0 g
s
.745 .666 .773 r
.70766 .471 m .69704 .46786 L .70851 .42135 L p F P
0 g
s
.745 .666 .773 r
.70851 .42135 m .71987 .42122 L .70766 .471 L p F P
0 g
s
.624 .623 .829 r
.53187 .46801 m .53053 .45825 L .54282 .45813 L p F P
0 g
s
.624 .623 .829 r
.54282 .45813 m .54659 .46852 L .53187 .46801 L p F P
0 g
s
.841 .854 .853 r
.17857 .41 m .19095 .40621 L .2034 .44516 L p F P
0 g
s
.841 .854 .853 r
.2034 .44516 m .1915 .45321 L .17857 .41 L p F P
0 g
s
.127 .63 .903 r
.34693 .3904 m .35865 .39253 L .36356 .39835 L p F P
0 g
s
.16 .655 .916 r
.37478 .39989 m .36356 .39835 L .35865 .39253 L p F P
0 g
s
.737 .667 .781 r
.6494 .49295 m .63991 .48737 L .65434 .45569 L p F P
0 g
s
.737 .667 .781 r
.65434 .45569 m .66505 .45869 L .6494 .49295 L p F P
0 g
s
.301 .59 .944 r
.43753 .41897 m .44807 .4218 L .45683 .43092 L p F P
0 g
s
.341 .612 .95 r
.46617 .43204 m .45683 .43092 L .44807 .4218 L p F P
0 g
s
.414 .613 .932 r
.45683 .43092 m .46617 .43204 L .47622 .44071 L p F P
0 g
s
.663 .622 .798 r
.57234 .48744 m .56633 .47617 L .58042 .46774 L p F P
0 g
s
.663 .622 .798 r
.58042 .46774 m .58844 .4774 L .57234 .48744 L p F P
0 g
s
.744 .666 .774 r
.69704 .46786 m .6864 .46474 L .69712 .42144 L p F P
0 g
s
.744 .666 .774 r
.69712 .42144 m .70851 .42135 L .69704 .46786 L p F P
0 g
s
.464 .646 .937 r
.48398 .43911 m .47622 .44071 L .46617 .43204 L p F P
0 g
s
.514 .641 .912 r
.47622 .44071 m .48398 .43911 L .49415 .44572 L p F P
0 g
s
.707 .65 .791 r
.60439 .4961 m .59643 .48698 L .61123 .46886 L p F P
0 g
s
.707 .65 .791 r
.61123 .46886 m .62083 .47543 L .60439 .4961 L p F P
0 g
s
.16 .655 .916 r
.35865 .39253 m .37039 .39447 L .37478 .39989 L p F P
0 g
s
.166 .659 .918 r
.38603 .40138 m .37478 .39989 L .37039 .39447 L p F P
0 g
s
.736 .665 .781 r
.63991 .48737 m .63039 .48158 L .6436 .45263 L p F P
0 g
s
.736 .665 .781 r
.6436 .45263 m .65434 .45569 L .63991 .48737 L p F P
0 g
s
.642 .631 .824 r
.54659 .46852 m .54282 .45813 L .55427 .45532 L p F P
0 g
s
.642 .631 .824 r
.55427 .45532 m .56031 .46532 L .54659 .46852 L p F P
0 g
s
.741 .665 .776 r
.6864 .46474 m .67573 .46169 L .6857 .42141 L p F P
0 g
s
.741 .665 .776 r
.6857 .42141 m .69712 .42144 L .6864 .46474 L p F P
0 g
s
.603 .656 .875 r
.51908 .44802 m .51795 .45591 L .50564 .45153 L p F P
0 g
s
.619 .652 .86 r
.51795 .45591 m .51908 .44802 L .52918 .44927 L p F P
0 g
s
.619 .652 .86 r
.52918 .44927 m .53053 .45825 L .51795 .45591 L p F P
0 g
s
.581 .664 .895 r
.5092 .44526 m .50564 .45153 L .49415 .44572 L p F P
0 g
s
.603 .656 .875 r
.50564 .45153 m .5092 .44526 L .51908 .44802 L p F P
0 g
s
.661 .629 .807 r
.56633 .47617 m .56031 .46532 L .57239 .45845 L p F P
0 g
s
.661 .629 .807 r
.57239 .45845 m .58042 .46774 L .56633 .47617 L p F P
0 g
s
.198 .587 .943 r
.41992 .40817 m .43127 .41137 L .43753 .41897 L p F P
0 g
s
.216 .587 .945 r
.44807 .4218 m .43753 .41897 L .43127 .41137 L p F P
0 g
s
.699 .645 .792 r
.59643 .48698 m .58844 .4774 L .6016 .462 L p F P
0 g
s
.699 .645 .792 r
.6016 .462 m .61123 .46886 L .59643 .48698 L p F P
0 g
s
.562 .556 .805 r
.79979 .43209 m .78827 .4288 L .79436 .37327 L p F P
0 g
s
.597 .573 .797 r
.78827 .4288 m .77678 .42598 L .7822 .36946 L p F P
0 g
s
.597 .573 .797 r
.7822 .36946 m .79436 .37327 L .78827 .4288 L p F P
0 g
s
.636 .596 .792 r
.77678 .42598 m .76534 .4238 L .77018 .36719 L p F P
0 g
s
.636 .596 .792 r
.77018 .36719 m .7822 .36946 L .77678 .42598 L p F P
0 g
s
.534 .547 .814 r
.81135 .43566 m .79979 .43209 L .80667 .37825 L p F P
0 g
s
.562 .556 .805 r
.79436 .37327 m .80667 .37825 L .79979 .43209 L p F P
0 g
s
.515 .546 .826 r
.82291 .43932 m .81135 .43566 L .81908 .38391 L p F P
0 g
s
.534 .547 .814 r
.80667 .37825 m .81908 .38391 L .81135 .43566 L p F P
0 g
s
.633 .651 .851 r
.53053 .45825 m .52918 .44927 L .53904 .44877 L p F P
0 g
s
.633 .651 .851 r
.53904 .44877 m .54282 .45813 L .53053 .45825 L p F P
0 g
s
.673 .62 .787 r
.76534 .4238 m .75394 .42232 L .75832 .36661 L p F P
0 g
s
.673 .62 .787 r
.75832 .36661 m .77018 .36719 L .76534 .4238 L p F P
0 g
s
.554 .673 .917 r
.49997 .44133 m .49415 .44572 L .48398 .43911 L p F P
0 g
s
.581 .664 .895 r
.49415 .44572 m .49997 .44133 L .5092 .44526 L p F P
0 g
s
.503 .553 .84 r
.83447 .44292 m .82291 .43932 L .83156 .38981 L p F P
0 g
s
.515 .546 .826 r
.81908 .38391 m .83156 .38981 L .82291 .43932 L p F P
0 g
s
.166 .659 .918 r
.37039 .39447 m .38214 .39638 L .38603 .40138 L p F P
0 g
s
.146 .642 .912 r
.39731 .40312 m .38603 .40138 L .38214 .39638 L p F P
0 g
s
.495 .565 .856 r
.84602 .4464 m .83447 .44292 L .84408 .39559 L p F P
0 g
s
.503 .553 .84 r
.83156 .38981 m .84408 .39559 L .83447 .44292 L p F P
0 g
s
.734 .664 .781 r
.63039 .48158 m .62083 .47543 L .63283 .44947 L p F P
0 g
s
.734 .664 .781 r
.63283 .44947 m .6436 .45263 L .63039 .48158 L p F P
0 g
s
.74 .664 .776 r
.67573 .46169 m .66505 .45869 L .67426 .42128 L p F P
0 g
s
.74 .664 .776 r
.67426 .42128 m .6857 .42141 L .67573 .46169 L p F P
0 g
s
.487 .576 .871 r
.85757 .44976 m .84602 .4464 L .85662 .40109 L p F P
0 g
s
.495 .565 .856 r
.84408 .39559 m .85662 .40109 L .84602 .4464 L p F P
0 g
s
.706 .643 .784 r
.75394 .42232 m .74257 .4215 L .74657 .36761 L p F P
0 g
s
.706 .643 .784 r
.74657 .36761 m .75832 .36661 L .75394 .42232 L p F P
0 g
s
.487 .576 .871 r
.85662 .40109 m .86919 .40633 L .85757 .44976 L p F P
0 g
s
.693 .645 .797 r
.58844 .4774 m .58042 .46774 L .59194 .45509 L p F P
0 g
s
.693 .645 .797 r
.59194 .45509 m .6016 .462 L .58844 .4774 L p F P
0 g
s
.73 .661 .781 r
.74257 .4215 m .73122 .4212 L .7349 .36987 L p F P
0 g
s
.73 .661 .781 r
.7349 .36987 m .74657 .36761 L .74257 .4215 L p F P
0 g
s
.661 .645 .824 r
.56031 .46532 m .55427 .45532 L .56435 .4499 L p F P
0 g
s
.661 .645 .824 r
.56435 .4499 m .57239 .45845 L .56031 .46532 L p F P
0 g
s
.341 .612 .95 r
.44807 .4218 m .45868 .42421 L .46617 .43204 L p F P
0 g
s
.415 .65 .955 r
.4756 .4323 m .46617 .43204 L .45868 .42421 L p F P
0 g
s
.464 .646 .937 r
.46617 .43204 m .4756 .4323 L .48398 .43911 L p F P
0 g
s
.647 .657 .846 r
.54282 .45813 m .53904 .44877 L .54821 .44642 L p F P
0 g
s
.647 .657 .846 r
.54821 .44642 m .55427 .45532 L .54282 .45813 L p F P
0 g
s
.739 .664 .776 r
.66505 .45869 m .65434 .45569 L .6628 .42114 L p F P
0 g
s
.739 .664 .776 r
.6628 .42114 m .67426 .42128 L .66505 .45869 L p F P
0 g
s
.146 .642 .912 r
.38214 .39638 m .39389 .39845 L .39731 .40312 L p F P
0 g
s
.112 .611 .903 r
.4086 .40537 m .39731 .40312 L .39389 .39845 L p F P
0 g
s
.731 .663 .783 r
.62083 .47543 m .61123 .46886 L .62203 .44618 L p F P
0 g
s
.731 .663 .783 r
.62203 .44618 m .63283 .44947 L .62083 .47543 L p F P
0 g
s
.745 .673 .78 r
.73122 .4212 m .71987 .42122 L .72328 .37289 L p F P
0 g
s
.745 .673 .78 r
.72328 .37289 m .7349 .36987 L .73122 .4212 L p F P
0 g
s
.523 .681 .937 r
.49181 .43659 m .48398 .43911 L .4756 .4323 L p F P
0 g
s
.554 .673 .917 r
.48398 .43911 m .49181 .43659 L .49997 .44133 L p F P
0 g
s
.688 .652 .809 r
.58042 .46774 m .57239 .45845 L .58227 .44841 L p F P
0 g
s
.688 .652 .809 r
.58227 .44841 m .59194 .45509 L .58042 .46774 L p F P
0 g
s
.618 .686 .891 r
.52022 .4405 m .51908 .44802 L .5092 .44526 L p F P
0 g
s
.629 .683 .881 r
.51908 .44802 m .52022 .4405 L .52782 .44105 L p F P
0 g
s
.629 .683 .881 r
.52782 .44105 m .52918 .44927 L .51908 .44802 L p F P
0 g
s
.216 .587 .945 r
.43127 .41137 m .44266 .41463 L .44807 .4218 L p F P
0 g
s
.284 .616 .957 r
.45868 .42421 m .44807 .4218 L .44266 .41463 L p F P
0 g
s
.75 .678 .781 r
.71987 .42122 m .70851 .42135 L .71165 .37619 L p F P
0 g
s
.75 .678 .781 r
.71165 .37619 m .72328 .37289 L .71987 .42122 L p F P
0 g
s
.741 .666 .777 r
.65434 .45569 m .6436 .45263 L .65132 .42108 L p F P
0 g
s
.741 .666 .777 r
.65132 .42108 m .6628 .42114 L .65434 .45569 L p F P
0 g
s
.606 .692 .904 r
.51278 .43888 m .5092 .44526 L .49997 .44133 L p F P
0 g
s
.618 .686 .891 r
.5092 .44526 m .51278 .43888 L .52022 .4405 L p F P
0 g
s
.726 .664 .788 r
.61123 .46886 m .6016 .462 L .6112 .44281 L p F P
0 g
s
.726 .664 .788 r
.6112 .44281 m .62203 .44618 L .61123 .46886 L p F P
0 g
s
.64 .683 .875 r
.52918 .44927 m .52782 .44105 L .53524 .44043 L p F P
0 g
s
.64 .683 .875 r
.53524 .44043 m .53904 .44877 L .52918 .44927 L p F P
0 g
s
.662 .669 .846 r
.55427 .45532 m .54821 .44642 L .55628 .4423 L p F P
0 g
s
.662 .669 .846 r
.55628 .4423 m .56435 .4499 L .55427 .45532 L p F P
0 g
s
.112 .611 .903 r
.39389 .39845 m .40564 .40081 L .4086 .40537 L p F P
0 g
s
.09 .582 .9 r
.41992 .40817 m .4086 .40537 L .40564 .40081 L p F P
0 g
s
.749 .678 .782 r
.70851 .42135 m .69712 .42144 L .70001 .3794 L p F P
0 g
s
.749 .678 .782 r
.70001 .3794 m .71165 .37619 L .70851 .42135 L p F P
0 g
s
.684 .666 .826 r
.57239 .45845 m .56435 .4499 L .57258 .44222 L p F P
0 g
s
.684 .666 .826 r
.57258 .44222 m .58227 .44841 L .57239 .45845 L p F P
0 g
s
.591 .7 .918 r
.50584 .43636 m .49997 .44133 L .49181 .43659 L p F P
0 g
s
.606 .692 .904 r
.49997 .44133 m .50584 .43636 L .51278 .43888 L p F P
0 g
s
.744 .67 .778 r
.6436 .45263 m .63283 .44947 L .63983 .42118 L p F P
0 g
s
.744 .67 .778 r
.63983 .42118 m .65132 .42108 L .6436 .45263 L p F P
0 g
s
.651 .687 .871 r
.53904 .44877 m .53524 .44043 L .54214 .4386 L p F P
0 g
s
.651 .687 .871 r
.54214 .4386 m .54821 .44642 L .53904 .44877 L p F P
0 g
s
.722 .669 .798 r
.6016 .462 m .59194 .45509 L .60035 .43942 L p F P
0 g
s
.722 .669 .798 r
.60035 .43942 m .6112 .44281 L .6016 .462 L p F P
0 g
s
.744 .675 .784 r
.69712 .42144 m .6857 .42141 L .68834 .38233 L p F P
0 g
s
.744 .675 .784 r
.68834 .38233 m .70001 .3794 L .69712 .42144 L p F P
0 g
s
.415 .65 .955 r
.45868 .42421 m .46937 .42575 L .4756 .4323 L p F P
0 g
s
.496 .689 .953 r
.4851 .43144 m .4756 .4323 L .46937 .42575 L p F P
0 g
s
.523 .681 .937 r
.4756 .4323 m .4851 .43144 L .49181 .43659 L p F P
0 g
s
.09 .582 .9 r
.40564 .40081 m .41739 .4035 L .41992 .40817 L p F P
0 g
s
.103 .574 .911 r
.43127 .41137 m .41992 .40817 L .41739 .4035 L p F P
0 g
s
.747 .676 .782 r
.63283 .44947 m .62203 .44618 L .62832 .42147 L p F P
0 g
s
.747 .676 .782 r
.62832 .42147 m .63983 .42118 L .63283 .44947 L p F P
0 g
s
.716 .677 .811 r
.59194 .45509 m .58227 .44841 L .58948 .43609 L p F P
0 g
s
.716 .677 .811 r
.58948 .43609 m .60035 .43942 L .59194 .45509 L p F P
0 g
s
.576 .709 .933 r
.49971 .43315 m .49181 .43659 L .4851 .43144 L p F P
0 g
s
.591 .7 .918 r
.49181 .43659 m .49971 .43315 L .50584 .43636 L p F P
0 g
s
.681 .685 .848 r
.56435 .4499 m .55628 .4423 L .56287 .43666 L p F P
0 g
s
.681 .685 .848 r
.56287 .43666 m .57258 .44222 L .56435 .4499 L p F P
0 g
s
.663 .696 .87 r
.54821 .44642 m .54214 .4386 L .54819 .43565 L p F P
0 g
s
.663 .696 .87 r
.54819 .43565 m .55628 .4423 L .54821 .44642 L p F P
0 g
s
.739 .672 .785 r
.6857 .42141 m .67426 .42128 L .67665 .38501 L p F P
0 g
s
.739 .672 .785 r
.67665 .38501 m .68834 .38233 L .6857 .42141 L p F P
0 g
s
.284 .616 .957 r
.44266 .41463 m .4541 .41755 L .45868 .42421 L p F P
0 g
s
.382 .659 .967 r
.46937 .42575 m .45868 .42421 L .4541 .41755 L p F P
0 g
s
.632 .712 .905 r
.52137 .43327 m .52022 .4405 L .51278 .43888 L p F P
0 g
s
.638 .711 .9 r
.52022 .4405 m .52137 .43327 L .52646 .43345 L p F P
0 g
s
.638 .711 .9 r
.52646 .43345 m .52782 .44105 L .52022 .4405 L p F P
0 g
s
.748 .683 .789 r
.62203 .44618 m .6112 .44281 L .61679 .4219 L p F P
0 g
s
.748 .683 .789 r
.61679 .4219 m .62832 .42147 L .62203 .44618 L p F P
0 g
s
.738 .671 .785 r
.67426 .42128 m .6628 .42114 L .66494 .38765 L p F P
0 g
s
.738 .671 .785 r
.66494 .38765 m .67665 .38501 L .67426 .42128 L p F P
0 g
s
.645 .712 .896 r
.52782 .44105 m .52646 .43345 L .53142 .43292 L p F P
0 g
s
.645 .712 .896 r
.53142 .43292 m .53524 .44043 L .52782 .44105 L p F P
0 g
s
.626 .716 .911 r
.5164 .43241 m .51278 .43888 L .50584 .43636 L p F P
0 g
s
.632 .712 .905 r
.51278 .43888 m .5164 .43241 L .52137 .43327 L p F P
0 g
s
.709 .689 .829 r
.58227 .44841 m .57258 .44222 L .57858 .43291 L p F P
0 g
s
.709 .689 .829 r
.57858 .43291 m .58948 .43609 L .58227 .44841 L p F P
0 g
s
.653 .715 .893 r
.53524 .44043 m .53142 .43292 L .53603 .43167 L p F P
0 g
s
.653 .715 .893 r
.53603 .43167 m .54214 .4386 L .53524 .44043 L p F P
0 g
s
.103 .574 .911 r
.41739 .4035 m .42914 .40642 L .43127 .41137 L p F P
0 g
s
.162 .594 .936 r
.44266 .41463 m .43127 .41137 L .42914 .40642 L p F P
0 g
s
.742 .675 .785 r
.6628 .42114 m .65132 .42108 L .65323 .3905 L p F P
0 g
s
.742 .675 .785 r
.65323 .3905 m .66494 .38765 L .6628 .42114 L p F P
0 g
s
.62 .721 .919 r
.51175 .43094 m .50584 .43636 L .49971 .43315 L p F P
0 g
s
.626 .716 .911 r
.50584 .43636 m .51175 .43094 L .5164 .43241 L p F P
0 g
s
.677 .707 .87 r
.55628 .4423 m .54819 .43565 L .55313 .43172 L p F P
0 g
s
.677 .707 .87 r
.55313 .43172 m .56287 .43666 L .55628 .4423 L p F P
0 g
s
.747 .693 .799 r
.6112 .44281 m .60035 .43942 L .60524 .42234 L p F P
0 g
s
.747 .693 .799 r
.60524 .42234 m .61679 .4219 L .6112 .44281 L p F P
0 g
s
.496 .689 .953 r
.46937 .42575 m .48013 .42619 L .4851 .43144 L p F P
0 g
s
.563 .718 .945 r
.49467 .42947 m .4851 .43144 L .48013 .42619 L p F P
0 g
s
.576 .709 .933 r
.4851 .43144 m .49467 .42947 L .49971 .43315 L p F P
0 g
s
.7 .704 .85 r
.57258 .44222 m .56287 .43666 L .56766 .4299 L p F P
0 g
s
.7 .704 .85 r
.56766 .4299 m .57858 .43291 L .57258 .44222 L p F P
0 g
s
.75 .682 .786 r
.65132 .42108 m .63983 .42118 L .64153 .39376 L p F P
0 g
s
.75 .682 .786 r
.64153 .39376 m .65323 .3905 L .65132 .42108 L p F P
0 g
s
.662 .72 .892 r
.54214 .4386 m .53603 .43167 L .54007 .42975 L p F P
0 g
s
.662 .72 .892 r
.54007 .42975 m .54819 .43565 L .54214 .4386 L p F P
0 g
s
.382 .659 .967 r
.4541 .41755 m .4656 .41976 L .46937 .42575 L p F P
0 g
s
.479 .7 .966 r
.48013 .42619 m .46937 .42575 L .4656 .41976 L p F P
0 g
s
.742 .703 .814 r
.60035 .43942 m .58948 .43609 L .59367 .42266 L p F P
0 g
s
.742 .703 .814 r
.59367 .42266 m .60524 .42234 L .60035 .43942 L p F P
0 g
s
.614 .728 .927 r
.50765 .42895 m .49971 .43315 L .49467 .42947 L p F P
0 g
s
.62 .721 .919 r
.49971 .43315 m .50765 .42895 L .51175 .43094 L p F P
0 g
s
.759 .693 .789 r
.63983 .42118 m .62832 .42147 L .62983 .39747 L p F P
0 g
s
.759 .693 .789 r
.62983 .39747 m .64153 .39376 L .63983 .42118 L p F P
0 g
s
.162 .594 .936 r
.42914 .40642 m .44091 .40937 L .44266 .41463 L p F P
0 g
s
.261 .635 .963 r
.4541 .41755 m .44266 .41463 L .44091 .40937 L p F P
0 g
s
.689 .659 .816 r
.75832 .36661 m .74657 .36761 L .7406 .32107 L p F P
0 g
s
.728 .684 .808 r
.74657 .36761 m .7349 .36987 L .72912 .32563 L p F P
0 g
s
.728 .684 .808 r
.72912 .32563 m .7406 .32107 L .74657 .36761 L p F P
0 g
s
.634 .625 .823 r
.77018 .36719 m .75832 .36661 L .75221 .31825 L p F P
0 g
s
.689 .659 .816 r
.7406 .32107 m .75221 .31825 L .75832 .36661 L p F P
0 g
s
.75 .699 .803 r
.7349 .36987 m .72328 .37289 L .71772 .33126 L p F P
0 g
s
.75 .699 .803 r
.71772 .33126 m .72912 .32563 L .7349 .36987 L p F P
0 g
s
.69 .719 .871 r
.56287 .43666 m .55313 .43172 L .55671 .42706 L p F P
0 g
s
.69 .719 .871 r
.55671 .42706 m .56766 .4299 L .56287 .43666 L p F P
0 g
s
.671 .726 .891 r
.54819 .43565 m .54007 .42975 L .54336 .42728 L p F P
0 g
s
.671 .726 .891 r
.54336 .42728 m .55313 .43172 L .54819 .43565 L p F P
0 g
s
.733 .713 .832 r
.58948 .43609 m .57858 .43291 L .58206 .42274 L p F P
0 g
s
.733 .713 .832 r
.58206 .42274 m .59367 .42266 L .58948 .43609 L p F P
0 g
s
.567 .583 .829 r
.7822 .36946 m .77018 .36719 L .764 .31764 L p F P
0 g
s
.634 .625 .823 r
.75221 .31825 m .764 .31764 L .77018 .36719 L p F P
0 g
s
.642 .731 .913 r
.52253 .42621 m .52137 .43327 L .5164 .43241 L p F P
0 g
s
.645 .731 .912 r
.52137 .43327 m .52253 .42621 L .52509 .42624 L p F P
0 g
s
.645 .731 .912 r
.52509 .42624 m .52646 .43345 L .52137 .43327 L p F P
0 g
s
.649 .733 .91 r
.52646 .43345 m .52509 .42624 L .52758 .42593 L p F P
0 g
s
.649 .733 .91 r
.52758 .42593 m .53142 .43292 L .52646 .43345 L p F P
0 g
s
.766 .705 .794 r
.62832 .42147 m .61679 .4219 L .61811 .40151 L p F P
0 g
s
.766 .705 .794 r
.61811 .40151 m .62983 .39747 L .62832 .42147 L p F P
0 g
s
.759 .705 .802 r
.72328 .37289 m .71165 .37619 L .70633 .33728 L p F P
0 g
s
.759 .705 .802 r
.70633 .33728 m .71772 .33126 L .72328 .37289 L p F P
0 g
s
.64 .732 .915 r
.52003 .42585 m .5164 .43241 L .51175 .43094 L p F P
0 g
s
.642 .731 .913 r
.5164 .43241 m .52003 .42585 L .52253 .42621 L p F P
0 g
s
.655 .735 .909 r
.53142 .43292 m .52758 .42593 L .52988 .42529 L p F P
0 g
s
.655 .735 .909 r
.52988 .42529 m .53603 .43167 L .53142 .43292 L p F P
0 g
s
.563 .718 .945 r
.48013 .42619 m .49096 .42552 L .49467 .42947 L p F P
0 g
s
.61 .735 .935 r
.5043 .42658 m .49467 .42947 L .49096 .42552 L p F P
0 g
s
.614 .728 .927 r
.49467 .42947 m .5043 .42658 L .50765 .42895 L p F P
0 g
s
.479 .7 .966 r
.4656 .41976 m .47716 .42107 L .48013 .42619 L p F P
0 g
s
.556 .728 .955 r
.49096 .42552 m .48013 .42619 L .47716 .42107 L p F P
0 g
s
.756 .705 .804 r
.71165 .37619 m .70001 .3794 L .69493 .34316 L p F P
0 g
s
.756 .705 .804 r
.69493 .34316 m .70633 .33728 L .71165 .37619 L p F P
0 g
s
.639 .736 .918 r
.51771 .42518 m .51175 .43094 L .50765 .42895 L p F P
0 g
s
.64 .732 .915 r
.51175 .43094 m .51771 .42518 L .52003 .42585 L p F P
0 g
s
.719 .723 .853 r
.57858 .43291 m .56766 .4299 L .57043 .42252 L p F P
0 g
s
.719 .723 .853 r
.57043 .42252 m .58206 .42274 L .57858 .43291 L p F P
0 g
s
.498 .541 .831 r
.79436 .37327 m .7822 .36946 L .77601 .31939 L p F P
0 g
s
.567 .583 .829 r
.764 .31764 m .77601 .31939 L .7822 .36946 L p F P
0 g
s
.261 .635 .963 r
.44091 .40937 m .4527 .41212 L .4541 .41755 L p F P
0 g
s
.376 .682 .978 r
.4656 .41976 m .4541 .41755 L .4527 .41212 L p F P
0 g
s
.769 .716 .803 r
.61679 .4219 m .60524 .42234 L .60638 .40559 L p F P
0 g
s
.769 .716 .803 r
.60638 .40559 m .61811 .40151 L .61679 .4219 L p F P
0 g
s
.66 .738 .907 r
.53603 .43167 m .52988 .42529 L .53191 .42436 L p F P
0 g
s
.66 .738 .907 r
.53191 .42436 m .54007 .42975 L .53603 .43167 L p F P
0 g
s
.748 .701 .806 r
.70001 .3794 m .68834 .38233 L .68351 .34864 L p F P
0 g
s
.748 .701 .806 r
.68351 .34864 m .69493 .34316 L .70001 .3794 L p F P
0 g
s
.68 .732 .89 r
.55313 .43172 m .54336 .42728 L .54574 .42437 L p F P
0 g
s
.68 .732 .89 r
.54574 .42437 m .55671 .42706 L .55313 .43172 L p F P
0 g
s
.062 .621 .803 r
.29025 .37848 m .30215 .38042 L .30012 .38185 L p F P
0 g
s
.062 .621 .803 r
.30012 .38185 m .28834 .38113 L .29025 .37848 L p F P
0 g
s
0 .544 .765 r
.31184 .38348 m .30012 .38185 L .30215 .38042 L p F P
0 g
s
.203 .725 .858 r
.27832 .37668 m .29025 .37848 L .28834 .38113 L p F P
0 g
s
.203 .725 .858 r
.28834 .38113 m .27647 .38156 L .27832 .37668 L p F P
0 g
s
0 .544 .765 r
.30215 .38042 m .31402 .38246 L .31184 .38348 L p F P
0 g
s
0 .506 .751 r
.32353 .38568 m .31184 .38348 L .31402 .38246 L p F P
0 g
s
.638 .74 .922 r
.51565 .42424 m .50765 .42895 L .5043 .42658 L p F P
0 g
s
.639 .736 .918 r
.50765 .42895 m .51565 .42424 L .51771 .42518 L p F P
0 g
s
.742 .697 .809 r
.68834 .38233 m .67665 .38501 L .67208 .35378 L p F P
0 g
s
.742 .697 .809 r
.67208 .35378 m .68351 .34864 L .68834 .38233 L p F P
0 g
s
.369 .829 .914 r
.26635 .37502 m .27832 .37668 L .27647 .38156 L p F P
0 g
s
.369 .829 .914 r
.27647 .38156 m .2645 .38322 L .26635 .37502 L p F P
0 g
s
.765 .727 .817 r
.60524 .42234 m .59367 .42266 L .59462 .40938 L p F P
0 g
s
.765 .727 .817 r
.59462 .40938 m .60638 .40559 L .60524 .42234 L p F P
0 g
s
0 .506 .751 r
.31402 .38246 m .32586 .38456 L .32353 .38568 L p F P
0 g
s
0 .502 .759 r
.33522 .38808 m .32353 .38568 L .32586 .38456 L p F P
0 g
s
.703 .732 .873 r
.56766 .4299 m .55671 .42706 L .55877 .42199 L p F P
0 g
s
.703 .732 .873 r
.55877 .42199 m .57043 .42252 L .56766 .4299 L p F P
0 g
s
.666 .74 .905 r
.54007 .42975 m .53191 .42436 L .53355 .42316 L p F P
0 g
s
.666 .74 .905 r
.53355 .42316 m .54336 .42728 L .54007 .42975 L p F P
0 g
s
.74 .696 .809 r
.67665 .38501 m .66494 .38765 L .66065 .35886 L p F P
0 g
s
.74 .696 .809 r
.66065 .35886 m .67208 .35378 L .67665 .38501 L p F P
0 g
s
.437 .506 .832 r
.80667 .37825 m .79436 .37327 L .78826 .3233 L p F P
0 g
s
.498 .541 .831 r
.77601 .31939 m .78826 .3233 L .79436 .37327 L p F P
0 g
s
0 .502 .759 r
.32586 .38456 m .33767 .38668 L .33522 .38808 L p F P
0 g
s
0 .52 .775 r
.34693 .3904 m .33522 .38808 L .33767 .38668 L p F P
0 g
s
.376 .682 .978 r
.4527 .41212 m .46451 .41445 L .4656 .41976 L p F P
0 g
s
.479 .718 .975 r
.47716 .42107 m .4656 .41976 L .46451 .41445 L p F P
0 g
s
.746 .7 .808 r
.66494 .38765 m .65323 .3905 L .64923 .36422 L p F P
0 g
s
.746 .7 .808 r
.64923 .36422 m .66065 .35886 L .66494 .38765 L p F P
0 g
s
.556 .728 .955 r
.47716 .42107 m .48875 .42148 L .49096 .42552 L p F P
0 g
s
.606 .743 .941 r
.50183 .42394 m .49096 .42552 L .48875 .42148 L p F P
0 g
s
.61 .735 .935 r
.49096 .42552 m .50183 .42394 L .5043 .42658 L p F P
0 g
s
.523 .905 .949 r
.25434 .37348 m .26635 .37502 L .2645 .38322 L p F P
0 g
s
.523 .905 .949 r
.2645 .38322 m .25241 .38599 L .25434 .37348 L p F P
0 g
s
.637 .745 .927 r
.51398 .42308 m .5043 .42658 L .50183 .42394 L p F P
0 g
s
.638 .74 .922 r
.5043 .42658 m .51398 .42308 L .51565 .42424 L p F P
0 g
s
0 .52 .775 r
.33767 .38668 m .34947 .38879 L .34693 .3904 L p F P
0 g
s
0 .543 .791 r
.35865 .39253 m .34693 .3904 L .34947 .38879 L p F P
0 g
s
.753 .735 .835 r
.59367 .42266 m .58206 .42274 L .58284 .4126 L p F P
0 g
s
.753 .735 .835 r
.58284 .4126 m .59462 .40938 L .59367 .42266 L p F P
0 g
s
.758 .709 .806 r
.65323 .3905 m .64153 .39376 L .63783 .37015 L p F P
0 g
s
.758 .709 .806 r
.63783 .37015 m .64923 .36422 L .65323 .3905 L p F P
0 g
s
.67 .742 .904 r
.54336 .42728 m .53355 .42316 L .53474 .42178 L p F P
0 g
s
.67 .742 .904 r
.53474 .42178 m .54574 .42437 L .54336 .42728 L p F P
0 g
s
0 .543 .791 r
.34947 .38879 m .36124 .39087 L .35865 .39253 L p F P
0 g
s
0 .559 .8 r
.37039 .39447 m .35865 .39253 L .36124 .39087 L p F P
0 g
s
.686 .739 .891 r
.55671 .42706 m .54574 .42437 L .5471 .42121 L p F P
0 g
s
.686 .739 .891 r
.5471 .42121 m .55877 .42199 L .55671 .42706 L p F P
0 g
s
0 .559 .8 r
.36124 .39087 m .37299 .39293 L .37039 .39447 L p F P
0 g
s
0 .562 .802 r
.38214 .39638 m .37039 .39447 L .37299 .39293 L p F P
0 g
s
.649 .743 .918 r
.5237 .41923 m .52253 .42621 L .52003 .42585 L closepath p F P
0 g
s
.65 .744 .918 r
.5237 .41923 m .52509 .42624 L .52253 .42621 L closepath p F P
0 g
s
.771 .72 .805 r
.64153 .39376 m .62983 .39747 L .62645 .37671 L p F P
0 g
s
.771 .72 .805 r
.62645 .37671 m .63783 .37015 L .64153 .39376 L p F P
0 g
s
.652 .746 .918 r
.5237 .41923 m .52758 .42593 L .52509 .42624 L closepath p F P
0 g
s
.639 .939 .962 r
.2423 .37204 m .25434 .37348 L .25241 .38599 L p F P
0 g
s
.639 .939 .962 r
.25241 .38599 m .24023 .38962 L .2423 .37204 L p F P
0 g
s
.649 .744 .918 r
.5237 .41923 m .52003 .42585 L .51771 .42518 L closepath p F P
0 g
s
.655 .747 .917 r
.5237 .41923 m .52988 .42529 L .52758 .42593 L closepath p F P
0 g
s
0 .562 .802 r
.37299 .39293 m .38472 .39498 L .38214 .39638 L p F P
0 g
s
0 .555 .803 r
.39389 .39845 m .38214 .39638 L .38472 .39498 L p F P
0 g
s
.479 .718 .975 r
.46451 .41445 m .47633 .41624 L .47716 .42107 L p F P
0 g
s
.556 .74 .962 r
.48875 .42148 m .47716 .42107 L .47633 .41624 L p F P
0 g
s
.735 .74 .855 r
.58206 .42274 m .57043 .42252 L .57103 .41508 L p F P
0 g
s
.735 .74 .855 r
.57103 .41508 m .58284 .4126 L .58206 .42274 L p F P
0 g
s
.65 .745 .919 r
.5237 .41923 m .51771 .42518 L .51565 .42424 L closepath p F P
0 g
s
.658 .748 .916 r
.5237 .41923 m .53191 .42436 L .52988 .42529 L closepath p F P
0 g
s
0 .555 .803 r
.38472 .39498 m .39642 .39704 L .39389 .39845 L p F P
0 g
s
0 .548 .812 r
.40564 .40081 m .39389 .39845 L .39642 .39704 L p F P
0 g
s
.392 .484 .834 r
.81908 .38391 m .80667 .37825 L .80071 .32885 L p F P
0 g
s
.437 .506 .832 r
.78826 .3233 m .80071 .32885 L .80667 .37825 L p F P
0 g
s
.606 .743 .941 r
.48875 .42148 m .50038 .42114 L .50183 .42394 L p F P
0 g
s
.636 .75 .931 r
.51275 .42175 m .50183 .42394 L .50038 .42114 L p F P
0 g
s
.637 .745 .927 r
.50183 .42394 m .51275 .42175 L .51398 .42308 L p F P
0 g
s
.782 .731 .806 r
.62983 .39747 m .61811 .40151 L .61507 .38372 L p F P
0 g
s
.782 .731 .806 r
.61507 .38372 m .62645 .37671 L .62983 .39747 L p F P
0 g
s
.651 .747 .92 r
.5237 .41923 m .51565 .42424 L .51398 .42308 L closepath p F P
0 g
s
0 .548 .812 r
.39642 .39704 m .4081 .39913 L .40564 .40081 L p F P
0 g
s
.009 .553 .836 r
.41739 .4035 m .40564 .40081 L .4081 .39913 L p F P
0 g
s
.672 .744 .904 r
.54574 .42437 m .53474 .42178 L .53541 .42026 L p F P
0 g
s
.672 .744 .904 r
.53541 .42026 m .5471 .42121 L .54574 .42437 L p F P
0 g
s
.661 .748 .915 r
.5237 .41923 m .53355 .42316 L .53191 .42436 L closepath p F P
0 g
s
.713 .743 .875 r
.57043 .42252 m .55877 .42199 L .5592 .41682 L p F P
0 g
s
.713 .743 .875 r
.5592 .41682 m .57103 .41508 L .57043 .42252 L p F P
0 g
s
.556 .74 .962 r
.47633 .41624 m .48817 .41749 L .48875 .42148 L p F P
0 g
s
.606 .751 .947 r
.50038 .42114 m .48875 .42148 L .48817 .41749 L p F P
0 g
s
.711 .942 .958 r
.23022 .37066 m .2423 .37204 L .24023 .38962 L p F P
0 g
s
.711 .942 .958 r
.24023 .38962 m .22796 .39374 L .23022 .37066 L p F P
0 g
s
.786 .742 .812 r
.61811 .40151 m .60638 .40559 L .60369 .39079 L p F P
0 g
s
.786 .742 .812 r
.60369 .39079 m .61507 .38372 L .61811 .40151 L p F P
0 g
s
.009 .553 .836 r
.4081 .39913 m .41976 .40126 L .41739 .4035 L p F P
0 g
s
.063 .579 .878 r
.42914 .40642 m .41739 .4035 L .41976 .40126 L p F P
0 g
s
.651 .75 .922 r
.5237 .41923 m .51398 .42308 L .51275 .42175 L closepath p F P
0 g
s
.662 .748 .914 r
.5237 .41923 m .53474 .42178 L .53355 .42316 L closepath p F P
0 g
s
.691 .745 .893 r
.55877 .42199 m .5471 .42121 L .54737 .41796 L p F P
0 g
s
.691 .745 .893 r
.54737 .41796 m .5592 .41682 L .55877 .42199 L p F P
0 g
s
.063 .579 .878 r
.41976 .40126 m .4314 .40341 L .42914 .40642 L p F P
0 g
s
.157 .624 .93 r
.44091 .40937 m .42914 .40642 L .4314 .40341 L p F P
0 g
s
.636 .75 .931 r
.50038 .42114 m .51203 .42032 L .51275 .42175 L p F P
0 g
s
.65 .752 .924 r
.5237 .41923 m .51275 .42175 L .51203 .42032 L closepath p F P
0 g
s
.606 .751 .947 r
.48817 .41749 m .50002 .41832 L .50038 .42114 L p F P
0 g
s
.635 .754 .934 r
.51203 .42032 m .50038 .42114 L .50002 .41832 L p F P
0 g
s
.782 .749 .824 r
.60638 .40559 m .59462 .40938 L .59228 .39745 L p F P
0 g
s
.782 .749 .824 r
.59228 .39745 m .60369 .39079 L .60638 .40559 L p F P
0 g
s
.662 .748 .913 r
.5237 .41923 m .53541 .42026 L .53474 .42178 L closepath p F P
0 g
s
.674 .746 .905 r
.5471 .42121 m .53541 .42026 L .53553 .41871 L p F P
0 g
s
.674 .746 .905 r
.53553 .41871 m .54737 .41796 L .5471 .42121 L p F P
0 g
s
.367 .477 .84 r
.83156 .38981 m .81908 .38391 L .81333 .33539 L p F P
0 g
s
.392 .484 .834 r
.80071 .32885 m .81333 .33539 L .81908 .38391 L p F P
0 g
s
.157 .624 .93 r
.4314 .40341 m .44301 .40556 L .44091 .40937 L p F P
0 g
s
.277 .676 .971 r
.4527 .41212 m .44091 .40937 L .44301 .40556 L p F P
0 g
s
.75 .925 .948 r
.21811 .36929 m .23022 .37066 L .22796 .39374 L p F P
0 g
s
.75 .925 .948 r
.22796 .39374 m .21565 .39802 L .21811 .36929 L p F P
0 g
s
.635 .754 .934 r
.50002 .41832 m .51186 .41885 L .51203 .42032 L p F P
0 g
s
.65 .754 .926 r
.5237 .41923 m .51203 .42032 L .51186 .41885 L closepath p F P
0 g
s
.768 .754 .84 r
.59462 .40938 m .58284 .4126 L .58086 .40331 L p F P
0 g
s
.768 .754 .84 r
.58086 .40331 m .59228 .39745 L .59462 .40938 L p F P
0 g
s
.662 .748 .914 r
.5237 .41923 m .53553 .41871 L .53541 .42026 L closepath p F P
0 g
s
.277 .676 .971 r
.44301 .40556 m .4546 .40768 L .4527 .41212 L p F P
0 g
s
.398 .718 .988 r
.46451 .41445 m .4527 .41212 L .4546 .40768 L p F P
0 g
s
.747 .756 .86 r
.58284 .4126 m .57103 .41508 L .56941 .40812 L p F P
0 g
s
.747 .756 .86 r
.56941 .40812 m .58086 .40331 L .58284 .4126 L p F P
0 g
s
.398 .718 .988 r
.4546 .40768 m .46617 .40974 L .46451 .41445 L p F P
0 g
s
.496 .744 .983 r
.47633 .41624 m .46451 .41445 L .46617 .40974 L p F P
0 g
s
.661 .754 .92 r
.5237 .41923 m .53269 .41452 L .53414 .41576 L closepath p F P
0 g
s
.661 .757 .921 r
.5237 .41923 m .53081 .41352 L .53269 .41452 L closepath p F P
0 g
s
.662 .759 .922 r
.5237 .41923 m .5286 .41279 L .53081 .41352 L closepath p F P
0 g
s
.662 .76 .922 r
.5237 .41923 m .52615 .41237 L .5286 .41279 L closepath p F P
0 g
s
.662 .759 .922 r
.5237 .41923 m .52359 .41226 L .52615 .41237 L closepath p F P
0 g
s
.66 .758 .922 r
.5237 .41923 m .52104 .41248 L .52359 .41226 L closepath p F P
0 g
s
.658 .756 .923 r
.5237 .41923 m .51861 .41299 L .52104 .41248 L closepath p F P
0 g
s
.655 .755 .924 r
.5237 .41923 m .51642 .41379 L .51861 .41299 L closepath p F P
0 g
s
.652 .755 .925 r
.5237 .41923 m .51457 .41482 L .51642 .41379 L closepath p F P
0 g
s
.65 .755 .926 r
.5237 .41923 m .51316 .41604 L .51457 .41482 L closepath p F P
0 g
s
.649 .755 .927 r
.5237 .41923 m .51224 .4174 L .51316 .41604 L closepath p F P
0 g
s
.649 .755 .927 r
.5237 .41923 m .51186 .41885 L .51224 .4174 L closepath p F P
0 g
s
.661 .749 .916 r
.5237 .41923 m .5351 .41718 L .53553 .41871 L closepath p F P
0 g
s
.661 .752 .918 r
.5237 .41923 m .53414 .41576 L .5351 .41718 L closepath p F P
0 g
s
.635 .757 .936 r
.50076 .41556 m .51224 .4174 L .51186 .41885 L p F P
0 g
s
.635 .757 .936 r
.51186 .41885 m .50002 .41832 L .50076 .41556 L p F P
0 g
s
.496 .744 .983 r
.46617 .40974 m .47772 .41174 L .47633 .41624 L p F P
0 g
s
.565 .755 .967 r
.48817 .41749 m .47633 .41624 L .47772 .41174 L p F P
0 g
s
.674 .75 .908 r
.54737 .41796 m .53553 .41871 L .5351 .41718 L p F P
0 g
s
.609 .758 .95 r
.48925 .41368 m .50076 .41556 L .50002 .41832 L p F P
0 g
s
.609 .758 .95 r
.50002 .41832 m .48817 .41749 L .48925 .41368 L p F P
0 g
s
.72 .754 .88 r
.57103 .41508 m .5592 .41682 L .55797 .41189 L p F P
0 g
s
.72 .754 .88 r
.55797 .41189 m .56941 .40812 L .57103 .41508 L p F P
0 g
s
.565 .755 .967 r
.47772 .41174 m .48925 .41368 L .48817 .41749 L p F P
0 g
s
.694 .752 .896 r
.5592 .41682 m .54737 .41796 L .54653 .41482 L p F P
0 g
s
.674 .75 .908 r
.5351 .41718 m .54653 .41482 L .54737 .41796 L p F P
0 g
s
.694 .752 .896 r
.54653 .41482 m .55797 .41189 L .5592 .41682 L p F P
0 g
s
.767 .9 .935 r
.20598 .36791 m .21811 .36929 L .21565 .39802 L p F P
0 g
s
.767 .9 .935 r
.21565 .39802 m .20331 .40222 L .20598 .36791 L p F P
0 g
s
.637 .76 .937 r
.50258 .41297 m .51316 .41604 L .51224 .4174 L p F P
0 g
s
.637 .76 .937 r
.51224 .4174 m .50076 .41556 L .50258 .41297 L p F P
0 g
s
.357 .483 .85 r
.84408 .39559 m .83156 .38981 L .82608 .34226 L p F P
0 g
s
.367 .477 .84 r
.81333 .33539 m .82608 .34226 L .83156 .38981 L p F P
0 g
s
.674 .755 .912 r
.54653 .41482 m .5351 .41718 L .53414 .41576 L p F P
0 g
s
.758 .748 .843 r
.66065 .35886 m .64923 .36422 L .63941 .34477 L p F P
0 g
s
.772 .754 .837 r
.64923 .36422 m .63783 .37015 L .62884 .35262 L p F P
0 g
s
.772 .754 .837 r
.62884 .35262 m .63941 .34477 L .64923 .36422 L p F P
0 g
s
.641 .762 .936 r
.5054 .41064 m .51457 .41482 L .51316 .41604 L p F P
0 g
s
.641 .762 .936 r
.51316 .41604 m .50258 .41297 L .5054 .41064 L p F P
0 g
s
.674 .755 .912 r
.53414 .41576 m .54462 .41194 L .54653 .41482 L p F P
0 g
s
.673 .76 .916 r
.54462 .41194 m .53414 .41576 L .53269 .41452 L p F P
0 g
s
.751 .745 .847 r
.67208 .35378 m .66065 .35886 L .65003 .33754 L p F P
0 g
s
.758 .748 .843 r
.63941 .34477 m .65003 .33754 L .66065 .35886 L p F P
0 g
s
.736 .737 .851 r
.7406 .32107 m .72912 .32563 L .71397 .29281 L p F P
0 g
s
.764 .748 .839 r
.72912 .32563 m .71772 .33126 L .70328 .30039 L p F P
0 g
s
.764 .748 .839 r
.70328 .30039 m .71397 .29281 L .72912 .32563 L p F P
0 g
s
.773 .753 .835 r
.71772 .33126 m .70633 .33728 L .69263 .3084 L p F P
0 g
s
.773 .753 .835 r
.69263 .3084 m .70328 .30039 L .71772 .33126 L p F P
0 g
s
.786 .76 .83 r
.63783 .37015 m .62645 .37671 L .61829 .36114 L p F P
0 g
s
.786 .76 .83 r
.61829 .36114 m .62884 .35262 L .63783 .37015 L p F P
0 g
s
.752 .746 .846 r
.68351 .34864 m .67208 .35378 L .66067 .33063 L p F P
0 g
s
.751 .745 .847 r
.65003 .33754 m .66067 .33063 L .67208 .35378 L p F P
0 g
s
.695 .759 .902 r
.55797 .41189 m .54653 .41482 L .54462 .41194 L p F P
0 g
s
.616 .766 .951 r
.49196 .41012 m .50258 .41297 L .50076 .41556 L p F P
0 g
s
.616 .766 .951 r
.50076 .41556 m .48925 .41368 L .49196 .41012 L p F P
0 g
s
.77 .752 .837 r
.70633 .33728 m .69493 .34316 L .68198 .31623 L p F P
0 g
s
.77 .752 .837 r
.68198 .31623 m .69263 .3084 L .70633 .33728 L p F P
0 g
s
.761 .749 .842 r
.69493 .34316 m .68351 .34864 L .67133 .32362 L p F P
0 g
s
.752 .746 .846 r
.66067 .33063 m .67133 .32362 L .68351 .34864 L p F P
0 g
s
.761 .749 .842 r
.67133 .32362 m .68198 .31623 L .69493 .34316 L p F P
0 g
s
.685 .713 .87 r
.75221 .31825 m .7406 .32107 L .72475 .2864 L p F P
0 g
s
.736 .737 .851 r
.71397 .29281 m .72475 .2864 L .7406 .32107 L p F P
0 g
s
.796 .766 .826 r
.62645 .37671 m .61507 .38372 L .60776 .37016 L p F P
0 g
s
.796 .766 .826 r
.60776 .37016 m .61829 .36114 L .62645 .37671 L p F P
0 g
s
.774 .875 .921 r
.19382 .36649 m .20598 .36791 L .20331 .40222 L p F P
0 g
s
.774 .875 .921 r
.20331 .40222 m .19095 .40621 L .19382 .36649 L p F P
0 g
s
.673 .76 .916 r
.53269 .41452 m .54171 .40948 L .54462 .41194 L p F P
0 g
s
.673 .765 .92 r
.54171 .40948 m .53269 .41452 L .53081 .41352 L p F P
0 g
s
.647 .764 .935 r
.50909 .40864 m .51642 .41379 L .51457 .41482 L p F P
0 g
s
.647 .764 .935 r
.51457 .41482 m .5054 .41064 L .50909 .40864 L p F P
0 g
s
.799 .771 .827 r
.61507 .38372 m .60369 .39079 L .59724 .37923 L p F P
0 g
s
.799 .771 .827 r
.59724 .37923 m .60776 .37016 L .61507 .38372 L p F P
0 g
s
.723 .766 .886 r
.56941 .40812 m .55797 .41189 L .55512 .40749 L p F P
0 g
s
.695 .759 .902 r
.54462 .41194 m .55512 .40749 L .55797 .41189 L p F P
0 g
s
.581 .773 .97 r
.48129 .4076 m .49196 .41012 L .48925 .41368 L p F P
0 g
s
.581 .773 .97 r
.48925 .41368 m .47772 .41174 L .48129 .4076 L p F P
0 g
s
.604 .673 .889 r
.764 .31764 m .75221 .31825 L .73568 .2819 L p F P
0 g
s
.685 .713 .87 r
.72475 .2864 m .73568 .2819 L .75221 .31825 L p F P
0 g
s
.673 .765 .92 r
.53081 .41352 m .53796 .40755 L .54171 .40948 L p F P
0 g
s
.672 .769 .923 r
.53796 .40755 m .53081 .41352 L .5286 .41279 L p F P
0 g
s
.793 .773 .835 r
.60369 .39079 m .59228 .39745 L .58672 .38785 L p F P
0 g
s
.793 .773 .835 r
.58672 .38785 m .59724 .37923 L .60369 .39079 L p F P
0 g
s
.653 .767 .933 r
.51348 .40706 m .51861 .41299 L .51642 .41379 L p F P
0 g
s
.653 .767 .933 r
.51642 .41379 m .50909 .40864 L .51348 .40706 L p F P
0 g
s
.356 .497 .862 r
.85662 .40109 m .84408 .39559 L .8389 .34899 L p F P
0 g
s
.357 .483 .85 r
.82608 .34226 m .8389 .34899 L .84408 .39559 L p F P
0 g
s
.752 .771 .868 r
.58086 .40331 m .56941 .40812 L .56565 .4021 L p F P
0 g
s
.723 .766 .886 r
.55512 .40749 m .56565 .4021 L .56941 .40812 L p F P
0 g
s
.777 .773 .85 r
.59228 .39745 m .58086 .40331 L .57618 .39555 L p F P
0 g
s
.777 .773 .85 r
.57618 .39555 m .58672 .38785 L .59228 .39745 L p F P
0 g
s
.752 .771 .868 r
.56565 .4021 m .57618 .39555 L .58086 .40331 L p F P
0 g
s
.694 .768 .908 r
.55512 .40749 m .54462 .41194 L .54171 .40948 L p F P
0 g
s
.672 .769 .923 r
.5286 .41279 m .53353 .40621 L .53796 .40755 L p F P
0 g
s
.671 .772 .926 r
.53353 .40621 m .5286 .41279 L .52615 .41237 L p F P
0 g
s
.659 .77 .931 r
.51835 .40597 m .52104 .41248 L .51861 .41299 L p F P
0 g
s
.659 .77 .931 r
.51861 .41299 m .51348 .40706 L .51835 .40597 L p F P
0 g
s
.626 .774 .951 r
.49617 .40688 m .5054 .41064 L .50258 .41297 L p F P
0 g
s
.626 .774 .951 r
.50258 .41297 m .49196 .41012 L .49617 .40688 L p F P
0 g
s
.775 .852 .908 r
.18163 .36505 m .19382 .36649 L .19095 .40621 L p F P
0 g
s
.775 .852 .908 r
.19095 .40621 m .17857 .41 L .18163 .36505 L p F P
0 g
s
.671 .772 .926 r
.52615 .41237 m .52862 .40551 L .53353 .40621 L p F P
0 g
s
.668 .772 .928 r
.52862 .40551 m .52615 .41237 L .52359 .41226 L p F P
0 g
s
.665 .772 .929 r
.52348 .40544 m .52359 .41226 L .52104 .41248 L p F P
0 g
s
.665 .772 .929 r
.52104 .41248 m .51835 .40597 L .52348 .40544 L p F P
0 g
s
.668 .772 .928 r
.52359 .41226 m .52348 .40544 L .52862 .40551 L p F P
0 g
s
.523 .775 .989 r
.47057 .40549 m .48129 .4076 L .47772 .41174 L p F P
0 g
s
.523 .775 .989 r
.47772 .41174 m .46617 .40974 L .47057 .40549 L p F P
0 g
s
.496 .615 .899 r
.77601 .31939 m .764 .31764 L .74681 .27983 L p F P
0 g
s
.604 .673 .889 r
.73568 .2819 m .74681 .27983 L .764 .31764 L p F P
0 g
s
.437 .765 .996 r
.4598 .40381 m .47057 .40549 L .46617 .40974 L p F P
0 g
s
.437 .765 .996 r
.46617 .40974 m .4546 .40768 L .4598 .40381 L p F P
0 g
s
.694 .768 .908 r
.54171 .40948 m .55078 .40386 L .55512 .40749 L p F P
0 g
s
.692 .776 .916 r
.55078 .40386 m .54171 .40948 L .53796 .40755 L p F P
0 g
s
.722 .777 .896 r
.56565 .4021 m .55512 .40749 L .55078 .40386 L p F P
0 g
s
.638 .782 .95 r
.50171 .40405 m .50909 .40864 L .5054 .41064 L p F P
0 g
s
.638 .782 .95 r
.5054 .41064 m .49617 .40688 L .50171 .40405 L p F P
0 g
s
.356 .51 .874 r
.86919 .40633 m .85662 .40109 L .85178 .35534 L p F P
0 g
s
.356 .497 .862 r
.8389 .34899 m .85178 .35534 L .85662 .40109 L p F P
0 g
s
.6 .791 .972 r
.48689 .40378 m .49617 .40688 L .49196 .41012 L p F P
0 g
s
.6 .791 .972 r
.49196 .41012 m .48129 .4076 L .48689 .40378 L p F P
0 g
s
.323 .733 .979 r
.44897 .40245 m .4598 .40381 L .4546 .40768 L p F P
0 g
s
.323 .733 .979 r
.4546 .40768 m .44301 .40556 L .44897 .40245 L p F P
0 g
s
.692 .776 .916 r
.53796 .40755 m .54515 .40114 L .55078 .40386 L p F P
0 g
s
.688 .784 .924 r
.54515 .40114 m .53796 .40755 L .53353 .40621 L p F P
0 g
s
.753 .787 .881 r
.57618 .39555 m .56565 .4021 L .55988 .39736 L p F P
0 g
s
.722 .777 .896 r
.55078 .40386 m .55988 .39736 L .56565 .4021 L p F P
0 g
s
.649 .788 .948 r
.5083 .4017 m .51348 .40706 L .50909 .40864 L p F P
0 g
s
.649 .788 .948 r
.50909 .40864 m .50171 .40405 L .5083 .4017 L p F P
0 g
s
.379 .546 .894 r
.78826 .3233 m .77601 .31939 L .75818 .28037 L p F P
0 g
s
.496 .615 .899 r
.74681 .27983 m .75818 .28037 L .77601 .31939 L p F P
0 g
s
.201 .68 .933 r
.43808 .40126 m .44897 .40245 L .44301 .40556 L p F P
0 g
s
.201 .68 .933 r
.44301 .40556 m .4314 .40341 L .43808 .40126 L p F P
0 g
s
.688 .784 .924 r
.53353 .40621 m .53849 .39942 L .54515 .40114 L p F P
0 g
s
.683 .79 .931 r
.53849 .39942 m .53353 .40621 L .52862 .40551 L p F P
0 g
s
.356 .51 .874 r
.85178 .35534 m .86472 .36133 L .86919 .40633 L p F P
0 g
s
.718 .79 .909 r
.55988 .39736 m .55078 .40386 L .54515 .40114 L p F P
0 g
s
.66 .793 .946 r
.51564 .39995 m .51835 .40597 L .51348 .40706 L p F P
0 g
s
.66 .793 .946 r
.51348 .40706 m .5083 .4017 L .51564 .39995 L p F P
0 g
s
.779 .795 .865 r
.58672 .38785 m .57618 .39555 L .56901 .3898 L p F P
0 g
s
.753 .787 .881 r
.55988 .39736 m .56901 .3898 L .57618 .39555 L p F P
0 g
s
.555 .808 .992 r
.47754 .4015 m .48689 .40378 L .48129 .4076 L p F P
0 g
s
.555 .808 .992 r
.48129 .4076 m .47057 .40549 L .47754 .4015 L p F P
0 g
s
.683 .79 .931 r
.52862 .40551 m .53111 .3987 L .53849 .39942 L p F P
0 g
s
.677 .794 .937 r
.53111 .3987 m .52862 .40551 L .52348 .40544 L p F P
0 g
s
.097 .623 .874 r
.42714 .40003 m .43808 .40126 L .4314 .40341 L p F P
0 g
s
.097 .623 .874 r
.4314 .40341 m .41976 .40126 L .42714 .40003 L p F P
0 g
s
.669 .795 .942 r
.52337 .39891 m .52348 .40544 L .51835 .40597 L p F P
0 g
s
.669 .795 .942 r
.51835 .40597 m .51564 .39995 L .52337 .39891 L p F P
0 g
s
.798 .801 .854 r
.59724 .37923 m .58672 .38785 L .57815 .38117 L p F P
0 g
s
.779 .795 .865 r
.56901 .3898 m .57815 .38117 L .58672 .38785 L p F P
0 g
s
.62 .808 .972 r
.49427 .4003 m .50171 .40405 L .49617 .40688 L p F P
0 g
s
.62 .808 .972 r
.49617 .40688 m .48689 .40378 L .49427 .4003 L p F P
0 g
s
.677 .794 .937 r
.52348 .40544 m .52337 .39891 L .53111 .3987 L p F P
0 g
s
.808 .806 .849 r
.60776 .37016 m .59724 .37923 L .5873 .3717 L p F P
0 g
s
.798 .801 .854 r
.57815 .38117 m .5873 .3717 L .59724 .37923 L p F P
0 g
s
.809 .81 .852 r
.61829 .36114 m .60776 .37016 L .59646 .3618 L p F P
0 g
s
.808 .806 .849 r
.5873 .3717 m .59646 .3618 L .60776 .37016 L p F P
0 g
s
.802 .814 .861 r
.62884 .35262 m .61829 .36114 L .60564 .35193 L p F P
0 g
s
.809 .81 .852 r
.59646 .3618 m .60564 .35193 L .61829 .36114 L p F P
0 g
s
.027 .579 .826 r
.41615 .39862 m .42714 .40003 L .41976 .40126 L p F P
0 g
s
.027 .579 .826 r
.41976 .40126 m .4081 .39913 L .41615 .39862 L p F P
0 g
s
.79 .816 .873 r
.63941 .34477 m .62884 .35262 L .61485 .34248 L p F P
0 g
s
.802 .814 .861 r
.60564 .35193 m .61485 .34248 L .62884 .35262 L p F P
0 g
s
.718 .79 .909 r
.54515 .40114 m .55238 .3941 L .55988 .39736 L p F P
0 g
s
.71 .804 .923 r
.55238 .3941 m .54515 .40114 L .53849 .39942 L p F P
0 g
s
.747 .806 .899 r
.56901 .3898 m .55988 .39736 L .55238 .3941 L p F P
0 g
s
.778 .817 .884 r
.65003 .33754 m .63941 .34477 L .62411 .33365 L p F P
0 g
s
.79 .816 .873 r
.61485 .34248 m .62411 .33365 L .63941 .34477 L p F P
0 g
s
0 .556 .798 r
.40511 .39693 m .41615 .39862 L .4081 .39913 L p F P
0 g
s
0 .556 .798 r
.4081 .39913 m .39642 .39704 L .40511 .39693 L p F P
0 g
s
.277 .484 .88 r
.80071 .32885 m .78826 .3233 L .76982 .28328 L p F P
0 g
s
.379 .546 .894 r
.75818 .28037 m .76982 .28328 L .78826 .3233 L p F P
0 g
s
.639 .821 .97 r
.50308 .39722 m .5083 .4017 L .50171 .40405 L p F P
0 g
s
.639 .821 .97 r
.50171 .40405 m .49427 .4003 L .50308 .39722 L p F P
0 g
s
.483 .813 1 r
.46811 .40005 m .47754 .4015 L .47057 .40549 L p F P
0 g
s
.483 .813 1 r
.47057 .40549 m .4598 .40381 L .46811 .40005 L p F P
0 g
s
.771 .817 .889 r
.66067 .33063 m .65003 .33754 L .63341 .32535 L p F P
0 g
s
.778 .817 .884 r
.62411 .33365 m .63341 .32535 L .65003 .33754 L p F P
0 g
s
0 .548 .787 r
.39404 .395 m .40511 .39693 L .39642 .39704 L p F P
0 g
s
0 .548 .787 r
.39642 .39704 m .38472 .39498 L .39404 .395 L p F P
0 g
s
.71 .804 .923 r
.53849 .39942 m .54349 .39234 L .55238 .3941 L p F P
0 g
s
.7 .816 .937 r
.54349 .39234 m .53849 .39942 L .53111 .3987 L p F P
0 g
s
.586 .837 .992 r
.48676 .39763 m .49427 .4003 L .48689 .40378 L p F P
0 g
s
.586 .837 .992 r
.48689 .40378 m .47754 .4015 L .48676 .39763 L p F P
0 g
s
.775 .821 .888 r
.57815 .38117 m .56901 .3898 L .55964 .38627 L p F P
0 g
s
.747 .806 .899 r
.55238 .3941 m .55964 .38627 L .56901 .3898 L p F P
0 g
s
.772 .817 .888 r
.67133 .32362 m .66067 .33063 L .64275 .31733 L p F P
0 g
s
.771 .817 .889 r
.63341 .32535 m .64275 .31733 L .66067 .33063 L p F P
0 g
s
.656 .829 .966 r
.51291 .39467 m .51564 .39995 L .5083 .4017 L p F P
0 g
s
.656 .829 .966 r
.5083 .4017 m .50308 .39722 L .51291 .39467 L p F P
0 g
s
0 .548 .786 r
.38292 .39294 m .39404 .395 L .38472 .39498 L p F P
0 g
s
0 .548 .786 r
.38472 .39498 m .37299 .39293 L .38292 .39294 L p F P
0 g
s
.7 .816 .937 r
.53111 .3987 m .53362 .39199 L .54349 .39234 L p F P
0 g
s
.687 .826 .95 r
.53362 .39199 m .53111 .3987 L .52337 .39891 L p F P
0 g
s
.781 .818 .882 r
.68198 .31623 m .67133 .32362 L .65212 .30921 L p F P
0 g
s
.772 .817 .888 r
.64275 .31733 m .65212 .30921 L .67133 .32362 L p F P
0 g
s
.737 .827 .92 r
.55964 .38627 m .55238 .3941 L .54349 .39234 L p F P
0 g
s
.672 .83 .959 r
.52326 .39285 m .52337 .39891 L .51564 .39995 L p F P
0 g
s
.672 .83 .959 r
.51564 .39995 m .51291 .39467 L .52326 .39285 L p F P
0 g
s
.687 .826 .95 r
.52337 .39891 m .52326 .39285 L .53362 .39199 L p F P
0 g
s
.385 .793 .981 r
.4586 .39925 m .46811 .40005 L .4598 .40381 L p F P
0 g
s
.385 .793 .981 r
.4598 .40381 m .44897 .40245 L .4586 .39925 L p F P
0 g
s
.797 .835 .88 r
.5873 .3717 m .57815 .38117 L .56694 .37766 L p F P
0 g
s
.775 .821 .888 r
.55964 .38627 m .56694 .37766 L .57815 .38117 L p F P
0 g
s
0 .546 .784 r
.37174 .3909 m .38292 .39294 L .37299 .39293 L p F P
0 g
s
0 .546 .784 r
.37299 .39293 m .36124 .39087 L .37174 .3909 L p F P
0 g
s
.79 .819 .875 r
.69263 .3084 m .68198 .31623 L .6615 .30072 L p F P
0 g
s
.781 .818 .882 r
.65212 .30921 m .6615 .30072 L .68198 .31623 L p F P
0 g
s
.794 .82 .872 r
.70328 .30039 m .69263 .3084 L .67089 .2918 L p F P
0 g
s
.79 .819 .875 r
.6615 .30072 m .67089 .2918 L .69263 .3084 L p F P
0 g
s
.211 .444 .867 r
.81333 .33539 m .80071 .32885 L .78169 .28802 L p F P
0 g
s
.277 .484 .88 r
.76982 .28328 m .78169 .28802 L .80071 .32885 L p F P
0 g
s
0 .537 .776 r
.36051 .38899 m .37174 .3909 L .36124 .39087 L p F P
0 g
s
0 .537 .776 r
.36124 .39087 m .34947 .38879 L .36051 .38899 L p F P
0 g
s
.615 .859 .989 r
.49781 .39386 m .50308 .39722 L .49427 .4003 L p F P
0 g
s
.615 .859 .989 r
.49427 .4003 m .48676 .39763 L .49781 .39386 L p F P
0 g
s
.811 .848 .877 r
.59646 .3618 m .5873 .3717 L .57425 .36841 L p F P
0 g
s
.797 .835 .88 r
.56694 .37766 m .57425 .36841 L .5873 .3717 L p F P
0 g
s
.785 .82 .88 r
.71397 .29281 m .70328 .30039 L .68031 .28272 L p F P
0 g
s
.794 .82 .872 r
.67089 .2918 m .68031 .28272 L .70328 .30039 L p F P
0 g
s
.737 .827 .92 r
.54349 .39234 m .54852 .3849 L .55964 .38627 L p F P
0 g
s
.72 .848 .943 r
.54852 .3849 m .54349 .39234 L .53362 .39199 L p F P
0 g
s
.527 .855 .997 r
.47917 .39604 m .48676 .39763 L .47754 .4015 L p F P
0 g
s
.527 .855 .997 r
.47754 .4015 m .46811 .40005 L .47917 .39604 L p F P
0 g
s
.758 .818 .9 r
.72475 .2864 m .71397 .29281 L .68977 .274 L p F P
0 g
s
.785 .82 .88 r
.68031 .28272 m .68977 .274 L .71397 .29281 L p F P
0 g
s
.763 .851 .916 r
.56694 .37766 m .55964 .38627 L .54852 .3849 L p F P
0 g
s
0 .523 .76 r
.34922 .38724 m .36051 .38899 L .34947 .38879 L p F P
0 g
s
0 .523 .76 r
.34947 .38879 m .33767 .38668 L .34922 .38724 L p F P
0 g
s
.28 .751 .94 r
.44901 .39878 m .4586 .39925 L .44897 .40245 L p F P
0 g
s
.28 .751 .94 r
.44897 .40245 m .43808 .40126 L .44901 .39878 L p F P
0 g
s
.817 .861 .881 r
.60564 .35193 m .59646 .3618 L .58159 .35884 L p F P
0 g
s
.811 .848 .877 r
.57425 .36841 m .58159 .35884 L .59646 .3618 L p F P
0 g
s
.701 .807 .931 r
.73568 .2819 m .72475 .2864 L .69932 .26634 L p F P
0 g
s
.758 .818 .9 r
.68977 .274 m .69932 .26634 L .72475 .2864 L p F P
0 g
s
.642 .872 .984 r
.51014 .39034 m .51291 .39467 L .50308 .39722 L p F P
0 g
s
.642 .872 .984 r
.50308 .39722 m .49781 .39386 L .51014 .39034 L p F P
0 g
s
0 .508 .743 r
.33787 .38554 m .34922 .38724 L .33767 .38668 L p F P
0 g
s
0 .508 .743 r
.33767 .38668 m .32586 .38456 L .33787 .38554 L p F P
0 g
s
.72 .848 .943 r
.53362 .39199 m .53615 .38541 L .54852 .3849 L p F P
0 g
s
.697 .865 .962 r
.53615 .38541 m .53362 .39199 L .52326 .39285 L p F P
0 g
s
.815 .873 .889 r
.61485 .34248 m .60564 .35193 L .58897 .34926 L p F P
0 g
s
.817 .861 .881 r
.58159 .35884 m .58897 .34926 L .60564 .35193 L p F P
0 g
s
.67 .874 .975 r
.52314 .38738 m .52326 .39285 L .51291 .39467 L p F P
0 g
s
.67 .874 .975 r
.51291 .39467 m .51014 .39034 L .52314 .38738 L p F P
0 g
s
0 .501 .734 r
.32648 .38367 m .33787 .38554 L .32586 .38456 L p F P
0 g
s
0 .501 .734 r
.32586 .38456 m .31402 .38246 L .32648 .38367 L p F P
0 g
s
.697 .865 .962 r
.52326 .39285 m .52314 .38738 L .53615 .38541 L p F P
0 g
s
.786 .874 .912 r
.57425 .36841 m .56694 .37766 L .55358 .37709 L p F P
0 g
s
.763 .851 .916 r
.54852 .3849 m .55358 .37709 L .56694 .37766 L p F P
0 g
s
.807 .883 .9 r
.62411 .33365 m .61485 .34248 L .59638 .33996 L p F P
0 g
s
.815 .873 .889 r
.58897 .34926 m .59638 .33996 L .61485 .34248 L p F P
0 g
s
.601 .776 .964 r
.74681 .27983 m .73568 .2819 L .70901 .26042 L p F P
0 g
s
.701 .807 .931 r
.69932 .26634 m .70901 .26042 L .73568 .2819 L p F P
0 g
s
.184 .431 .863 r
.82608 .34226 m .81333 .33539 L .79376 .29385 L p F P
0 g
s
.211 .444 .867 r
.78169 .28802 m .79376 .29385 L .81333 .33539 L p F P
0 g
s
.194 .704 .898 r
.43935 .39827 m .44901 .39878 L .43808 .40126 L p F P
0 g
s
.194 .704 .898 r
.43808 .40126 m .42714 .40003 L .43935 .39827 L p F P
0 g
s
0 .512 .744 r
.31506 .38133 m .32648 .38367 L .31402 .38246 L p F P
0 g
s
0 .512 .744 r
.31402 .38246 m .30215 .38042 L .31506 .38133 L p F P
0 g
s
.74 .882 .945 r
.55358 .37709 m .54852 .3849 L .53615 .38541 L p F P
0 g
s
.57 .886 .99 r
.49248 .39163 m .49781 .39386 L .48676 .39763 L p F P
0 g
s
.57 .886 .99 r
.48676 .39763 m .47917 .39604 L .49248 .39163 L p F P
0 g
s
.449 .847 .976 r
.47151 .3953 m .47917 .39604 L .46811 .40005 L p F P
0 g
s
.449 .847 .976 r
.46811 .40005 m .4586 .39925 L .47151 .3953 L p F P
0 g
s
.798 .889 .91 r
.63341 .32535 m .62411 .33365 L .60383 .33108 L p F P
0 g
s
.807 .883 .9 r
.59638 .33996 m .60383 .33108 L .62411 .33365 L p F P
0 g
s
0 .549 .78 r
.30364 .37822 m .31506 .38133 L .30215 .38042 L p F P
0 g
s
0 .549 .78 r
.30215 .38042 m .29025 .37848 L .30364 .37822 L p F P
0 g
s
.803 .894 .908 r
.58159 .35884 m .57425 .36841 L .55867 .369 L p F P
0 g
s
.786 .874 .912 r
.55358 .37709 m .55867 .369 L .57425 .36841 L p F P
0 g
s
.454 .712 .978 r
.75818 .28037 m .74681 .27983 L .71888 .25671 L p F P
0 g
s
.601 .776 .964 r
.70901 .26042 m .71888 .25671 L .74681 .27983 L p F P
0 g
s
.064 .61 .84 r
.29224 .37414 m .30364 .37822 L .29025 .37848 L p F P
0 g
s
.064 .61 .84 r
.29025 .37848 m .27832 .37668 L .29224 .37414 L p F P
0 g
s
.142 .669 .874 r
.42963 .39738 m .43935 .39827 L .42714 .40003 L p F P
0 g
s
.142 .669 .874 r
.42714 .40003 m .41615 .39862 L .42963 .39738 L p F P
0 g
s
.74 .882 .945 r
.53615 .38541 m .5387 .37896 L .55358 .37709 L p F P
0 g
s
.705 .905 .967 r
.5387 .37896 m .53615 .38541 L .52314 .38738 L p F P
0 g
s
.792 .891 .915 r
.64275 .31733 m .63341 .32535 L .61134 .32256 L p F P
0 g
s
.798 .889 .91 r
.60383 .33108 m .61134 .32256 L .63341 .32535 L p F P
0 g
s
.613 .906 .984 r
.50735 .38697 m .51014 .39034 L .49781 .39386 L p F P
0 g
s
.613 .906 .984 r
.49781 .39386 m .49248 .39163 L .50735 .38697 L p F P
0 g
s
.182 .683 .911 r
.28089 .36902 m .29224 .37414 L .27832 .37668 L p F P
0 g
s
.182 .683 .911 r
.27832 .37668 m .26635 .37502 L .28089 .36902 L p F P
0 g
s
.76 .912 .942 r
.55867 .369 m .55358 .37709 L .5387 .37896 L p F P
0 g
s
.187 .44 .869 r
.8389 .34899 m .82608 .34226 L .80597 .30005 L p F P
0 g
s
.184 .431 .863 r
.79376 .29385 m .80597 .30005 L .82608 .34226 L p F P
0 g
s
.705 .905 .967 r
.52314 .38738 m .52303 .38252 L .5387 .37896 L p F P
0 g
s
.66 .913 .978 r
.52303 .38252 m .52314 .38738 L .51014 .39034 L p F P
0 g
s
.66 .913 .978 r
.51014 .39034 m .50735 .38697 L .52303 .38252 L p F P
0 g
s
.813 .911 .907 r
.58897 .34926 m .58159 .35884 L .56379 .36072 L p F P
0 g
s
.803 .894 .908 r
.55867 .369 m .56379 .36072 L .58159 .35884 L p F P
0 g
s
.375 .821 .944 r
.46376 .395 m .47151 .3953 L .4586 .39925 L p F P
0 g
s
.375 .821 .944 r
.4586 .39925 m .44901 .39878 L .46376 .395 L p F P
0 g
s
.794 .891 .914 r
.65212 .30921 m .64275 .31733 L .61888 .31422 L p F P
0 g
s
.792 .891 .915 r
.61134 .32256 m .61888 .31422 L .64275 .31733 L p F P
0 g
s
.313 .749 .968 r
.26957 .36297 m .28089 .36902 L .26635 .37502 L p F P
0 g
s
.313 .749 .968 r
.26635 .37502 m .25434 .37348 L .26957 .36297 L p F P
0 g
s
.12 .651 .87 r
.41985 .39596 m .42963 .39738 L .41615 .39862 L p F P
0 g
s
.12 .651 .87 r
.41615 .39862 m .40511 .39693 L .41985 .39596 L p F P
0 g
s
.513 .889 .968 r
.48708 .39029 m .49248 .39163 L .47917 .39604 L p F P
0 g
s
.513 .889 .968 r
.47917 .39604 m .47151 .3953 L .48708 .39029 L p F P
0 g
s
.287 .619 .959 r
.76982 .28328 m .75818 .28037 L .72896 .25537 L p F P
0 g
s
.454 .712 .978 r
.71888 .25671 m .72896 .25537 L .75818 .28037 L p F P
0 g
s
.431 .789 .996 r
.25828 .35621 m .26957 .36297 L .25434 .37348 L p F P
0 g
s
.431 .789 .996 r
.25434 .37348 m .2423 .37204 L .25828 .35621 L p F P
0 g
s
.801 .89 .908 r
.6615 .30072 m .65212 .30921 L .62646 .30578 L p F P
0 g
s
.794 .891 .914 r
.61888 .31422 m .62646 .30578 L .65212 .30921 L p F P
0 g
s
.815 .924 .908 r
.59638 .33996 m .58897 .34926 L .56895 .35241 L p F P
0 g
s
.813 .911 .907 r
.56379 .36072 m .56895 .35241 L .58897 .34926 L p F P
0 g
s
.76 .912 .942 r
.5387 .37896 m .54127 .37261 L .55867 .369 L p F P
0 g
s
.713 .936 .96 r
.54127 .37261 m .5387 .37896 L .52303 .38252 L p F P
0 g
s
.522 .803 .997 r
.24701 .34904 m .25828 .35621 L .2423 .37204 L p F P
0 g
s
.522 .803 .997 r
.2423 .37204 m .23022 .37066 L .24701 .34904 L p F P
0 g
s
.776 .934 .934 r
.56379 .36072 m .55867 .369 L .54127 .37261 L p F P
0 g
s
.118 .644 .875 r
.41002 .39405 m .41985 .39596 L .40511 .39693 L p F P
0 g
s
.118 .644 .875 r
.40511 .39693 m .39404 .395 L .41002 .39405 L p F P
0 g
s
.205 .458 .878 r
.85178 .35534 m .8389 .34899 L .81829 .3061 L p F P
0 g
s
.187 .44 .869 r
.80597 .30005 m .81829 .3061 L .8389 .34899 L p F P
0 g
s
.808 .889 .902 r
.67089 .2918 m .6615 .30072 L .63408 .29705 L p F P
0 g
s
.801 .89 .908 r
.62646 .30578 m .63408 .29705 L .6615 .30072 L p F P
0 g
s
.579 .92 .964 r
.50452 .38435 m .50735 .38697 L .49248 .39163 L p F P
0 g
s
.579 .92 .964 r
.49248 .39163 m .48708 .39029 L .50452 .38435 L p F P
0 g
s
.583 .8 .982 r
.23573 .34174 m .24701 .34904 L .23022 .37066 L p F P
0 g
s
.583 .8 .982 r
.23022 .37066 m .21811 .36929 L .23573 .34174 L p F P
0 g
s
.33 .798 .929 r
.45594 .39464 m .46376 .395 L .44901 .39878 L p F P
0 g
s
.33 .798 .929 r
.44901 .39878 m .43935 .39827 L .45594 .39464 L p F P
0 g
s
.813 .932 .91 r
.60383 .33108 m .59638 .33996 L .57414 .34418 L p F P
0 g
s
.815 .924 .908 r
.56895 .35241 m .57414 .34418 L .59638 .33996 L p F P
0 g
s
.713 .936 .96 r
.52303 .38252 m .52291 .37812 L .54127 .37261 L p F P
0 g
s
.649 .938 .965 r
.52291 .37812 m .52303 .38252 L .50735 .38697 L p F P
0 g
s
.812 .89 .9 r
.68031 .28272 m .67089 .2918 L .64172 .28799 L p F P
0 g
s
.808 .889 .902 r
.63408 .29705 m .64172 .28799 L .67089 .2918 L p F P
0 g
s
.649 .938 .965 r
.50735 .38697 m .50452 .38435 L .52291 .37812 L p F P
0 g
s
.624 .79 .962 r
.22442 .33451 m .23573 .34174 L .21811 .36929 L p F P
0 g
s
.624 .79 .962 r
.21811 .36929 m .20598 .36791 L .22442 .33451 L p F P
0 g
s
.12 .644 .88 r
.40012 .39189 m .41002 .39405 L .39404 .395 L p F P
0 g
s
.12 .644 .88 r
.39404 .395 m .38292 .39294 L .40012 .39189 L p F P
0 g
s
.149 .528 .92 r
.78169 .28802 m .76982 .28328 L .73928 .2562 L p F P
0 g
s
.287 .619 .959 r
.72896 .25537 m .73928 .2562 L .76982 .28328 L p F P
0 g
s
.473 .881 .945 r
.48162 .3894 m .48708 .39029 L .47151 .3953 L p F P
0 g
s
.473 .881 .945 r
.47151 .3953 m .46376 .395 L .48162 .3894 L p F P
0 g
s
.79 .948 .925 r
.56895 .35241 m .56379 .36072 L .54387 .36628 L p F P
0 g
s
.776 .934 .934 r
.54127 .37261 m .54387 .36628 L .56379 .36072 L p F P
0 g
s
.806 .895 .906 r
.68977 .274 m .68031 .28272 L .64939 .27878 L p F P
0 g
s
.812 .89 .9 r
.64172 .28799 m .64939 .27878 L .68031 .28272 L p F P
0 g
s
.65 .778 .942 r
.21308 .32744 m .22442 .33451 L .20598 .36791 L p F P
0 g
s
.65 .778 .942 r
.20598 .36791 m .19382 .36649 L .21308 .32744 L p F P
0 g
s
.809 .937 .913 r
.61134 .32256 m .60383 .33108 L .57937 .33609 L p F P
0 g
s
.813 .932 .91 r
.57414 .34418 m .57937 .33609 L .60383 .33108 L p F P
0 g
s
.725 .955 .947 r
.54387 .36628 m .54127 .37261 L .52291 .37812 L p F P
0 g
s
.224 .477 .888 r
.86472 .36133 m .85178 .35534 L .83069 .31173 L p F P
0 g
s
.205 .458 .878 r
.81829 .3061 m .83069 .31173 L .85178 .35534 L p F P
0 g
s
.669 .767 .924 r
.20171 .32054 m .21308 .32744 L .19382 .36649 L p F P
0 g
s
.669 .767 .924 r
.19382 .36649 m .18163 .36505 L .20171 .32054 L p F P
0 g
s
.117 .642 .878 r
.39016 .38977 m .40012 .39189 L .38292 .39294 L p F P
0 g
s
.117 .642 .878 r
.38292 .39294 m .37174 .3909 L .39016 .38977 L p F P
0 g
s
.784 .901 .925 r
.69932 .26634 m .68977 .274 L .65711 .26981 L p F P
0 g
s
.806 .895 .906 r
.64939 .27878 m .65711 .26981 L .68977 .274 L p F P
0 g
s
.32 .786 .937 r
.44805 .39378 m .45594 .39464 L .43935 .39827 L p F P
0 g
s
.32 .786 .937 r
.43935 .39827 m .42963 .39738 L .44805 .39378 L p F P
0 g
s
.566 .925 .946 r
.50166 .38211 m .50452 .38435 L .48708 .39029 L p F P
0 g
s
.566 .925 .946 r
.48708 .39029 m .48162 .3894 L .50166 .38211 L p F P
0 g
s
.807 .939 .915 r
.61888 .31422 m .61134 .32256 L .58464 .32811 L p F P
0 g
s
.809 .937 .913 r
.57937 .33609 m .58464 .32811 L .61134 .32256 L p F P
0 g
s
.8 .954 .917 r
.57414 .34418 m .56895 .35241 L .54649 .35988 L p F P
0 g
s
.79 .948 .925 r
.54387 .36628 m .54649 .35988 L .56895 .35241 L p F P
0 g
s
.725 .955 .947 r
.52291 .37812 m .52279 .37395 L .54387 .36628 L p F P
0 g
s
.652 .952 .949 r
.52279 .37395 m .52291 .37812 L .50452 .38435 L p F P
0 g
s
.736 .903 .953 r
.70901 .26042 m .69932 .26634 L .66491 .26158 L p F P
0 g
s
.784 .901 .925 r
.65711 .26981 m .66491 .26158 L .69932 .26634 L p F P
0 g
s
.104 .637 .866 r
.38011 .38792 m .39016 .38977 L .37174 .3909 L p F P
0 g
s
.104 .637 .866 r
.37174 .3909 m .36051 .38899 L .38011 .38792 L p F P
0 g
s
.072 .471 .889 r
.79376 .29385 m .78169 .28802 L .7498 .25868 L p F P
0 g
s
.149 .528 .92 r
.73928 .2562 m .7498 .25868 L .78169 .28802 L p F P
0 g
s
.652 .952 .949 r
.50452 .38435 m .50166 .38211 L .52279 .37395 L p F P
0 g
s
.469 .878 .947 r
.47611 .38843 m .48162 .3894 L .46376 .395 L p F P
0 g
s
.469 .878 .947 r
.46376 .395 m .45594 .39464 L .47611 .38843 L p F P
0 g
s
.224 .477 .888 r
.83069 .31173 m .84316 .31696 L .86472 .36133 L p F P
0 g
s
.745 .965 .935 r
.54649 .35988 m .54387 .36628 L .52279 .37395 L p F P
0 g
s
.332 .781 .956 r
.44011 .39223 m .44805 .39378 L .42963 .39738 L p F P
0 g
s
.332 .781 .956 r
.42963 .39738 m .41985 .39596 L .44011 .39223 L p F P
0 g
s
.808 .939 .915 r
.62646 .30578 m .61888 .31422 L .58995 .32017 L p F P
0 g
s
.807 .939 .915 r
.58464 .32811 m .58995 .32017 L .61888 .31422 L p F P
0 g
s
.652 .891 .983 r
.71888 .25671 m .70901 .26042 L .6728 .25459 L p F P
0 g
s
.736 .903 .953 r
.66491 .26158 m .6728 .25459 L .70901 .26042 L p F P
0 g
s
.084 .626 .847 r
.36998 .3864 m .38011 .38792 L .36051 .38899 L p F P
0 g
s
.084 .626 .847 r
.36051 .38899 m .34922 .38724 L .36998 .3864 L p F P
0 g
s
.807 .956 .912 r
.57937 .33609 m .57414 .34418 L .54912 .35335 L p F P
0 g
s
.8 .954 .917 r
.54649 .35988 m .54912 .35335 L .57414 .34418 L p F P
0 g
s
.811 .938 .912 r
.63408 .29705 m .62646 .30578 L .59529 .31215 L p F P
0 g
s
.808 .939 .915 r
.58995 .32017 m .59529 .31215 L .62646 .30578 L p F P
0 g
s
.587 .932 .949 r
.49877 .37978 m .50166 .38211 L .48162 .3894 L p F P
0 g
s
.587 .932 .949 r
.48162 .3894 m .47611 .38843 L .49877 .37978 L p F P
0 g
s
.745 .965 .935 r
.52279 .37395 m .52267 .36969 L .54649 .35988 L p F P
0 g
s
.678 .96 .943 r
.52267 .36969 m .52279 .37395 L .50166 .38211 L p F P
0 g
s
.066 .615 .833 r
.35977 .38499 m .36998 .3864 L .34922 .38724 L p F P
0 g
s
.066 .615 .833 r
.34922 .38724 m .33787 .38554 L .35977 .38499 L p F P
0 g
s
.057 .454 .881 r
.80597 .30005 m .79376 .29385 L .76051 .26215 L p F P
0 g
s
.072 .471 .889 r
.7498 .25868 m .76051 .26215 L .79376 .29385 L p F P
0 g
s
.528 .849 .998 r
.72896 .25537 m .71888 .25671 L .68083 .24918 L p F P
0 g
s
.652 .891 .983 r
.6728 .25459 m .68083 .24918 L .71888 .25671 L p F P
0 g
s
.35 .778 .972 r
.43211 .39005 m .44011 .39223 L .41985 .39596 L p F P
0 g
s
.35 .778 .972 r
.41985 .39596 m .41002 .39405 L .43211 .39005 L p F P
0 g
s
.497 .881 .968 r
.47054 .38695 m .47611 .38843 L .45594 .39464 L p F P
0 g
s
.497 .881 .968 r
.45594 .39464 m .44805 .39378 L .47054 .38695 L p F P
0 g
s
.769 .966 .927 r
.54912 .35335 m .54649 .35988 L .52267 .36969 L p F P
0 g
s
.678 .96 .943 r
.50166 .38211 m .49877 .37978 L .52267 .36969 L p F P
0 g
s
.812 .955 .909 r
.58464 .32811 m .57937 .33609 L .55178 .34665 L p F P
0 g
s
.807 .956 .912 r
.54912 .35335 m .55178 .34665 L .57937 .33609 L p F P
0 g
s
.816 .939 .909 r
.64172 .28799 m .63408 .29705 L .60066 .30398 L p F P
0 g
s
.811 .938 .912 r
.59529 .31215 m .60066 .30398 L .63408 .29705 L p F P
0 g
s
.061 .609 .836 r
.3495 .38323 m .35977 .38499 L .33787 .38554 L p F P
0 g
s
.061 .609 .836 r
.33787 .38554 m .32648 .38367 L .3495 .38323 L p F P
0 g
s
.36 .776 .979 r
.42405 .38752 m .43211 .39005 L .41002 .39405 L p F P
0 g
s
.36 .776 .979 r
.41002 .39405 m .40012 .39189 L .42405 .38752 L p F P
0 g
s
.819 .941 .907 r
.64939 .27878 m .64172 .28799 L .60607 .29562 L p F P
0 g
s
.816 .939 .909 r
.60066 .30398 m .60607 .29562 L .64172 .28799 L p F P
0 g
s
.385 .779 .988 r
.73928 .2562 m .72896 .25537 L .689 .24546 L p F P
0 g
s
.528 .849 .998 r
.68083 .24918 m .689 .24546 L .72896 .25537 L p F P
0 g
s
.814 .954 .909 r
.58995 .32017 m .58464 .32811 L .55447 .33979 L p F P
0 g
s
.812 .955 .909 r
.55178 .34665 m .55447 .33979 L .58464 .32811 L p F P
0 g
s
.083 .616 .864 r
.33921 .38054 m .3495 .38323 L .32648 .38367 L p F P
0 g
s
.083 .616 .864 r
.32648 .38367 m .31506 .38133 L .33921 .38054 L p F P
0 g
s
.769 .966 .927 r
.52267 .36969 m .52255 .36511 L .54912 .35335 L p F P
0 g
s
.716 .96 .944 r
.52255 .36511 m .52267 .36969 L .49877 .37978 L p F P
0 g
s
.789 .96 .921 r
.55178 .34665 m .54912 .35335 L .52255 .36511 L p F P
0 g
s
.631 .936 .964 r
.49585 .37699 m .49877 .37978 L .47611 .38843 L p F P
0 g
s
.631 .936 .964 r
.47611 .38843 m .47054 .38695 L .49585 .37699 L p F P
0 g
s
.085 .466 .889 r
.81829 .3061 m .80597 .30005 L .77136 .26595 L p F P
0 g
s
.057 .454 .881 r
.76051 .26215 m .77136 .26595 L .80597 .30005 L p F P
0 g
s
.534 .877 .988 r
.46492 .38472 m .47054 .38695 L .44805 .39378 L p F P
0 g
s
.534 .877 .988 r
.44805 .39378 m .44011 .39223 L .46492 .38472 L p F P
0 g
s
.716 .96 .944 r
.49877 .37978 m .49585 .37699 L .52255 .36511 L p F P
0 g
s
.816 .944 .908 r
.65711 .26981 m .64939 .27878 L .61152 .28717 L p F P
0 g
s
.819 .941 .907 r
.60607 .29562 m .61152 .28717 L .64939 .27878 L p F P
0 g
s
.135 .631 .91 r
.32894 .37631 m .33921 .38054 L .31506 .38133 L p F P
0 g
s
.135 .631 .91 r
.31506 .38133 m .30364 .37822 L .32894 .37631 L p F P
0 g
s
.356 .776 .977 r
.41592 .38504 m .42405 .38752 L .40012 .39189 L p F P
0 g
s
.356 .776 .977 r
.40012 .39189 m .39016 .38977 L .41592 .38504 L p F P
0 g
s
.813 .954 .909 r
.59529 .31215 m .58995 .32017 L .55717 .33281 L p F P
0 g
s
.814 .954 .909 r
.55447 .33979 m .55717 .33281 L .58995 .32017 L p F P
0 g
s
.211 .643 .952 r
.31873 .37013 m .32894 .37631 L .30364 .37822 L p F P
0 g
s
.211 .643 .952 r
.30364 .37822 m .29224 .37414 L .31873 .37013 L p F P
0 g
s
.268 .704 .964 r
.7498 .25868 m .73928 .2562 L .69733 .24329 L p F P
0 g
s
.385 .779 .988 r
.689 .24546 m .69733 .24329 L .73928 .2562 L p F P
0 g
s
.805 .948 .915 r
.66491 .26158 m .65711 .26981 L .61701 .27877 L p F P
0 g
s
.816 .944 .908 r
.61152 .28717 m .61701 .27877 L .65711 .26981 L p F P
0 g
s
.802 .952 .917 r
.55447 .33979 m .55178 .34665 L .52243 .36007 L p F P
0 g
s
.789 .96 .921 r
.52255 .36511 m .52243 .36007 L .55178 .34665 L p F P
0 g
s
.56 .867 .996 r
.45926 .38181 m .46492 .38472 L .44011 .39223 L p F P
0 g
s
.56 .867 .996 r
.44011 .39223 m .43211 .39005 L .45926 .38181 L p F P
0 g
s
.749 .951 .943 r
.52243 .36007 m .52255 .36511 L .49585 .37699 L p F P
0 g
s
.13 .49 .903 r
.83069 .31173 m .81829 .3061 L .78231 .26959 L p F P
0 g
s
.085 .466 .889 r
.77136 .26595 m .78231 .26959 L .81829 .3061 L p F P
0 g
s
.67 .927 .972 r
.49291 .37354 m .49585 .37699 L .47054 .38695 L p F P
0 g
s
.67 .927 .972 r
.47054 .38695 m .46492 .38472 L .49291 .37354 L p F P
0 g
s
.293 .643 .967 r
.30861 .36187 m .31873 .37013 L .29224 .37414 L p F P
0 g
s
.293 .643 .967 r
.29224 .37414 m .28089 .36902 L .30861 .36187 L p F P
0 g
s
.339 .775 .967 r
.4077 .38292 m .41592 .38504 L .39016 .38977 L p F P
0 g
s
.339 .775 .967 r
.39016 .38977 m .38011 .38792 L .4077 .38292 L p F P
0 g
s
.813 .957 .908 r
.60066 .30398 m .59529 .31215 L .5599 .32578 L p F P
0 g
s
.813 .954 .909 r
.55717 .33281 m .5599 .32578 L .59529 .31215 L p F P
0 g
s
.784 .949 .928 r
.6728 .25459 m .66491 .26158 L .62254 .27065 L p F P
0 g
s
.805 .948 .915 r
.61701 .27877 m .62254 .27065 L .66491 .26158 L p F P
0 g
s
.749 .951 .943 r
.49585 .37699 m .49291 .37354 L .52243 .36007 L p F P
0 g
s
.366 .635 .958 r
.29858 .35174 m .30861 .36187 L .28089 .36902 L p F P
0 g
s
.366 .635 .958 r
.28089 .36902 m .26957 .36297 L .29858 .35174 L p F P
0 g
s
.425 .627 .938 r
.28863 .34021 m .29858 .35174 L .26957 .36297 L p F P
0 g
s
.425 .627 .938 r
.26957 .36297 m .25828 .35621 L .28863 .34021 L p F P
0 g
s
.807 .947 .914 r
.55717 .33281 m .55447 .33979 L .52231 .35462 L p F P
0 g
s
.802 .952 .917 r
.52243 .36007 m .52231 .35462 L .55447 .33979 L p F P
0 g
s
.472 .624 .918 r
.27873 .32786 m .28863 .34021 L .25828 .35621 L p F P
0 g
s
.472 .624 .918 r
.25828 .35621 m .24701 .34904 L .27873 .32786 L p F P
0 g
s
.206 .652 .948 r
.76051 .26215 m .7498 .25868 L .70581 .24229 L p F P
0 g
s
.268 .704 .964 r
.69733 .24329 m .70581 .24229 L .7498 .25868 L p F P
0 g
s
.571 .86 .996 r
.45355 .37854 m .45926 .38181 L .43211 .39005 L p F P
0 g
s
.571 .86 .996 r
.43211 .39005 m .42405 .38752 L .45355 .37854 L p F P
0 g
s
.316 .772 .952 r
.3994 .38123 m .4077 .38292 L .38011 .38792 L p F P
0 g
s
.316 .772 .952 r
.38011 .38792 m .36998 .3864 L .3994 .38123 L p F P
0 g
s
.511 .627 .902 r
.26883 .31526 m .27873 .32786 L .24701 .34904 L p F P
0 g
s
.511 .627 .902 r
.24701 .34904 m .23573 .34174 L .26883 .31526 L p F P
0 g
s
.767 .937 .939 r
.52231 .35462 m .52243 .36007 L .49291 .37354 L p F P
0 g
s
.812 .96 .907 r
.60607 .29562 m .60066 .30398 L .56265 .31876 L p F P
0 g
s
.813 .957 .908 r
.5599 .32578 m .56265 .31876 L .60066 .30398 L p F P
0 g
s
.751 .946 .944 r
.68083 .24918 m .6728 .25459 L .62813 .26301 L p F P
0 g
s
.784 .949 .928 r
.62254 .27065 m .62813 .26301 L .6728 .25459 L p F P
0 g
s
.171 .511 .913 r
.84316 .31696 m .83069 .31173 L .79335 .27284 L p F P
0 g
s
.13 .49 .903 r
.78231 .26959 m .79335 .27284 L .83069 .31173 L p F P
0 g
s
.544 .633 .89 r
.25892 .30281 m .26883 .31526 L .23573 .34174 L p F P
0 g
s
.544 .633 .89 r
.23573 .34174 m .22442 .33451 L .25892 .30281 L p F P
0 g
s
.694 .911 .97 r
.48994 .3695 m .49291 .37354 L .46492 .38472 L p F P
0 g
s
.694 .911 .97 r
.46492 .38472 m .45926 .38181 L .48994 .3695 L p F P
0 g
s
.571 .64 .881 r
.24897 .2907 m .25892 .30281 L .22442 .33451 L p F P
0 g
s
.571 .64 .881 r
.22442 .33451 m .21308 .32744 L .24897 .2907 L p F P
0 g
s
.592 .646 .873 r
.23897 .27892 m .24897 .2907 L .21308 .32744 L p F P
0 g
s
.592 .646 .873 r
.21308 .32744 m .20171 .32054 L .23897 .27892 L p F P
0 g
s
.767 .937 .939 r
.49291 .37354 m .48994 .3695 L .52231 .35462 L p F P
0 g
s
.806 .948 .915 r
.5599 .32578 m .55717 .33281 L .52218 .34892 L p F P
0 g
s
.807 .947 .914 r
.52231 .35462 m .52218 .34892 L .55717 .33281 L p F P
0 g
s
.301 .767 .943 r
.391 .37968 m .3994 .38123 L .36998 .3864 L p F P
0 g
s
.301 .767 .943 r
.36998 .3864 m .35977 .38499 L .391 .37968 L p F P
0 g
s
.813 .963 .905 r
.61152 .28717 m .60607 .29562 L .56543 .31176 L p F P
0 g
s
.812 .96 .907 r
.56265 .31876 m .56543 .31176 L .60607 .29562 L p F P
0 g
s
.568 .861 .996 r
.44778 .37531 m .45355 .37854 L .42405 .38752 L p F P
0 g
s
.568 .861 .996 r
.42405 .38752 m .41592 .38504 L .44778 .37531 L p F P
0 g
s
.708 .934 .962 r
.689 .24546 m .68083 .24918 L .63379 .256 L p F P
0 g
s
.751 .946 .944 r
.62813 .26301 m .63379 .256 L .68083 .24918 L p F P
0 g
s
.199 .631 .948 r
.77136 .26595 m .76051 .26215 L .71442 .24197 L p F P
0 g
s
.206 .652 .948 r
.70581 .24229 m .71442 .24197 L .76051 .26215 L p F P
0 g
s
.774 .928 .935 r
.52218 .34892 m .52231 .35462 L .48994 .3695 L p F P
0 g
s
.171 .511 .913 r
.79335 .27284 m .80447 .2757 L .84316 .31696 L p F P
0 g
s
.702 .901 .967 r
.48694 .36512 m .48994 .3695 L .45926 .38181 L p F P
0 g
s
.702 .901 .967 r
.45926 .38181 m .45355 .37854 L .48694 .36512 L p F P
0 g
s
.817 .962 .904 r
.61701 .27877 m .61152 .28717 L .56823 .30472 L p F P
0 g
s
.813 .963 .905 r
.56543 .31176 m .56823 .30472 L .61152 .28717 L p F P
0 g
s
.312 .765 .955 r
.38255 .37768 m .391 .37968 L .35977 .38499 L p F P
0 g
s
.312 .765 .955 r
.35977 .38499 m .3495 .38323 L .38255 .37768 L p F P
0 g
s
.802 .955 .916 r
.56265 .31876 m .5599 .32578 L .52206 .34322 L p F P
0 g
s
.806 .948 .915 r
.52218 .34892 m .52206 .34322 L .5599 .32578 L p F P
0 g
s
.774 .928 .935 r
.48994 .3695 m .48694 .36512 L .52218 .34892 L p F P
0 g
s
.661 .914 .978 r
.69733 .24329 m .689 .24546 L .63952 .24966 L p F P
0 g
s
.708 .934 .962 r
.63379 .256 m .63952 .24966 L .689 .24546 L p F P
0 g
s
.554 .869 .995 r
.44195 .37245 m .44778 .37531 L .41592 .38504 L p F P
0 g
s
.554 .869 .995 r
.41592 .38504 m .4077 .38292 L .44195 .37245 L p F P
0 g
s
.773 .93 .936 r
.52206 .34322 m .52218 .34892 L .48694 .36512 L p F P
0 g
s
.821 .957 .902 r
.62254 .27065 m .61701 .27877 L .57105 .29754 L p F P
0 g
s
.817 .962 .904 r
.56823 .30472 m .57105 .29754 L .61701 .27877 L p F P
0 g
s
.229 .63 .957 r
.78231 .26959 m .77136 .26595 L .72313 .24185 L p F P
0 g
s
.199 .631 .948 r
.71442 .24197 m .72313 .24185 L .77136 .26595 L p F P
0 g
s
.701 .904 .968 r
.48391 .36076 m .48694 .36512 L .45355 .37854 L p F P
0 g
s
.701 .904 .968 r
.45355 .37854 m .44778 .37531 L .48391 .36076 L p F P
0 g
s
.354 .761 .982 r
.37408 .37443 m .38255 .37768 L .3495 .38323 L p F P
0 g
s
.354 .761 .982 r
.3495 .38323 m .33921 .38054 L .37408 .37443 L p F P
0 g
s
.796 .962 .916 r
.56543 .31176 m .56265 .31876 L .52193 .33768 L p F P
0 g
s
.802 .955 .916 r
.52206 .34322 m .52193 .33768 L .56265 .31876 L p F P
0 g
s
.773 .93 .936 r
.48694 .36512 m .48391 .36076 L .52206 .34322 L p F P
0 g
s
.535 .876 .989 r
.43604 .37003 m .44195 .37245 L .4077 .38292 L p F P
0 g
s
.535 .876 .989 r
.4077 .38292 m .3994 .38123 L .43604 .37003 L p F P
0 g
s
.619 .886 .989 r
.70581 .24229 m .69733 .24329 L .64532 .24393 L p F P
0 g
s
.661 .914 .978 r
.63952 .24966 m .64532 .24393 L .69733 .24329 L p F P
0 g
s
.411 .734 .991 r
.36563 .36914 m .37408 .37443 L .33921 .38054 L p F P
0 g
s
.411 .734 .991 r
.33921 .38054 m .32894 .37631 L .36563 .36914 L p F P
0 g
s
.825 .945 .902 r
.62813 .26301 m .62254 .27065 L .5739 .2901 L p F P
0 g
s
.821 .957 .902 r
.57105 .29754 m .5739 .2901 L .62254 .27065 L p F P
0 g
s
.766 .94 .939 r
.52193 .33768 m .52206 .34322 L .48391 .36076 L p F P
0 g
s
.691 .915 .971 r
.48085 .35671 m .48391 .36076 L .44778 .37531 L p F P
0 g
s
.691 .915 .971 r
.44778 .37531 m .44195 .37245 L .48085 .35671 L p F P
0 g
s
.796 .966 .914 r
.56823 .30472 m .56543 .31176 L .52181 .33235 L p F P
0 g
s
.796 .962 .916 r
.52193 .33768 m .52181 .33235 L .56543 .31176 L p F P
0 g
s
.271 .636 .964 r
.79335 .27284 m .78231 .26959 L .73193 .2416 L p F P
0 g
s
.229 .63 .957 r
.72313 .24185 m .73193 .2416 L .78231 .26959 L p F P
0 g
s
.456 .681 .962 r
.35725 .36126 m .36563 .36914 L .32894 .37631 L p F P
0 g
s
.456 .681 .962 r
.32894 .37631 m .31873 .37013 L .35725 .36126 L p F P
0 g
s
.526 .877 .986 r
.43007 .36776 m .43604 .37003 L .3994 .38123 L p F P
0 g
s
.526 .877 .986 r
.3994 .38123 m .391 .37968 L .43007 .36776 L p F P
0 g
s
.766 .94 .939 r
.48391 .36076 m .48085 .35671 L .52193 .33768 L p F P
0 g
s
.825 .926 .901 r
.63379 .256 m .62813 .26301 L .57676 .28226 L p F P
0 g
s
.825 .945 .902 r
.5739 .2901 m .57676 .28226 L .62813 .26301 L p F P
0 g
s
.588 .855 .994 r
.71442 .24197 m .70581 .24229 L .6512 .23865 L p F P
0 g
s
.619 .886 .989 r
.64532 .24393 m .6512 .23865 L .70581 .24229 L p F P
0 g
s
.483 .625 .913 r
.34897 .35062 m .35725 .36126 L .31873 .37013 L p F P
0 g
s
.483 .625 .913 r
.31873 .37013 m .30861 .36187 L .34897 .35062 L p F P
0 g
s
.758 .951 .94 r
.52181 .33235 m .52193 .33768 L .48085 .35671 L p F P
0 g
s
.805 .961 .912 r
.57105 .29754 m .56823 .30472 L .52168 .32706 L p F P
0 g
s
.796 .966 .914 r
.52181 .33235 m .52168 .32706 L .56823 .30472 L p F P
0 g
s
.678 .927 .971 r
.47775 .35301 m .48085 .35671 L .44195 .37245 L p F P
0 g
s
.678 .927 .971 r
.44195 .37245 m .43604 .37003 L .47775 .35301 L p F P
0 g
s
.5 .581 .868 r
.34079 .3375 m .34897 .35062 L .30861 .36187 L p F P
0 g
s
.5 .581 .868 r
.30861 .36187 m .29858 .35174 L .34079 .3375 L p F P
0 g
s
.306 .64 .966 r
.80447 .2757 m .79335 .27284 L .74081 .24102 L p F P
0 g
s
.271 .636 .964 r
.73193 .2416 m .74081 .24102 L .79335 .27284 L p F P
0 g
s
.819 .9 .899 r
.63952 .24966 m .63379 .256 L .57964 .27393 L p F P
0 g
s
.825 .926 .901 r
.57676 .28226 m .57964 .27393 L .63379 .256 L p F P
0 g
s
.513 .555 .835 r
.3327 .32251 m .34079 .3375 L .29858 .35174 L p F P
0 g
s
.513 .555 .835 r
.29858 .35174 m .28863 .34021 L .3327 .32251 L p F P
0 g
s
.544 .872 .993 r
.42405 .365 m .43007 .36776 L .391 .37968 L p F P
0 g
s
.544 .872 .993 r
.391 .37968 m .38255 .37768 L .42405 .365 L p F P
0 g
s
.526 .544 .817 r
.32466 .30644 m .3327 .32251 L .28863 .34021 L p F P
0 g
s
.526 .544 .817 r
.28863 .34021 m .27873 .32786 L .32466 .30644 L p F P
0 g
s
.758 .951 .94 r
.48085 .35671 m .47775 .35301 L .52181 .33235 L p F P
0 g
s
.54 .544 .808 r
.31664 .29005 m .32466 .30644 L .27873 .32786 L p F P
0 g
s
.54 .544 .808 r
.27873 .32786 m .26883 .31526 L .31664 .29005 L p F P
0 g
s
.57 .825 .993 r
.72313 .24185 m .71442 .24197 L .65714 .23362 L p F P
0 g
s
.588 .855 .994 r
.6512 .23865 m .65714 .23362 L .71442 .24197 L p F P
0 g
s
.555 .552 .806 r
.3086 .27385 m .31664 .29005 L .26883 .31526 L p F P
0 g
s
.555 .552 .806 r
.26883 .31526 m .25892 .30281 L .3086 .27385 L p F P
0 g
s
.569 .563 .807 r
.30052 .25811 m .3086 .27385 L .25892 .30281 L p F P
0 g
s
.569 .563 .807 r
.25892 .30281 m .24897 .2907 L .30052 .25811 L p F P
0 g
s
.756 .955 .938 r
.52168 .32706 m .52181 .33235 L .47775 .35301 L p F P
0 g
s
.821 .942 .905 r
.5739 .2901 m .57105 .29754 L .52155 .32146 L p F P
0 g
s
.805 .961 .912 r
.52168 .32706 m .52155 .32146 L .57105 .29754 L p F P
0 g
s
.582 .573 .809 r
.2924 .24279 m .30052 .25811 L .24897 .2907 L p F P
0 g
s
.582 .573 .809 r
.24897 .2907 m .23897 .27892 L .2924 .24279 L p F P
0 g
s
.674 .931 .97 r
.47461 .34942 m .47775 .35301 L .43604 .37003 L p F P
0 g
s
.674 .931 .97 r
.43604 .37003 m .43007 .36776 L .47461 .34942 L p F P
0 g
s
.806 .871 .895 r
.64532 .24393 m .63952 .24966 L .58254 .26509 L p F P
0 g
s
.819 .9 .899 r
.57964 .27393 m .58254 .26509 L .63952 .24966 L p F P
0 g
s
.583 .844 .994 r
.41801 .36091 m .42405 .365 L .38255 .37768 L p F P
0 g
s
.583 .844 .994 r
.38255 .37768 m .37408 .37443 L .41801 .36091 L p F P
0 g
s
.306 .64 .966 r
.74081 .24102 m .74976 .24014 L .80447 .2757 L p F P
0 g
s
.756 .955 .938 r
.47775 .35301 m .47461 .34942 L .52168 .32706 L p F P
0 g
s
.832 .907 .89 r
.57676 .28226 m .5739 .2901 L .52142 .31507 L p F P
0 g
s
.821 .942 .905 r
.52155 .32146 m .52142 .31507 L .5739 .2901 L p F P
0 g
s
.562 .797 .987 r
.73193 .2416 m .72313 .24185 L .66315 .22862 L p F P
0 g
s
.57 .825 .993 r
.65714 .23362 m .66315 .22862 L .72313 .24185 L p F P
0 g
s
.769 .947 .936 r
.52155 .32146 m .52168 .32706 L .47461 .34942 L p F P
0 g
s
.789 .842 .892 r
.6512 .23865 m .64532 .24393 L .58545 .25576 L p F P
0 g
s
.806 .871 .895 r
.58254 .26509 m .58545 .25576 L .64532 .24393 L p F P
0 g
s
.612 .78 .961 r
.41198 .35466 m .41801 .36091 L .37408 .37443 L p F P
0 g
s
.612 .78 .961 r
.37408 .37443 m .36563 .36914 L .41198 .35466 L p F P
0 g
s
.691 .921 .97 r
.47144 .3454 m .47461 .34942 L .43007 .36776 L p F P
0 g
s
.691 .921 .97 r
.43007 .36776 m .42405 .365 L .47144 .3454 L p F P
0 g
s
.831 .859 .867 r
.57964 .27393 m .57676 .28226 L .52129 .30745 L p F P
0 g
s
.832 .907 .89 r
.52142 .31507 m .52129 .30745 L .57676 .28226 L p F P
0 g
s
.769 .947 .936 r
.47461 .34942 m .47144 .3454 L .52155 .32146 L p F P
0 g
s
.558 .773 .978 r
.74081 .24102 m .73193 .2416 L .6692 .22351 L p F P
0 g
s
.562 .797 .987 r
.66315 .22862 m .6692 .22351 L .73193 .2416 L p F P
0 g
s
.619 .7 .902 r
.406 .34566 m .41198 .35466 L .36563 .36914 L p F P
0 g
s
.619 .7 .902 r
.36563 .36914 m .35725 .36126 L .406 .34566 L p F P
0 g
s
.789 .915 .924 r
.52142 .31507 m .52155 .32146 L .47144 .3454 L p F P
0 g
s
.769 .815 .889 r
.65714 .23362 m .6512 .23865 L .58838 .24605 L p F P
0 g
s
.789 .842 .892 r
.58545 .25576 m .58838 .24605 L .6512 .23865 L p F P
0 g
s
.717 .883 .958 r
.46827 .34021 m .47144 .3454 L .42405 .365 L p F P
0 g
s
.717 .883 .958 r
.42405 .365 m .41801 .36091 L .46827 .34021 L p F P
0 g
s
.82 .81 .841 r
.58254 .26509 m .57964 .27393 L .52116 .29827 L p F P
0 g
s
.831 .859 .867 r
.52129 .30745 m .52116 .29827 L .57964 .27393 L p F P
0 g
s
.614 .631 .845 r
.40009 .33373 m .406 .34566 L .35725 .36126 L p F P
0 g
s
.614 .631 .845 r
.35725 .36126 m .34897 .35062 L .40009 .33373 L p F P
0 g
s
.789 .915 .924 r
.47144 .3454 m .46827 .34021 L .52142 .31507 L p F P
0 g
s
.798 .857 .894 r
.52129 .30745 m .52142 .31507 L .46827 .34021 L p F P
0 g
s
.606 .583 .802 r
.39425 .31917 m .40009 .33373 L .34897 .35062 L p F P
0 g
s
.606 .583 .802 r
.34897 .35062 m .34079 .3375 L .39425 .31917 L p F P
0 g
s
.554 .751 .969 r
.74976 .24014 m .74081 .24102 L .67531 .21823 L p F P
0 g
s
.558 .773 .978 r
.6692 .22351 m .67531 .21823 L .74081 .24102 L p F P
0 g
s
.747 .791 .888 r
.66315 .22862 m .65714 .23362 L .59133 .23609 L p F P
0 g
s
.769 .815 .889 r
.58838 .24605 m .59133 .23609 L .65714 .23362 L p F P
0 g
s
.601 .555 .775 r
.38848 .30262 m .39425 .31917 L .34079 .3375 L p F P
0 g
s
.601 .555 .775 r
.34079 .3375 m .3327 .32251 L .38848 .30262 L p F P
0 g
s
.804 .767 .819 r
.58545 .25576 m .58254 .26509 L .52103 .28741 L p F P
0 g
s
.82 .81 .841 r
.52116 .29827 m .52103 .28741 L .58254 .26509 L p F P
0 g
s
.729 .813 .917 r
.46509 .33315 m .46827 .34021 L .41801 .36091 L p F P
0 g
s
.729 .813 .917 r
.41801 .36091 m .41198 .35466 L .46509 .33315 L p F P
0 g
s
.598 .54 .761 r
.38274 .28493 m .38848 .30262 L .3327 .32251 L p F P
0 g
s
.598 .54 .761 r
.3327 .32251 m .32466 .30644 L .38274 .28493 L p F P
0 g
s
.599 .537 .756 r
.37701 .26687 m .38274 .28493 L .32466 .30644 L p F P
0 g
s
.599 .537 .756 r
.32466 .30644 m .31664 .29005 L .37701 .26687 L p F P
0 g
s
.602 .541 .758 r
.37126 .24901 m .37701 .26687 L .31664 .29005 L p F P
0 g
s
.602 .541 .758 r
.31664 .29005 m .3086 .27385 L .37126 .24901 L p F P
0 g
s
.606 .548 .764 r
.36548 .23161 m .37126 .24901 L .3086 .27385 L p F P
0 g
s
.606 .548 .764 r
.3086 .27385 m .30052 .25811 L .36548 .23161 L p F P
0 g
s
.61 .556 .769 r
.35966 .21466 m .36548 .23161 L .30052 .25811 L p F P
0 g
s
.61 .556 .769 r
.30052 .25811 m .2924 .24279 L .35966 .21466 L p F P
0 g
s
.789 .788 .851 r
.52116 .29827 m .52129 .30745 L .46509 .33315 L p F P
0 g
s
.798 .857 .894 r
.46827 .34021 m .46509 .33315 L .52129 .30745 L p F P
0 g
s
.726 .769 .887 r
.6692 .22351 m .66315 .22862 L .5943 .226 L p F P
0 g
s
.747 .791 .888 r
.59133 .23609 m .5943 .226 L .66315 .22862 L p F P
0 g
s
.787 .734 .804 r
.58838 .24605 m .58545 .25576 L .5209 .27505 L p F P
0 g
s
.804 .767 .819 r
.52103 .28741 m .5209 .27505 L .58545 .25576 L p F P
0 g
s
.554 .751 .969 r
.67531 .21823 m .68148 .21276 L .74976 .24014 L p F P
0 g
s
.72 .734 .862 r
.46193 .32372 m .46509 .33315 L .41198 .35466 L p F P
0 g
s
.72 .734 .862 r
.41198 .35466 m .406 .34566 L .46193 .32372 L p F P
0 g
s
.772 .727 .811 r
.52103 .28741 m .52116 .29827 L .46193 .32372 L p F P
0 g
s
.789 .788 .851 r
.46509 .33315 m .46193 .32372 L .52116 .29827 L p F P
0 g
s
.703 .667 .812 r
.45879 .31175 m .46193 .32372 L .406 .34566 L p F P
0 g
s
.703 .667 .812 r
.406 .34566 m .40009 .33373 L .45879 .31175 L p F P
0 g
s
.77 .711 .796 r
.59133 .23609 m .58838 .24605 L .52077 .26152 L p F P
0 g
s
.787 .734 .804 r
.5209 .27505 m .52077 .26152 L .58838 .24605 L p F P
0 g
s
.706 .751 .887 r
.67531 .21823 m .6692 .22351 L .59729 .21588 L p F P
0 g
s
.726 .769 .887 r
.5943 .226 m .59729 .21588 L .6692 .22351 L p F P
0 g
s
.687 .62 .775 r
.45569 .29749 m .45879 .31175 L .40009 .33373 L p F P
0 g
s
.687 .62 .775 r
.40009 .33373 m .39425 .31917 L .45569 .29749 L p F P
0 g
s
.754 .681 .781 r
.5209 .27505 m .52103 .28741 L .45879 .31175 L p F P
0 g
s
.772 .727 .811 r
.46193 .32372 m .45879 .31175 L .52103 .28741 L p F P
0 g
s
.754 .695 .795 r
.5943 .226 m .59133 .23609 L .52064 .24729 L p F P
0 g
s
.77 .711 .796 r
.52077 .26152 m .52064 .24729 L .59133 .23609 L p F P
0 g
s
.674 .59 .753 r
.4526 .2815 m .45569 .29749 L .39425 .31917 L p F P
0 g
s
.674 .59 .753 r
.39425 .31917 m .38848 .30262 L .4526 .2815 L p F P
0 g
s
.665 .573 .742 r
.44953 .26449 m .4526 .2815 L .38848 .30262 L p F P
0 g
s
.665 .573 .742 r
.38848 .30262 m .38274 .28493 L .44953 .26449 L p F P
0 g
s
.688 .734 .886 r
.68148 .21276 m .67531 .21823 L .6003 .20575 L p F P
0 g
s
.706 .751 .887 r
.59729 .21588 m .6003 .20575 L .67531 .21823 L p F P
0 g
s
.738 .649 .762 r
.52077 .26152 m .5209 .27505 L .45569 .29749 L p F P
0 g
s
.754 .681 .781 r
.45879 .31175 m .45569 .29749 L .5209 .27505 L p F P
0 g
s
.659 .567 .74 r
.44646 .24714 m .44953 .26449 L .38274 .28493 L p F P
0 g
s
.659 .567 .74 r
.38274 .28493 m .37701 .26687 L .44646 .24714 L p F P
0 g
s
.655 .567 .743 r
.44337 .22994 m .44646 .24714 L .37701 .26687 L p F P
0 g
s
.655 .567 .743 r
.37701 .26687 m .37126 .24901 L .44337 .22994 L p F P
0 g
s
.652 .57 .749 r
.44026 .2131 m .44337 .22994 L .37126 .24901 L p F P
0 g
s
.652 .57 .749 r
.37126 .24901 m .36548 .23161 L .44026 .2131 L p F P
0 g
s
.738 .685 .799 r
.59729 .21588 m .5943 .226 L .52051 .23281 L p F P
0 g
s
.754 .695 .795 r
.52064 .24729 m .52051 .23281 L .5943 .226 L p F P
0 g
s
.649 .573 .756 r
.43713 .19662 m .44026 .2131 L .36548 .23161 L p F P
0 g
s
.649 .573 .756 r
.36548 .23161 m .35966 .21466 L .43713 .19662 L p F P
0 g
s
.724 .63 .752 r
.52064 .24729 m .52077 .26152 L .4526 .2815 L p F P
0 g
s
.738 .649 .762 r
.45569 .29749 m .4526 .2815 L .52077 .26152 L p F P
0 g
s
.688 .734 .886 r
.6003 .20575 m .60335 .19563 L .68148 .21276 L p F P
0 g
s
.724 .63 .752 r
.4526 .2815 m .44953 .26449 L .52064 .24729 L p F P
0 g
s
.713 .619 .751 r
.52051 .23281 m .52064 .24729 L .44953 .26449 L p F P
0 g
s
.724 .677 .804 r
.6003 .20575 m .59729 .21588 L .52039 .21837 L p F P
0 g
s
.738 .685 .799 r
.52051 .23281 m .52039 .21837 L .59729 .21588 L p F P
0 g
s
.713 .619 .751 r
.44953 .26449 m .44646 .24714 L .52051 .23281 L p F P
0 g
s
.704 .615 .755 r
.52039 .21837 m .52051 .23281 L .44646 .24714 L p F P
0 g
s
.704 .615 .755 r
.44646 .24714 m .44337 .22994 L .52039 .21837 L p F P
0 g
s
.695 .614 .762 r
.52025 .20414 m .52039 .21837 L .44337 .22994 L p F P
0 g
s
.695 .614 .762 r
.44337 .22994 m .44026 .2131 L .52025 .20414 L p F P
0 g
s
.71 .67 .809 r
.60335 .19563 m .6003 .20575 L .52025 .20414 L p F P
0 g
s
.724 .677 .804 r
.52039 .21837 m .52025 .20414 L .6003 .20575 L p F P
0 g
s
.687 .613 .768 r
.52012 .1901 m .52025 .20414 L .44026 .2131 L p F P
0 g
s
.687 .613 .768 r
.44026 .2131 m .43713 .19662 L .52012 .1901 L p F P
0 g
s
.71 .67 .809 r
.52025 .20414 m .52012 .1901 L .60335 .19563 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool;000008D0oooo0024
0?ooo``000001@2_W<@00`000000]J_?0;F[c`030;F[c``00000N@3oool007/0oooo2@00000A0:nL
a0030000002eZll0]J_?00l0]J_?2@00001`0?ooo`00M`3oool400000080YY;100<000000:nLa02_
W<@05@2_W<@00`000000]J_?0;F[c`0E0;F[c`030000002`^n80/;_R00@00000K03oool007<0oooo
100000060:JB`@030000002_W<@0[ic40180[ic43`00000;0;F[c`030000002`^n80/;_R00D0/;_R
1000001X0?ooo`00KP3oool5000000/0YY;100<000000:nLa02_W<@02@2_W<@8000000<0/Ig300<0
00000;V]c@2i[Ld02@2i[Ld<000000/0/;_R1@00001S0?ooo`00JP3oool400000100YY;100@00000
0:nLa02_W<@0[ic42000000;0;6M``030000002i[Ld0^Jg=01@0^Jg=00@000000;C0h`2d`><0]<3S
1`0000060;2khP@00000G`3oool006H0oooo1000000B0:JB`@H000004`2aWL<00`000000^Jg=0;V]
c@0C0;V]c@030000002d`><0]<3S00T0]<3S1`0000030;2khP@00000F`3oool006@0oooo0P000000
0`2LS/@000000:JB`@0?0:JB`@@000000P2VTKl00`000000/Ig30;6M``0D0;6M``030000002i[Ld0
^Jg=00T0^Jg=2`00000B0;C0h`D000000P2=`?P2000005T0oooo001R0?ooo`8000000`2LS/@00`00
0000YY;10:JB`@0:0:JB`@@000001P2VTKl00`000000/Ig30;6M``0A0;6M``l000002P2l[l`00`00
0000^LCS0;W4h`020;W4h`X000001P2d`><00`000000S/Gj08k5nP0200000080SL3h0`00001F0?oo
o`00H03oool2000000H0W8k400<000000:JB`@2VT/40102VT/45000000/0YY6o00<000000;6M``2a
WL<02@2aWL<7000000<0]9g100<000000;b_c02l[l`04P2l[l`00`000000^LCS0;W4h`0=0;W4h`H0
00001P2>aOX200000080SL3h0P00001D0?ooo`00GP3oool2000000P0W8k400<000000:JB`@2VT/40
1000000@0:JA_`040000002aWL<0/Ig30;6M``P000002P2dWL400`000000_:o<0;b_c00=0;b_c1X0
00000P2?c?`3000000@0S/Gj0`000000102=`?P0000000000000001A0?ooo`00F`3oool3000000T0
W8k41000000B0:JA_`H000004P2dWL400`000000_:o<0;b_c0030;b_c0X000001@31/L/00`000000
_l[S0;o:h`0@0;o:h`040000002Adoh0TM?n097CoP8000000P2?c?`3000000<0S/Gj0`0000000`2=
`?P000000000001?0?ooo`00F@3oool2000000X0W8k40P0000000`2KS<<000000:JA_`0?0:JA_`@0
00000P2WTKh00`000000]9g10;BM`@0A0;BM`@P000003P31/L/00`000000_l[S0;o:h`070;o:h`X0
0000202Adoh700000080S/Gj0P000000102=`?P0000000000000001<0?ooo`00E`3oool2000000X0
W8k40P00000409^<``030000002VTKl0YY6o00T0YY6o100000060:NA_P030000002dWL40]9g100`0
]9g11@0000020;JN`00300000031/L/0`K7;00h0`K7;3@0000030<C@h`H00000102Ff_h6000000<0
TM?n2P0000000`2=`?P000000000001:0?ooo`00E@3oool2000000X0W8k40P00000609^<``030000
002VTKl0YY6o00D0YY6o1000000;0:NA_P030000002dWL40]9g100D0]9g11P0000070;JN`0030000
0031/L/0`K7;00P0`K7;1P0000020<Ffb`0300000034d><0a=3S00@0a=3S1`0000030<WGi0030000
002Nh_d0W^;m00H0W^;m5P0000180?ooo`00D`3oool2000000T0W8k40`00000909^<``030000002V
TKl0YY6o00@000003`2WTKh00`000000]9g10;BM`@05000000d0]Yk000@000000<6ab`31/L/0`K7;
1`0000070<Ffb`H000002P39en@C00000080A;Cf00@0000003BVlP000000<Z7b0`00000204FRmP03
0000001>XoL0CZ?g00800000AP3oool00540oooo0P0000000`2DT/l0000009b>a00609b>a0800000
2`2KS<<400000180Yi6n1000000A0;JN`0D000002P35]//4000000030<Vkc@000000bMOT00L0bMOT
3P0000000`2ekoH000000000000300000080QmWo1@00000204BdmP<0000000@0<Z7b000000000000
00000P15X_H010000000CZ?g04jSm`0000150?ooo`00D03oool01@000000U9;?09BBc`2DT/l00000
00D0W8k40P00000;09^<``80000000<0VX[20000002WTKh03`2WTKh4000000030:RA_@000000]Yk0
00h0]Yk0100000000`2iXL0000000<Ffb`080<Ffb`@000001039^ld010000000bMOT0<WGi039en@6
00000080c]kU100000040;G_mPD000000P30l_400`000000Y^Ck0:KTn`0400000080QmWo1@000000
0`14]?H000000000000400000080AJ;f00@0000004jSm`0000000000@`3oool004h0oooo0P000005
09BBc`030000002LS/@0W8k4008000002P2KS<<3000000@0VX[200<000000:NA_P2WTKh02@2WTKh4
000000D0Z96m00<000000;JN`02fW/002@2fW/04000000D0^J7000<000000<Ffb`35]//00`35]//4
000000L0bK_=1@0000050<kNi@<0000000<0dNKV0000000000000`0000050<3bl@@000001`2Vi?/4
00000080QmWo2P0000001@15X_H000000000001>XoL000000480oooo001=0?ooo`030000002DT/l0
U9;?00H0U9;?0P00000:09^<``8000001`2JR/800`000000Yi6n0:NA_P050:NA_P@000002P2XTKd0
0`000000]Yk00;JN`0040;JN`0@000002@2iXL000`000000aKK;0<Ffb`03000000P0bK_=0`000000
0`3=a=4000000<kNi@040<kNi@<0000000<0dNKV0000000000000P0000030<3bl@H0000000<0b?;]
0000000000000`2lio<5000000@0Y^Ck0`00000207BfnP0300000019W_D0BIke00H0000000<0AJ;f
0000001>XoL00P0000100?ooo`00B`3oool2000000L0U9;?0`00000809^<``<000002P2JR/800`00
0000Yi6n0:NA_P04000000h0Z96m00<000000;JN`02fW/001000000<0;VQ`0<000002@39^ld30000
00@0cLCA00<000000<kNi@3>g^D00P0000020=7ViP<000000P3CkNH5000000D0b?;]0P00000:0;cW
l`@000000P2Ia_H01@000000M;Kj07BfnP1d]_X000000080BIke00<0000002J7j`00000010000000
1015X_H0000004jSm`00000o0?ooo`00BP3oool00`000000U9;?09BBc`0509BBc`8000000`2AT<h0
0`000000Vhc309^<``0209^<``<00000302JR/8400000140Z96m1000000=0;VQ`0<0000000<0_:K3
00000039^ld01P39^ld3000000H0cLCA0`0000020=7ViP<000000`3CkNH3000000D0b?;]1@000005
0<SVk0L000000P2cc^h010000000VLKf09W6mP2Ia_H200000080M;Kj00L0000004VNm@19W_D00000
02J7j`0000004WSS00P00000?@3oool004P0oooo0P00000709BBc`030000002AT<h0TI3>00<0TI3>
00<0000009^<``2KS<<00P00000=09Z:`P80000000<0VHW10000002XTKd03`2XTKd3000000030:ZB
_@000000^J7000X0^J70100000040;bV``0300000039^ld0bK_=0080bK_=0`0000060<g4d@@00000
0P3Ai^H2000000<0dngV0`0000020=?aiP0300000038l^d0000000<000000P3>l^X6000000D0b>K/
0P0000000`32dNH000000;?>kP020;?>kP8000000`2Ia_H00`000000M;Kj07BfnP020000000704VN
m@0000009XO[0000000BN><0000000idh@06000003`0oooo00170?ooo`030000002DT/l0U9;?00D0
U9;?0P000007096@cP800000302JR/83000000<0VHW100<000000:RA_@2XTKd02P2XTKd4000000@0
ZY:m00<000000;VQ`02iXL001P2iXL03000000P0_:K300<000000<Vkc@39^ld00P0000060<g4d@<0
00000P3AcmL3000000@0dngV0P0000030=?aiP@000000P3>l^X5000000D0c^GW1@0000040<;AiP03
0000002cc^h0/lk^0080/lk^00D0000009W6mP2Ia_H0VLKf0000000307BfnP0:00000019W_D00000
02J7j`0000004WSS0000000>M>40000001Egh`D00000>P3oool004D0oooo0P00000609BBc`800000
1`2AT<h3000000/0VX[20P00000609V9`@030000002XTKd0Z96m00L0Z96m0`0000080:ZB_@030000
002iXL00^J7000<0^J700`00000:0;bV``<000001P3=a=43000000<0dLoG0P000000103Dfmd00000
0=?]iP3CkNH300000080do7V100000020<kbjP<00000103@lNP00`000000c^GW0<kUi`060<kUi`03
00000038dN40000000@0`]7V0P0000030;?>kP040000002Ia_H0VLKf09W6mP8000000P1d]_X00`00
0000BIke0000000202J7j`07019hh`0000003WCQ0000000EMn<00000025mi`03000003T0oooo0014
0?ooo`030000002DT/l0U9;?00D0U9;?00<00000096@cP2AT<h01P2AT<h01@000000SXg>08j=cP2>
SLh0000000L0VX[20`00000909V9`@030000002XTKd0Z96m00<0Z96m0`00000;0:ZB_@030000002i
XL00000000<000002P2lY/<3000000030<6^a`000000cLCA00<0cLCA0`0000030=7?e`<000000P3D
fmd010000000dngV0000000000030=?aiP8000000P3Bm>H3000000D0d?7X1`0000050<kUi`040000
0038dN40b=7Q000000D0`]7V00@000000;?>kP2cc^h0/lk^0P00000209W6mPL000000P0VQn/20000
000800idh@0000005GOS0000000QONL0000002^2j@00000h0?ooo`00@`3oool00`000000UjGO0000
000409BBc`8000001`2AT<h2000000@0SXg>00<0000009Z:`P2JR/800P2JR/83000000`0VHW100<0
00000:RA_@0000000`00000=0:ZB_@<000002`2lY/<3000000@0`Jk700<000000<g4d@0000000P00
00040=7?e`800000103Dfmd300000080do7V0`0000000`3Bm>H0000000000002000000030=3aj000
0000000000@0000000<0dO3X0000003?hnH0103?hnH5000000@0b=7Q0P0000040<;AiP040000002c
c^h0/lk^0;?>kP<0000000H0VZcS0000001nWNH0OYgV0000001QRn@30000000;02J7j`0000000000
00idh@0000005GOS0000000QONL0000002^2j@000000=`3oool00480oooo00H0000009NUg`2GYMl0
UjGO0000002DT/l2000000P0TI3>00<0000008j=cP2>SLh01@2>SLh010000000VX[200000000000>
09V9`@<000003P2ZT[d3000000030:bG`0000000_:K300L0_:K3100000060<6^a`<000001@3AcmL2
000000@0e=_M0`000000103ClNH000000000000000020=;diP80000000<0dOKW0000000000000P00
00050=7`j0<00000203?hnH00`000000bm7O000000050<SAh@0300000032dNH0`]7V0080`]7V0`00
00000`2_]]h0000009Z/h`0209Z/h`070000001nWNH0OYgV0000001QRn@0000004Ikh@0400000008
00idh@0000005GOS0000000QONL0000002^2j@00000f0?ooo`00@@3oool00`000000UjGO09NUg`03
09NUg`030000002AT<h0TI3>00H0TI3>0P00000808j=cP8000003P2IRL420000000309V:`P000000
ZY:m00/0ZY:m0`0000040:bG`0030000002lY/<0_:K300<0_:K30`0000080<6^a`80000000<0aK[?
0000003AcmL00P3AcmL3000000@0e=_M0P000000103Dj><000000000000000020=;diP<0000000@0
dOKW0000000000000000103Al>P500000080c^?V100000030<oSiP050000003;dMl0bm7O0<_Ag`00
00001@38dN400`000000`]7V00000002000000@0[kKN00@0000009Z/h`2J[><000000P1nWNH01000
0000HH_T066;i000000204Ikh@<0000000<03WCQ0000000000000P0QONL00`000000:h;Y0000000e
0?ooo`00@@3oool00`000000UjGO09NUg`0209NUg`030000002BXn40000000D0TI3>0P00000808j=
cP80000000<0RX_>0000002IRL402P2IRL43000000@0VH[200<000000:ZB_@2ZT[d01P2ZT[d30000
00P0[9O000<000000;bV``0000000P0000080<6^a`<000000`35^/l010000000dLoG000000000005
0=CKg@80000000@0e>SS00000000000000000P3Bm>H200000080dOKW0P0000020=3fi`030000003A
l>P00000008000000`3@l>P00`000000c^?V0<kSiP050<kSiP<000001@3;dMl2000000@0b=7Q00D0
00000;blf@2l_=T0_;cI000000030:nfgP050000002J[><0VZcS09Z/h`0000000P1nWNH00`000000
HH_T0000000304Ikh@040000000fLMd0000000idh@8000000P0QONL00`000000:h;Y0000000d0?oo
o`00@03oool00`000000UjGO09NUg`0209NUg`040000002BXn40TZ?Q000000@0TI3>00<0000008j=
cP2>SLh01P2>SLh2000000<0RX_>00<0000009V9`@2IRL401P2IRL43000000L0VH[200<000000:ZB
_@2ZT[d00`2ZT[d3000000X0[9O00`0000090<6^a`8000001@35^/l3000000@0e=_M0`0000000`3D
j><00000000000020=;ai`8000000P3Am^L300000080d?KW0`0000040=3`j0H000001@3>hnH20000
00030<[Ag`000000000000D0bm7O00D000000<SAh@00000000000<>oeP030;blf@030000002_]]h0
[kKN0080[kKN00@0000009Z/h`2J[><000000P1nWNH010000000HH_T066;i000000204Ikh@030000
000fLMd0000000@000000P0QONL2000003@0oooo000o0?ooo`030000002GYMl0UjGO0080UjGO00<0
000009:Sh@2BXn400P2BXn4010000000TI3>00000000000708j=cP8000001P2:Rlh00`000000VHW1
09V9`@0309V9`@8000002`2IR/800`000000ZY:m00000002000000X0[9O00`0000000`2_W/H00000
0<6^a`060<6^a`<000001@35^/l2000000030<W9f@000000e=_M0080e=_M0P0000020=CXh`800000
0P3BlNL3000000030=7fi`00000000000080d?KW100000020=3`j0@0000000<0co3Y0000003=hnP0
0`3=hnP5000000D0b]7O00<000000<_Ag`3;dMl00`3;dMl01@000000`koF0<>oeP33_mH0000000<0
_;cI00D000000:nfgP2_]]h0[kKN0000000309Z/h`060000001nWNH0OYgV0000001QRn@000000`16
Nn4010000000=W7M0000000_K]`3000000808GgW0P00000c0?ooo`00?P3oool00`000000UjGO09NU
g`0209NUg`030000002BXn40TZ?Q00@0TZ?Q00<0000008j=cP2>SLh01@2>SLh2000000P0RX_>00<0
000009V9`@2IRL400`00000<09V:`P<000002P2/Ul03000000@0[ik600<000000<6^a`31[/L00P31
[/L3000000H0aK[?0P0000030<W9f@040000003Dfmd0000000000080e>SS0P0000020=;ai`800000
0P3>m^T200000080d?KW0P0000020<oej0@000001@3?l>T00`000000cN?X0<gSj0050<gSj0030000
0037dN40000000D0b]7O0P000000103;dMl000000000000000040<>oeP040000002l_=T0_;cI0000
00<0[kKN00D0000009Z/h`2J[><0VZcS0000000207jMiP040000001QRn@0HH_T00000080AW_Q00<0
000003Iag@0000000P0_K]`3000000808GgW0P00000b0?ooo`00?@3oool00`000000UjGO09NUg`02
09NUg`030000002BXn40TZ?Q00@0TZ?Q00<0000008^Rh`000000102>SLh2000000X0RX_>0`00000<
09V:`P<0000000<0VHk60000002/Ul00202/Ul02000000P0[ik600@000000<6^a`00000000001`35
^/l2000000@0bLWI0`0000020=CXh`8000000P3BlNL200000080c_KY0P0000001@3@m^L000000000
00000000coGX00@000000`3?l>T8000000D0cN?X00@000000<OAh@37dN4000001P3:dMl01@000000
aL3E0<G0e@35`=D0000000<0`koF00D000000;blf@2l_=T0_;cI000000030:nfgP050000002J[><0
VZcS09Z/h`0000000P1nWNH00`000000HH_T0000000204Ikh@040000000fLMd0=W7M00000080;fkL
00D0000002m`gP0000000000025mi`0200000340oooo000l0?ooo`030000002GYMl0UjGO00<0UjGO
00<0000009:Sh@2BXn400`2BXn401P000000Rj;S08^Rh`2;X^<0000008j=cP8000002P2:Rlh20000
000308J;d@000000VH[200T0VH[20`00000509V>aP030000002/Ul00[9O000<0[9O00`0000090:nN
aP<000001`35^/l2000000@0bLWI0P0000000`3<fn@000000=CXh`0200000080d_7W0P0000020<kf
j@D000000P3?mNP2000000030=3dj0000000000000@000000`3>l>X00`000000bnCY0<_Tj@020<_T
j@D000001037dN42000000<0b]7O0P0000030<G0e@0300000033_mH0`koF0080`koF00@000000;bl
f@2l_=T000000`2_]]h01@000000VZcS09Z/h`2J[><000000080OYgV00@00000066;i01QRn@00000
0P16Nn400`000000=W7M0000000202m^g0040000000_L=h0000003Aeh0@00000<03oool003`0oooo
00<0000009NUg`2GYMl00P2GYMl00`000000TZ?Q09:Sh@0309:Sh@030000002;X^<0Rj;S00<0Rj;S
00<0000008Z;cP2:Rlh0202:Rlh2000000@0QX_A00<0000009V:`P2IR/800`2IR/84000000P0VHk6
00<000000:bG`02/Ul000`00000:0:nNaP80000000<0/j[?00000035^/l01@35^/l2000000@0bLWI
0P0000020<cKi0<000000P3BlNL200000080c_KY1@0000001@3?mNP00000000000000000d?CX0080
000000<0d?CX0000003>l>X0103>l>X5000000@0bnCY0P0000000`35dN<000000<OAh@040<OAh@03
0000003:dMl000000080aL3F00D000000<G0e@35`=D0aL3E000000030<>oeP050000002l_=T0_;cI
0;blf@0000000`2_]]h01@000000VZcS09Z/h`2J[><000000080OYgV00<00000066;i00000000P16
Nn4010000000=W7M03Iag@00000202m^g0030000000_L=h000000080=7GP0`00000_0?ooo`00>`3o
ool00`000000UjGO09NUg`0209NUg`030000002BXn40TZ?Q00<0TZ?Q00<0000008^Rh`2;X^<00`2;
X^<00`000000PZ3V0000000708Z;cP8000001P26Rm400`000000VH[209V:`P03000000`0VHk60`00
000:0:nNaP<000000`2cZ/l00`000000aK[?0<Fjc`020<Fjc`8000001039bMT200000080c=_T0P00
00000`39j^`000000=;ai`0200000080c_KY100000020<_fjP80000000@0d?CX0000000000000000
0P3@m>P00`000000c_3Z0<k`jP05000000@0b^CZ100000040<GAh`8000001037dN401@000000aL3F
0<G0eP35`=H0000000<0aL3E00<000000<>oeP33_mH00P33_mH010000000_;cI0;blf@0000020:nf
gPT000000P1QRn@01P000000AW_Q04Ikh@000000=W7M00000080;fkL00<0000002m`gP0000000`0d
MN000`000000>G[S0000000^0?ooo`00>P3oool00`000000UjGO09NUg`0209NUg`030000002BXn40
TZ?Q0080TZ?Q0P00000408^Rh`8000000P22X>H00`000000RX_>08Z;cP0308Z;cP8000002026Rm43
000000d0VHk60P0000000`2KULd000000:nNaP080:nNaP8000001`2cZ/l010000000aK[?00000000
00030<W9f@<000000P3<fn@2000000<0bN[/0P0000020<kfj@@000000P3;m^X2000000030=3dj000
0000000000@0d?CX100000020<k`jP@00000103:i>X2000000030<GAh`000000aM7S00@0aM7S00H0
00000<OAh@00000000000<:oe`0000030<G0eP0500000035`=D0aL3E0<G0e@0000000`33_mH00`00
0000_;cI0;blf@03000000030;2Xd0000000XYoB0080XYoB00<00000096Ee02AUM@01000000204Ik
h@060000000fLMd0=W7M0000000_K]`000000P0_L=h010000000=7GP03Aeh000000203Ujh`030000
003oool0oooo02/0oooo000j0?ooo`<0000000<0UjGO0000002BXn400`2BXn400`000000Rj;S08^R
h`0308^Rh`0300000022X>H0PZ3V00<0PZ3V00<0000008Z;cP2:Rlh00P00000808J;d@80000000<0
PhkE0000002IS/H02P2IS/H3000000<0ViG=00<000000:nNaP2_W/H01@2_W/H2000000P0/j[?0`00
00030<W9f@8000000`3<fn@2000000<0bN[/0`0000000`3>m^T000000000000200000080boKZ1@00
00030=3dj0@0000000<0c_3Z0000000000000`0000030<cSj0@000001035dN<2000000@0aM7S00D0
00000<:oe`32_mL0`[oG000000030<G0eP0500000035`=D0aL3E0<G0e@0000001033_mH200000005
0;Z_cP000000/:S@0;2Xd00000000`2RWm8010000000TIGD096Ee000000207n:e0<0000000@0AW_Q
0000000fLMd000000P0_K]`00`000000;g3N0000000303Aeh0030000000iN^<0000002d0oooo000i
0?ooo`050000002[a>`0ZlC/0:_4k0000000102BXn400`000000Rj;S08^Rh`0308^Rh`0300000022
X>H0PZ3V00D0PZ3V0P00000708J;d@<000001023S]D00`000000VHk609V>aP0509V>aP<000001`2K
ULd010000000[ik60:nNaP2_W/H3000000P0/j[?0P000000102h^m`000000<W9f@39bMT2000000<0
c=_T0P0000030<WZk080000000<0a?;_0000000000000`0000020<_fjPD0000000<0d?CX00000000
00000P0000000`3@m>P0000000000002000000@0cnoY00<000000<cSj03<hnP00`3<hnP00`000000
am7R000000050<GAh`0600000035dN<0000000000030_]P000000`32_mL01@000000aL3F0<G0eP35
`=H0000000<0aL3E00<000000<>oeP0000000P0000020;Z_cP040000002`Z=00/:S@000000<0XYoB
00@00000096Ee02AUM@000000`1oR]@010000000Kh7D00000000000203Iag@030000000_K]`00000
0080;g3N00@0000003Aeh00dMN0000000P0iN^<00`000000oooo0?ooo`0Z0?ooo`00>@3oool01@00
0000ZlC/0:_4k0000000Y/Oa0080000000<0TZ?Q0000002;X^<0102;X^<00`000000PZ3V08:PiP04
08:PiP80000000<0N9o[00000026Rm400`26Rm43000000L0PhkE00<0000009V>aP2IS/H00`2IS/H2
000000X0ViG=00@000000:nNaP0000000000202cZ/l3000000<0^;_L0`0000030<cKi08000000`39
j^`2000000040<Cbk`00000000000<7dl08000000P3;m^X400000080c_;Z0P0000030=3dj0<00000
0`3?knT6000000@0c>?X00<000000<OAhP37dN800P0000040<GAh`0500000030_]P0`;kH0<2nf000
00000`32_mL01@000000aL3F0<G0eP35`=H0000000<0aL3E0P0000020;nbc@040000002j[lh0^Zo>
000000<0/:S@00@000000::OdP2RWm8000000`2AUM@010000000Oh[D07n:e000000206n1e0@00000
0P0_K]`00`000000;g3N0000000303Aeh0030000000iN^<0000002`0oooo000h0?ooo`050000002[
a>`0ZlC/0:_4k00000000`2Vao400`000000Rj;S08^Rh`0208^Rh`8000001@22X>H2000000<0N9o[
00<0000008J;d@26Rm400P00000;08>>e@030000002IS/H00000008000002`2KULd3000000L0/j[?
0`0000040;Rkg080000000@0^]3Z0000003<fn@0c=_T0P0000030<WZk080000000@0a?;_00000000
0000`OC`0`0000000`3;m^X000000000000200000080c_;Z0`0000001@3@m>P00000000000000000
coCX00D000000P3@k^P010000000c^;V0<kRiP3>h^H4000000D0am7R00<000000<GAh`0000000P00
00040<2nf00500000032_mL0`[oG0<:oe`0000000`35`=H4000000<0_k;=00D000000;Z_cP2j[lh0
^Zo>000000020;2Xd0040000002RWm80XYoB000000<0TIGD00@0000007n:e01oR]@000000P1_PM@0
0`000000I7_E06Ake@020000000502m^g0000000;g3N02m`gP0000000P0dMN0010000000>G[S03Uj
h`00000[0?ooo`00>03oool010000000ZlC/0:_4k00000030:K7l@060000002Ob_H000000000002;
X^<000001P22X>H00`000000N9o[07ROj`0407ROj`8000003023S]D3000000X0ViG=1000000209fQ
f0030000002cZ/l0/j[?00<0/j[?0P0000050;Rkg08000000`2jd>X3000000<0bN[/0P0000001034
l^l0000000000031m?02000000030<;cl0000000000000<000000P3>l^X200000080c_;Y0P000002
0<odj0<00000103@k^P4000000<0c^;V0P0000000`3:d=l000000<OAhP040<OAhP0500000030_]P0
`;kH0<2nf00000000`30_]P01@000000`[oG0<:oe`32_mL000000080aL3F0P0000020<:dc@050000
002o//d0_k;=0;nbc@0000000`2j[lh010000000/:S@0;2Xd00000020::OdP050000002AUM@0TIGD
096Ee00000000P1oR]@010000000Kh7D06n1e000000306Ake@@0000000<0;g3N0000000dMN000P0d
MN000`000000>G[S0000000[0?ooo`00=`3oool01@000000ZlC/0:_4k02[a>`0000000<0Y/Oa00D0
000009o:mP2Ob_H0Wl[f0000000508:PiP8000001@1hWn/20000000306bPl0000000PhkE00P0PhkE
0`00000207nDgP030000002KULd0ViG=00D0ViG=0`00000609fQf0030000002cZ/l0/j[?00<00000
1@2h^m`2000000<0^]3Z0P000000102gh_D000000<WZk039j^`2000000040<Cbk`00000000000<7d
l080000000<0`_?`0000000000000`0000020<kbjP8000000P3>l^T2000000040<odj00000000000
00000080c_CY00<000000=3^j00000000`0000030=3Oh`<00000103:d=l2000000040<OAhP000000
0000000000<0`;kH00<000000<2nf030_]P00P30_]P010000000`[oG0<:oe`32_mL2000000050<6d
c@000000`[C=0<:dc@0000000`2o//d01@000000^Zo>0;Z_cP2j[lh000000080/:S@00@000000::O
dP2RWm8000000`2AUM@010000000Oh[D07n:e000000306n1e0040000001TNmD0I7_E00000080GG[G
00@0000002m`gP0_L=h000000P0dMN0010000000>G[S03Ujh`00000Z0?ooo`00=`3oool010000000
ZlC/0:_4k00000030:K7l@060000002Ob_H0Wl[f09o:mP000000ULck0P0000000`22X>H000000000
000607ROj`050000001/X?00K:3`06bPl00000001P23S]D3000000H0OiCN00<0000009^Ec@2KULd0
1000000909fQf0<000001P2h^m`2000000<0^]3Z0P0000030;ORm@<0000000@0a?;_000000000000
`OC`0P0000000`32lo00000000000002000000030<G^k`000000c_;Z008000000P3>l^T5000000<0
c_CY0`0000040=3/j0030000003@gn<0d=oS0080d=oS00<000000<g@g00000001@3:d=l01@000000
`[oG0<:oe`32_mL0000000<0`;kH00H000000<2nf030_]P0`;kH00000032_mL300000080`KC=00D0
00000<:dc@32]<d0`[C=000000020;nbc@050000002j[lh0^Zo>0;Z_cP0000000P2`Z=001@000000
XYoB0::OdP2RWm8000000080TIGD00@0000007n:e01oR]@000000`1_PM@010000000I7_E06Ake@00
000205eje`@000000`0dMN000`000000>G[S0000000Z0?ooo`00=P3oool01@000000ZlC/0:_4k02[
a>`0000000<0Y/Oa00D0000009o:mP2Ob_H0Wl[f0000000309G<n`030000001hWn/0N9o[00@0N9o[
0P00000506bPl00300000023S]D0PhkE00<000002@1oU=h3000000T0WJ7H1000000209jciP030000
002h^m`0^;_L0080^;_L0P0000020;[@jP<000000`2gh_D2000000050;3[n0000000000000000031
m?000P0000000`32lo00000000000002000000<0aNk_0P0000020<kbj@D0000000<0c_CY00000000
00000`0000030=3/j0@000000`3@gn<010000000cM3L0<g@g03=d=`2000000050<[@g`0000000000
0<G1eP0000000P32_mL01@000000`;kH0<2nf030_]P0000000<0`;kH0P0000020;nccP0500000031
]<d0`KC=0<6dc@0000000P32]<d01@000000_k;=0;nbc@2o//d000000080^Zo>00@000000;2Xd02`
Z=0000000`2RWm8010000000TIGD096Ee000000207n:e0050000001_PM@0Kh7D06n1e00000000P1T
NmD010000000GG[G05eje`00000205]kf@8000000P0dMN0010000000>G[S03Ujh`00000Y0?ooo`00
=P3oool010000000ZlC/0:_4k00000030:K7l@050000002Ob_H0Wl[f09o:mP0000000`2Ec?/01000
0000QLgo00000000000207ROj`8000001`1/X?03000000T0OiCN0`00000207^Oj@030000002MXMP0
WJ7H00@0WJ7H0`00000609jciP030000002h^m`0^;_L008000000P2jd>X2000000@0]n;e0P000000
102`joP000000000002/k_P3000000030<;cl00000000000008000000`35k^l3000000030<kbj@00
00000000008000000P39mN/2000000<0c?CZ1@000000103@jNP000000=7Lh@3Ag>43000000H0cM3L
00D000000<G1eP35`MH0aL7F000000030<:oe`0400000030_]P0`;kH0<2nf0<0000000D0_K;?0000
002o/lh0_k?>000000030<6dc@0400000032]<d0`[C=000000<0_k;=00@000000;Z_cP2j[lh00000
0P2`Z=001@000000XYoB0::OdP2RWm8000000080TIGD00D0000007n:e01oR]@0Oh[D0000000206n1
e0040000001TNmD0I7_E00000080GG[G00@0000005]kf@1KNmT0Fg_I0`000000100dMN00000003Uj
h`00000Y0?ooo`00=@3oool01@000000ZlC/0:_4k02[a>`0000000<0Y/Oa00@0000009o:mP2Ob_H0
0000102Ec?/010000000QLgo08G=o`25cOl2000000L0K:3`0P00000205fRm@030000001oU=h0OiCN
00@0OiCN0`00000507^Oj@030000002MXMP0WJ7H00@000002@2N/nH300000080^]3Z0P0000030;OR
m@H0000000@0[>kh000000000000[Ngh1@0000030<G^k`80000000<0a^g_0000000000000`000002
0<Wej`80000000<0c?CZ0000000000000`0000040=3Yj0030000003Ag>40dMcQ0080dMcQ00@00000
0<o?fP00000000000P3=d=`2000000030<W2e0000000aL7F0080aL7F00D000000<:oe`32_mL00000
0<2nf003000000<0_K;?00@000000;nccP2o/lh000000`31]<d010000000`[C=0<:dc@0000030;nb
c@050000002j[lh0^Zo>0;Z_cP0000000P2`Z=0010000000XYoB0::OdP000002096Ee0050000001o
R]@0Oh[D07n:e00000000P1_PM@010000000I7_E06Ake@00000305eje`040000001KNmT0Fg_I0000
0080FgoL0P00000203Ujh`030000003oool0oooo02H0oooo000e0?ooo`040000002[a>`0ZlC/0000
00<0Y/Oa00D0000009o:mP2Ob_H0Wl[f0000000309G<n`0300000025cOl0QLgo0080QLgo00@00000
06k9oP00000000000P1/X?03000000D0GJ;e00<0000007nDgP1oU=h00`00000807^Oj@<000002@2N
/nH400000080W<Of0`0000030;ORm@D000000P2/k_P2000000040:g]n000000000000;3Zn0800000
0`35k^l2000000040<K]k`00000000000<C_l08000000P39mN/500000080b_;/2@0000030=7Lh@04
0000003?cmX0cloJ0<o?fP8000000`39`]@01@000000aL7F0<G1eP35`MH000000080`[oG0P000002
0;fbc`050000002m//l0_K;?0;fbc`0000000P2o/lh01@000000`KC=0<6dc@31]<d000000080`[C=
00D000000;nbc@2o//d0_k;=000000030;Z_cP040000002`Z=00/:S@00000080XYoB00D00000096E
e02AUM@0TIGD0000000207n:e0040000001_PM@0Kh7D00000080I7_E00D0000005eje`1MN]L0GG[G
0000000205]kf@040000001KOm`0FgoL05]og0@00000:03oool003@0oooo00D000000:_4k02[a>`0
ZlC/000000030:K7l@040000002Ob_H0Wl[f000000<0ULck00<0000008G=o`25cOl00P25cOl00`00
0000K/Wn06k9oP0206k9oP800000201MX_D3000000L0NioY1000000207B^mP030000002N/nH0W[?V
00@0W[?V0`00000309c7mP<0000000@0UMSn0000002gh_D0]n;e100000020:c^n0<0000000@0[Ngh
000000000000/>[h0`0000020<G^k`80000000@0a^g_000000000000a>o`0`0000000`39mN/00000
00000002000000030;kgk`000000b_;/0080000000<0a^o_0000003=i>P00P3=i>P010000000cmWP
0<oIh03?fN03000000@0cloJ0P0000040<W2e00400000035`MH0aL7F0<G1eP80000000<0_[?>0000
002m//l00P2m//l010000000_K;?0;fbc`0000030;nccP0400000031]<d0`KC=00000080`[C=00D0
00000;nbc@2o//d0_k;=000000030;Z_cP040000002`Z=00/:S@00000080XYoB00D00000096Ee02A
UM@0TIGD0000000207n:e0040000001_PM@0Kh7D000000<0I7_E00@0000005eje`1MN]L000000`1K
NmT010000000FgoL05]og000000205^2g`8000009`3oool003@0oooo2@00000209o:mP050000002E
c?/0ULck09G<n`0000000`25cOl00`000000K/Wn06k9oP0206k9oP040000001@_oL00000000000<0
GJ;e1000000204^Tm`8000000P1kWnT4000000H0M:kf00<0000009jciP2N/nH01000000209c7mP@0
0000102Ef?h500000080[>kh0P0000001@2]kOP00000000000000000/>[h008000000P2cioL30000
00040<K]k`00000000000<C_l080000000<0_o?a0000000000000`0000020;kgk`<000000P36knl0
0`000000cNCX0<gTj0020<gTj0040000003?fN00cmWP0<oIh080000000D0c/kI000000000000cloJ
000000020<_4d`0600000039`]@0bL;D0<W2e0000000aL7F0`0000020;jccP050000002m//l0_K;?
0;fbc`0000000P2m//l01@000000_k?>0;nccP2o/lh000000080`KC=00D000000<:dc@32]<d0`[C=
000000020;nbc@030000002j[lh0^Zo>00T000000P2AUM@010000000Oh[D07n:e000000306n1e004
0000001TNmD0I7_E00000080GG[G00D0000005]kf@1KNmT0Fg_I0000000205]og0050000001KP]l0
Fh;O05^2g`0000009`3oool003@0oooo00@000000<KJj036f^P000000`36gn/00`000000a>K_0000
000600000080QLgo00@0000006k9oP1^bOh0K/Wn0P000003052om`@000001@1;Y?L5000000T0M:kf
1000000409c7mP800000102Ef?h600000080Q^3l0`0000000`2]kOP00000000000020;3Zn0800000
00D0/nOg00000000000000000;?Vm`03000000040<C_l000000000000;ocl@80000000@0]oGa0000
00000000__O_100000020<K_k`/000001@3>c]T01@000000blCC0<_4d`3;a=<0000000@0bL;D00@0
00000<:ecP32]Lh000000P2n/lh01@000000_K;?0;fbc`2m//l0000000<0_K;?00@000000;nccP2o
/lh000000`31]<d01@000000`[C=0<:dc@000000_k;=00@0000000D0^ZW70000002dY<P0]:C80000
00020:bNb@030000002RV<X0000000<0000000<0Oh[D0000001_PM@00P1_PM@010000000I7_E06Ak
e@00000205eje`050000001KNmT0Fg_I05]kf@0000000P1KOm`01@000000Fh;O05^2g`1KP]l00000
02L0oooo000d0?ooo`0400000036f^P0a][X000000<0a]o[00@000000<CVk`34i^l000000`2ok?80
0`000000]_7e0000000:000000<0;ZkY1P00000403JTl`8000000`1d[_H5000000<0JK_m10000003
09GHoP@0000000@0Rmon000000000000Q^3l100000001028h?d000000000000000020;3Zn0D00000
00D0/nKg00000000000000000;7Yn003000000040;ocl@00000000000;Oel@D0000000<0^OCb0000
000000000`0000000`32jO4000000<WOj@020<WOj@070000003<eN40c=GQ0<cEh@000000c<gJ0000
00030<k>f@800000103;a=<00`000000bL;D0000000200000080`[G>00@000000;jccP2n/lh00000
0`2m//l01@000000_K;?0;fbc`2m//l000000080_k?>00H000000<6dc@31]<d0`KC=00000032]<d3
000000030;j/a`000000^ZW70080^ZW700@000000;BTb02dY<P000000P2/W/T01P000000XYS:0::H
bP2RV<X0000009RBc0<000000P1_PM@010000000I7_E06Ake@00000205eje`050000001KNmT0Fg_I
05]kf@0000000P1KOm`01@000000Fh;O05^2g`1KP]l0000002L0oooo000d0?ooo`0400000036f^P0
a][X000000<0a]o[00@000000<CVk`34i^l000000`2ok?8010000000]_7e0;Kam@0000030:?`mP05
00000025io80QNOb0000001Ne>T04`00000306Vko@D000000P1J`_/5000000<0Rmon1@00000208SP
o@<0000000<0SMkn00000000000010000000102ci_L000000000000000020;7Yn080000000D0Zngh
00000000000000000;Oel@08000000040;K_m@000000`^Wa0<;Yl@L000000P3<eN401`000000c<gJ
0<c=fP3<cMX000000<k>f@0000000P3<aM<010000000blCC0<_4d`3;a=<200000080aKS>00@00000
0<:ecP32]Lh000000`2n/lh01@000000_K;?0;fbc`2m//l000000080_K;?00@000000;nccP2o/lh0
00000P31]<d3000000050;n]a`000000_Zc70;j/a`0000000`2jZLL010000000]:C80;BTb0000002
0:bNb@050000002RV<X0XYS:0::HbP0000000P2HT/`00`000000Shk>0000000200000080I7_E00@0
000005eje`1MN]L000000`1KNmT010000000FgoL05]og000000305^2g`030000003oool0oooo02D0
oooo000d0?ooo`0400000036f^P0a][X000000<0a]o[00@000000<CVk`34i^l000000`2ok?801000
0000]_7e0;Kam@0000020:?`mP0600000025io80QNOb08GWlP000000G]CY5P00000305[2n`@00000
00<0Cl?d0000000000001P00000308SPo@X0000000@0T]cn00000000000000000P2ajOP300000004
0:_]n000000000000:7_mP<0000000H0Y_?b00000000000000000:K`m`0000020;K_m@D000000`33
fNX00`000000a];S0<KBh`02000000D0c<gJ00H000000<c5d`3<aM<0c<GC0000003;a=<3000000<0
aKS>00D000000<:ecP32]Lh0`[G>000000020;jccP050000002m//l0_K;?0;fbc`0000000P2m//l0
0`000000_k?>00000003000000050;n]b0000000_jg70;n]a`0000000P2n[<L01@000000^ZW70;ZY
a`2jZLL000000080]:C800@000000:bNb@2/W/T000000`2RV<X010000000V9;<09RBc000000308n>
cP@000000`1MN]L010000000Fg_I05]kf@00000305]og0040000001KP]l0Fh;O000002L0oooo000d
0?ooo`0400000036f^P0a][X00000080a]o[00D000000<CVk`34i^l0a>K_000000020;o/lP050000
002flOD0]_7e0;Kam@0000000P2Sl?H00`000000QNOb08GWlP0300000080[O7e00@0000008KSn@26
hoT000000`1GbO@E0000000304g4l@00000000000080000000<0D<Gc0000000000001P000002097L
oP8000000P2Bg?h200000080Smgn0`0000020:_]n0T000000P2Vl?L;00000080`mWZ00D000000<KB
h`36d^<000000<O;g@02000000050<c=fP00000000000<_5e@0000000`3<aM<010000000b;_>0<Rk
cP0000040<FhcP0400000032]Lh0`[G>00000080_[?>00<000000;fbc`2m//l01P0000000`2n[<P0
00000;n]b0020;n]b0040000002o[LL0_jg700000080_Zc700D000000;ZYa`2jZLL0^ZW700000002
0;BTb0040000002/W/T0[9k900000080XYS:00D0000009RBc02HT/`0V9;<0000000308n>cP040000
0028S=00R8c@000000<0GG[G00D0000005]kf@1KNmT0Fg_I0000000205]og0040000001KP]l0Fh;O
000002L0oooo000c0?ooo`0400000036f^P0a][X000000<0a]o[00D000000<CVk`34i^l0a>K_0000
00020;o/lP060000002flOD0]_7e0;Kam@000000Xo3f100000000`36mNd000000:gam@030:gam@04
00000026hoT0Q^?i00000080ElWd1000000201FJhAD0000000<0E/Kg0000000000001P00000309;L
oPH000000P28h?`400000080U^kb0`0000000`2DjoH0000000000002000000060:SYnP0000000000
0000002bgOH000000P2hfO400`000000_=?[0;cCj`0300000080a];S00D000000<O;g@37bmd0al_M
000000030<_5e@030000003<aM<00000008000000P38^lh00`000000aKS>0<FhcP020<FhcP050000
0032]Lh0`[G>0000002n/lh0100000001@2lZlP000000;f/b02m[<P000000080_Zc800D000000;n]
b02o[LP0_jg8000000020;n]a`040000002n[<L0_Zc7000000<0^ZW700@000000;BTb02dY<P00000
0P2/W/T010000000XYS:0::HbP00000309RBc0050000002?S/h0Shk>08n>cP0000000P28S=030000
000305eje`000000Fg_I0080Fg_I00@0000005]og01KOm`000000`1KP]l00`000000oooo0?ooo`0T
0?ooo`00<`3oool010000000a][X0<KJj00000030<KOj`0500000034i^l0a>K_0<CVk`0000000P2o
k?800`000000]_7e0;Kam@0300000080e??U00D000000<Kek@36mNd0a_G]000000040:gam@D00000
0P2AdOh70000000300nEg`000000000001<000000`1La_X700000080R>3l1@0000000`1hh?800000
000000060000000309cWn`00000000000080000000<0Zmoi0000002bgOH01@0000020;cCj`030000
002oc^H0_lkV008000000P37bmd3000000@0blGE00@000000<Vmc`39_Ll000000`38^lh01P000000
aKS>0<FhcP35^<h000000<:ecP<0000000<0_Jc80000002lZlP00P2lZlP010000000_Jc80;f/b000
00020;j/b0050000002o[LP0_jg80;n]b00000000P2o[LL010000000_Zc70;j/a`0000030;ZYa`04
0000002dY<P0]:C800000080[9k900@000000::HbP2RV<X000000`2HT/`010000000Shk>08n>cP00
000308R<d00300000023Rm<0Ph_C00<000000P1KNmT010000000FgoL05]og000000305^2g`030000
003oool0oooo02@0oooo000c0?ooo`0400000036f^P0a][X000000<0a]o[00H000000<CVk`34i^l0
a>K_0000002ok?84000000030=[^h0000000e??U0080e??U00D000000<Kek@36mNd0a_G]00000002
0:gam@80000000D0bn3X0000002dgOD0]=ge00000003097AoP030000001Y__h000000080C:gi1P00
0002022QiaD000000P1Dao@>00000003097Ro@00000000000080000000<0Y=ok0000000000001@00
0000102cd>l000000;G=k02ecN`200000080_lkV0P0000000`30bN400000000000030<K5f@030000
003;aMD00000008000000`39_Ll010000000b;_>0<RkcP0000020<FhcP<0000000D0_jk90000002m
[<P0_Jc8000000030;b[b0040000002m[<P0_Jc800000080_Zc800D000000;n]b02o[LP0_jg80000
00020;n]a`040000002n[<L0_Zc700000080^ZW700@000000;BTb02dY<P000000P2/W/T01@000000
XYS:0::HbP2RV<X0000000<0V9;<00@0000008n>cP2?S/h000000`28S=001P000000Ph_C08>;d`23
Rm<00000082=e`<000000P1KOm`01@000000Fh;O05^2g`1KP]l0000002H0oooo000c0?ooo`040000
0036f^P0a][X000000<0a]o[00<000000<CVk`34i^l00`0000000`3LjMd000000=[^h0030=[^h005
0000003DlnD0e??U0=Cci@0000000P36mNd3000000@0bn3X00<000000;CMm@2dgOD00P000002097A
oP060000001Y__h000000000001<[OT000000P12Y_L80000000302ZXj`000000000001P0000000@0
L]Si000000000000Q][o0`00000209gKo@<0000000<0YmCg0000002/e?D01P0000020;G=k0040000
002gb^P0000000000080`<WQ0`0000030<K5f@8000000P38_m801P000000bKg?0<Vmc`39_Ll00000
0<RkcP@0000000D0`[790000002o[/T0_jk9000000020;f/b0050000002lZlP0_:_80;b[b0000000
0P2m[<P010000000_Zc80;j/b00000030;n]b0030000002o[LL000000080_Zc700D000000;ZYa`2j
ZLL0^ZW7000000020;BTb0040000002/W/T0[9k9000000<0XYS:00D0000009RBc02HT/`0V9;<0000
000208n>cP0400000028S=00R8c@000000@0Ph_C00D00000082=e`20SML0P8gG07j@f`03000000<0
Fh;O00<000000?ooo`3oool0903oool003<0oooo00@000000<KJj036f^P000000P36gn/400000003
0=_Tg0000000g>WM0080g>WM00D000000=[^h03Jk^00f^kP000000040=Cci@8000000P3Gg]`00`00
0000bn3X0<_Pj0020<_Pj0030000002dgOD0]=ge0080]=ge00@00000097AoP2AdOh000000P1Y__h0
0`000000C:gi04b]n@0200000080AjWh00<0000005>`nP1C/?X03@0000000`02SMH0000000000009
000000<0H/_k1P000000102Fe_d000000000000000020:?Bn0@0000000H0Zl_a000000000000[/[^
0000002`b>`200000080]l[X00@000000;S6i@00000000000`30aMh4000000<0b;oB00<000000<Vm
c`39_Ll00`0000000`34]</000000<:ab@020<:ab@040000002o[/T0_jk900000080_Jc800D00000
0;b[b02lZlP0_:_8000000020;f/b0040000002n[<P0_Zc800000080_jg800@000000;n]a`2o[LL0
00000P2n[<L01@000000^ZW70;ZYa`2jZLL000000080]:C800@000000:bNb@2/W/T000000`2RV<X0
10000000V9;<09RBc000000308n>cP0400000028S=00R8c@000000@0Ph_C00@00000082=e`20SML0
P8gG0`1nT=/200000080Fh;O00<000000?ooo`3oool0903oool003<0oooo00<000000<KJj0000000
0`0000000`3Ig]/000000=_Tg0030=_Tg0040000003LjMd0g>WM000000@0f^kP00H000000=Cci@3D
lnD000000=gKe00000030=ONg0030000003;h>P0bn3X0080bn3X00<000000;CMm@2dgOD00P2dgOD;
00000080AjWh00H0000005>`nP1C/?X0000005bfo000000205jgo0040000001G/_/0Ek;k05Nbn`h0
000000<0D[_j0000000000001@0000001@2>c_d00000000000000000W/kh00<0000000<0Y/Wb0000
002Xbo801P0000000`2`b>`000000;76jP02000000040;S6i@000000000000000080`<GN0P000003
0<C1e`0300000038_m80000000<0000000D0a;O=00000034]</0a;C;000000030<:ab@040000002o
[/T0_jk900000080_Jc800@000000;b[b02lZlP000000P2m[<P01@000000_Zc80;j/b02n[<P00000
0080_jg800@000000;n]a`2o[LL000000P2n[<L01@000000^ZW70;ZYa`2jZLL000000080]:C800@0
00000:bNb@2/W/T000000`2RV<X010000000V9;<09RBc000000308n>cP0400000028S=00R8c@0000
00<0Ph_C00D00000082=e`20SML0P8gG0000000307j@f`80O9?N0`00000V0?ooo`00<`3oool20000
00030=OJfP000000fMkK00<0fMkK00D000000=_Tg03Ki=`0fnCL000000030=cYg@070000003Jk^00
f^kP0=[^h0000000e??U000000030=gKe0040000003Gg]`0emkL0=ONg08000000`3;h>P01P000000
]=ge000000000000]/;S00000080Wkc]00@0000008Bbl`24/_<000000P1_Z?@:00000080G[Ol00@0
000005Nbn`1G/_/000000P19ZOP3000000806Y;Y00<0000002VHk`0000000P0000000`16[OP00000
0000000400000080QLKm1`0000000`2Sb?<0000000000002000000050:[5k@000000ZlG]0000002/
a>`00`0000020;74j0040000002ia>80^LCR0;W4hP80000000@0_l7L00000034`ML0a<7G0`000000
0`33^]4000000<Bgc@020<Bgc@0400000034]</0a;C;00000080`[7900@000000;n^b@2o[/T00000
0`2m[<P010000000_:_80;b[b00000020;f/b0050000002n[<P0_Zc80;j/b00000000P2o[LP01000
0000_jg70;n]a`0000020;j/a`050000002jZLL0^ZW70;ZYa`0000000P2dY<P010000000[9k90:bN
b@0000030::HbP040000002HT/`0V9;<000000<0Shk>00@0000008R<d028S=0000000`23Rm<01@00
0000P8gG082=e`20SML0000000<0OY3K101lTmh00`000000oooo0?ooo`0T0?ooo`00<`3oool01@00
0000em[J0=OJfP3Gf]X0000000<0fMkK00D000000=_Tg03Ki=`0fnCL000000030=cYg@030000003J
k^00f^kP0080f^kP00<000000=gKe03Mfm@00`3Mfm@00`000000emkL0=ONg0020=ONg0030000003;
h>P0bn3X00800000102f`^<010000000Wkc]09nlk@00000208Bbl`030000001_Z?@0KjSd00800000
0P1YYO@00`000000LZ[d07:Zm00;00000080>Ygd100000000`0YV>l0000004:RmP0300000080IKOl
00<0000007jnn`0000000`000000102DaOP0000009g4l`2Ma?<3000000030:G3k`000000000000H0
000000<0[<;Z0000000000000P2a`^H2000000040;S1h@000000_l7L0;o1g0<0000000D0`;cE0000
0033^]40`k[A000000020<Bgc@0500000034]</0a;C;0<Bdb`0000000P32/LT010000000_jk90;n^
b@0000030;f/b0040000002lZlP0_:_800000080_Jc800D000000;j/b02n[<P0_Zc8000000020;n]
b0040000002o[LL0_jg700000080_Zc700D000000;ZYa`2jZLL0^ZW7000000020;BTb0040000002/
W/T0[9k900000080XYS:00D0000009RBc02HT/`0V9;<0000000308n>cP0400000028S=00R8c@0000
00<0Ph_C00D00000082=e`20SML0P8gG0000000207j@f`050000001lTmh0O9?N07bCgP0000009`3o
ool003@0oooo00@000000=OJfP3Gf]X000000`3Ig]/00`000000fnCL0=_Tg0020=_Tg0060000003L
jMd0g>WM0=cYg@000000f^kP0P0000000`3PfM0000000=gKe0030=gKe0030000003Gg]`0emkL00<0
emkL0P0000020<K4f0030000002f`^<0]/;S0080]/;S00@0000009nlk@2O_>d000000P24/_<00`00
0000KjSd06nXm00200000080JJGd00H0000007:Zm01bZ_@0000007V]m000000207Z^m0030000001d
Zo@0M:_d00d0000000<0H:kj0000000000001@0000000`2@`OL0000000000004000000030:?2k`00
0000000000L0000000D0[<7Y00000000000000000;70i@06000000050;bmfP000000`;cE0<2le@00
00000P33^]4010000000a;O=0<Bgc@0000030<Bdb`0400000032/LT0`[7900000080_jk900D00000
0;f/b02m[<P0_Jc8000000020;b[b0040000002m[<P0_Jc8000000<0_Zc800@000000;n]b02o[LP0
00000P2o[LL010000000_Zc70;j/a`0000030;ZYa`040000002dY<P0]:C800000080[9k900@00000
0::HbP2RV<X000000`2HT/`01@000000Shk>08n>cP2?S/h000000080R8c@00D0000008>;d`23Rm<0
Ph_C00000003082=e`040000001nT=/0OY3K000000<0O9?N00<000000?ooo`3oool09@3oool003@0
oooo00@000000=OJfP3Gf]X000000`3Ig]/00`000000fnCL0=_Tg0020=_Tg0040000003LjMd0g>WM
0=cYg@800000103PfM000`000000gM_D0=gKe0020=gKe0070000003Gg]`0emkL0=ONg0000000clC?
000000030<K4f0050000002f`^<0]/;S0;K2h`0000000`2O_>d010000000Q;;c08Bbl`00000206nX
m08000000P1YYO@00`000000LZ[d0000000207V]m080000000L0NZkd000000000000M:_d0000001X
YO@000000080FIgc1@0000000`18WO@00000000000040000000307Zgn@000000S[gf014000000P2/
_nP2000000050;2ni0000000][kO0;Jng`0000000`2l_MX010000000`;cE0<2le@0000020<>jd@04
00000034]ld0a;O=000000<0a;C;00@000000<:ab@32/LT000000P2o[/T01@000000_Jc80;f/b02m
[<P000000080_:_800@000000;f/b02m[<P000000`2n[<P010000000_jg80;n]b00000020;n]a`04
0000002n[<L0_Zc7000000<0^ZW700@000000;BTb02dY<P000000P2/W/T010000000XYS:0::HbP00
000309RBc0040000002?S/h0Shk>000000<0R8c@00D0000008>;d`23Rm<0Ph_C00000002082=e`05
0000001nT=/0OY3K07j@f`0000000`1lTmh00`000000oooo0?ooo`0U0?ooo`00=03oool01@000000
em[J0=OJfP3Gf]X0000000<0fMkK00D000000=_Tg03Ki=`0fnCL000000020=cYg@030000003Oe/h0
000000D0h=W@00<000000=gKe03Mfm@00P3Mfm@00`000000emkL000000030<o4c`0500000036a=P0
a/CH0<K4f00000000`2f`^<01@000000Wkc]09nlk@2O_>d000000080Q;;c00<0000006nXm01_Z?@0
0P00000206VUm0030000001bZ_@0000000<0NJgd00X0000007Z^m01j[_@0000007B[m0000000J:Gd
0000001IWO<000000P1>Uo4500000080HJSg00<0000007Zcm`0000002@0000020::okTX0000000<0
XYS:0000002HT/`00P2HT/`010000000Shk>08n>cP00000308R<d00500000023Rm<0Ph_C08>;d`00
00000P20SML01@000000OY3K07j@f`1nT=/000000080O9?N00<000000?ooo`3oool09P3oool003D0
oooo00@000000=OJfP3Gf]X000000`3Ig]/00`000000fnCL0=_Tg0020=_Tg08000000`3Oe/h00`00
0000h=W@0>3Id0020>3Id0030000003Mfm@0gM_D00<0gM_D00<000000<o4c`3?a<l00`3?a<l01000
0000a/CH0<K4f036a=P200000080]/;S00D0000009nlk@2O_>d0Wkc]0000000208Bbl`D000000P1Y
YO@00`000000LZ[d0000000207V]m0/000000P1>Uo400`000000CIOa0000000=0000000409blk`00
000000000:>mk0H0000000<0Z[gW0000000000001@0000000`2c^ml000000;RifP030;RifP040000
002k]]@0^kKD00000080_K?@00@000000;nac02o/L`000000`2o[/T010000000_jg80;n]b0000002
0;j[a`050000002mZ/H0_J[60;fZaP0000000P2mZLH010000000_JW60;fYaP0000030;fZaP040000
002nZ/H0_Z[600000080_Z[500@000000;jYa@2nZLD000000`2lZ<D010000000^ZK60;ZVaP000002
0;JTa`030000002bXlP00000008000000P2HT/`010000000Shk>08n>cP00000208R<d00300000023
Rm<0Ph_C0080Ph_C00@00000082=e`20SML000000P1nT=/01@000000O9?N07bCgP1lTmh0000002P0
oooo000e0?ooo`040000003Gf]X0em[J000000<0fMkK00<000000=_Tg03Ki=`00P3Ki=`00`000000
gmK>0=oFcP030=oFcP030000003PfM00h=W@0080h=W@00L000000=gKe03Mfm@0gM_D0000003Da<X0
000000D0clC?00<000000<K4f036a=P00P36a=P010000000]/;S0;K2h`00000209nlk@<0000000@0
R9oS0000001jVnH0NY_V20000002086NiP0600000022W^D0PYkU0000001nWNH000000P1fV^P90000
0080JZKd00@0000007j`l`1n/?<000000P2@]o4200000080WK[]2P000000102[^N@000000:jkh`00
00020;2hgP<000000P2h^MX010000000^kKD0;^fe00000030;fcd0040000002o/L`0_k7<00000080
_jk900@000000;n]b02o[LP000000`2nZlL010000000_J[60;fZaP0000020;fYaP040000002mZLH0
_JW6000000<0_J[600@000000;jZaP2nZ/H000000`2nZ/D010000000_ZW50;jYa@0000020;bXa@04
0000002jY/H0^ZK6000000<0]ZC700D000000;:Sb02bXlP000000:jQb`040000000508n>cP000000
R8c@08R<d00000000`23Rm<01@000000P8gG082=e`20SML000000080OY3K00D0000007bCgP1lTmh0
O9?N0000000X0?ooo`00=@3oool01@000000em[J0=OJfP3Gf]X0000000<0fMkK00H000000=_Tg000
000000000=kCcP0000040=oFcP030000003PfM00h=W@00<0h=W@00<000000=gKe00000000`3Da<X0
0`000000clC?0<o4c`030<o4c`0300000036a=P0a/CH0080a/CH00<000000;K2h`2f`^<00P000002
09ZVgP0400000028Wn<0R9oS00000080NY_V0P00000207NJi`030000001lW>H0000000<0PIkV00H0
000008:Ni@22W^D0000007jMiP00000207JJj08000000P1UUN/00`000000HiO/06>Gk00900000003
09>ekP00000000000080000000<0X;OY0000000000001@000000102Y^>@000000000002[^N@20000
00040;2hgP000000/kCI0;>df@@0000000D0^kKD0000002m/m00_K?@000000020;nac0050000002o
[/T0_jk90;n^b@0000000P2o[LP010000000_Z_70;j[a`0000030;fZaP040000002mZLH0_JW60000
0080_JW600D000000;fZaP2mZ/H0_J[6000000020;jZaP040000002nZ/D0_Z[500000080_ZW500D0
00000;bXa@2lZ<D0_:S5000000020;ZVaP040000002fY<L0]ZC700000080/Z?800<000000:jQb`2^
XL/00P2^XL/00`000000ZJ7>000000020000000308R<d0000000Ph_C0080Ph_C00D00000082=e`20
SML0P8gG0000000207j@f`050000001lTmh0O9?N07bCgP000000:03oool003D0oooo00D000000=OJ
fP3Gf]X0em[J000000030=WNf`800000103Ndlh00`000000gmK>0=oFcP020=oFcP030000003PfM00
h=W@00<0h=W@00<000000=C4bP3Da<X00`3Da<X00`000000clC?0<o4c`030<o4c`0300000036a=P0
a/CH0080a/CH0P0000000`2ZZmL0000009ZVgP0209ZVgP0400000028Wn<0R9oS00000080NY_V0P00
000207NJi`030000001lW>H0000000<0PIkV00D0000008:Ni@000000OYgV0000000207JJj0090000
001/UnT000000000001UUN/0000006>Gk0000000JIc^0080000000@0MZG_00000025[^l0QJk_0`00
0000202G/n/000000000002P]nT000000:6fi`000000XkKV0P0000001@2W]n@000000:Vhi02Y^>@0
00000080[KCN0P0000030;>df@030000002e/=@0]K3D00<0000000D0_K?@0000002o/L`0_k7<0000
00030;n^b@040000002o[LP0_jg800000080_Z_700D000000;fZaP2mZ/H0_J[6000000020;fYaP04
0000002mZLH0_JW6000000<0_J[600@000000;jZaP2nZ/H000000P2nZ/D010000000_ZW50;jYa@00
00030;bXa@040000002jY/H0^ZK600000080]ZC700@000000;:Sb02bXlP000000`2^XL/01P000000
ZJ7>0:VQcP2YXLh000000:FRdP<000000P23Rm<010000000P8gG082=e`00000307j@f`040000001l
Tmh0O9?N000002T0oooo000f0?ooo`040000003Gf]X0em[J00000080fMkK00<000000=cAcP000000
103Ndlh00`000000gmK>0=oFcP030=oFcP070000003PfM00h=W@0>3Id0000000el?7000000050=C4
bP800000103?a<l01P000000a/CH000000000000]jk@00000080ZZ_G00D0000009ZVgP2JY]h0VZKN
0000000208ROh`030000001jVnH0NY_V008000000P1gV^L01P000000O9cV000000000000PIkV0000
0080PYkU00<0000007jMiP0000000P1fV^P020000000K9OY06bGj@000000IIG[0000001SUn`00000
0P1YW>h400000080SJcZ0`0000000`2K/NL0000000000009000000050:VbgP000000[KCN0000002^
[mT00P0000001@2c]=T000000;F`e02e/=@000000080]jg?0`0000000`2o/L`000000;n^b@020;n^
b@040000002o[LP0_jg800000080_Z_700@000000;fZaP2mZ/H000000P2mZLH01@000000_JW60;fY
aP2mZLH000000080_J[600@000000;jZaP2nZ/H000000`2nZ/D010000000_ZW50;jYa@0000030;bX
a@040000002jY/H0^ZK600000080]ZC700@000000;:Sb02bXlP000000`2^XL/010000000ZJ7>0:VQ
cP0000030:FRdP030000002RXmH0000000<0000000D0P8gG0000001nT=/0OY3K0000000307bCgP03
0000003oool0oooo02L0oooo000f0?ooo`040000003Gf]X0em[J0=OJfP8000000`3LdLh00`000000
g]?>0=kCcP020=kCcP030000003Oe/h0gmK>00<0gmK>00<000000>3Id00000000`3G`lL00`000000
e<C:0=C4bP040=C4bP030000003?a<l0clC?0080clC?00<000000;N^d02g[]000P2g[]0010000000
ZZ_G0:Z[e`00000309ZVgP0700000028Wn<0R9oS0000001jVnH0000007BIi`020000000707NJi`00
0000O9cV07bLiP000000PIkV0000000208:Ni@030000001nWNH000000080MY[X2@0000000`1jW>L0
000008>Tj@020000000308f/jP000000U:WU00<0000000L0WZoT0000002Q[^40XJkQ0000002S[]l0
00000080YZoN00@000000:VbgP2Y/]h00000102^[mT200000080]K3D00@000000;N]c`2g[Ll00000
0P2hZl`3000000050;n^b@000000_jg80;n]b00000000`2nZlL010000000_J[60;fZaP0000020;fY
aP040000002mZLH0_JW6000000<0_J[600@000000;jZaP2nZ/H000000`2nZ/D010000000_ZW50;jY
a@0000020;bXa@040000002jY/H0^ZK6000000<0]ZC700@000000;:Sb02bXlP000000`2^XL/01000
0000ZJ7>0:VQcP0000020:FRdP050000002RXmH0XZ?F0::SeP0000000P2OY]/30000000307j@f`00
0000O9?N0080O9?N00<000000?ooo`3oool09`3oool003H0oooo00D000000=OJfP3Gf]X0em[J0000
00040=cAcP030000003Ndlh0g]?>00<0g]?>00<000000=oFcP3Oe/h00`3Oe/h00`000000el?70=O3
a`030=O3a`030000003Da<X0e<C:00@0e<C:00H000000<o4c`3?a<l000000;n`b`0000040;N^d004
0000002ZZmL0ZZ_G000000<0VZKN00H0000008ROh`28Wn<0000007ZKiP00000207BIi`030000001g
V^L000000080O9cV00<00000086NiP0000000P22W^D40000000907^Ag@000000Mi7O07NAg`000000
M9;R0000001eU^@000000080NYcW0P0000000`23Y>T0000009BYi@0309BYi@@0000000H0XJkQ0000
002S[]l0XjkO0000002V[mh3000000030:V[f0000000[ZoI008000000P2_Z]<200000080]jg?00D0
00000;R[c02hZl`0^:_<000000020;VYb@<0000000D0_jg80000002nZlL0_Z_7000000030;fZaP04
0000002mZLH0_JW600000080_JW600D000000;fZaP2mZ/H0_J[6000000020;jZaP040000002nZ/D0
_Z[5000000<0_ZW500@000000;bXa@2lZ<D000000P2jY/H010000000]ZC70;JTa`0000020;:Sb005
0000002^XL/0[Z7;0:jQb`0000000P2YXLh01@000000YJ;B0:FRdP2UX]80000000<0XZ?F00@00000
09nVf`2OY]/000000P2LZ=l30000000307bCgP000000oooo02T0oooo000g0?ooo`<0000000<0f/o?
0000003LdLh00`3LdLh00`000000g]?>0=kCcP030=kCcP070000003Oe/h0gmK>0=oFcP000000el?6
000000050=O3a`8000001@3Da<X00`000000clC?000000020;n`b`030000002g[]00]jk@0080]jk@
00<000000:Z[e`2ZZmL00P00000209ZVgP0600000028Wn<0R9oS0000001jVnH000000P1dVNL00`00
0000Mi[W0000000207bLiP@0000000@0P9;L0000001nT]`000000P1kTMd01`000000Mi7O07NAg`00
0000M9;R0000001eU^@00P00000207ZLi`030000002>X^80SZ;R00<000000P2JYml00`000000WZKL
0000000500000080YJSH00@000000:V[f02YZmP00000102_Z]<01@000000/:K?0000002g[Ll00000
00<0^:_<00@000000;VYb@2iZLT000000P2kZLP3000000030;j[a`000000_J[60080_J[600@00000
0;fYaP2mZLH000000P2mZLH010000000_J[60;fZaP0000030;jZaP040000002nZ/D0_Z[500000080
_ZW500D000000;bXa@2lZ<D0_:S5000000020;ZVaP040000002fY<L0]ZC700000080/Z?800D00000
0:jQb`2^XL/0[Z7;000000020:VQcP040000002UX]80YJ;B000000<0XZ?F00D0000009nVf`2OY]/0
WjKK0000000209bXg`030000002IZn@0VJ_T00800000:P3oool003L0oooo00D000000=[?c`3Jcll0
f/o?000000050=cAcP030000003Ndlh0g]?>0080g]?>00@000000=oFcP3Oe/h000000`3G`lH00`00
0000el?70=O3a`040=O3a`030000003Da<X0e<C:00<0e<C:00<000000;n`b`2o/</00P2o/</00`00
0000]jk@0;N^d0020;N^d0050000002ZZmL0ZZ_G0:Z[e`0000000P2JY]h01P000000R9oS08ROh`00
0000NY_V00000080M9WW10000000101mTM`0000007nBg0000002082Bg0030000001nT]`000000080
Ni7M00H0000007NAg`1gTMl0000007BBhP00000207FFi080000000H0R9[O000000000000SZ;R0000
002FX=/300000080WZKL00@000000::Vf@2RY]T000000`2UZ=P3000000050:VUdP00000000000:nZ
d`0000000`2`Y/l01@000000^:_<0;R[c02hZl`0000000<0^JW900H000000;^Yb02kZLP0^jW80000
002kZLL3000000050;fZaP000000_JW60;fYaP0000000`2mZLH010000000_J[60;fZaP0000020;jZ
aP050000002nZ/D0_Z[50;jZa@0000000P2nZLD01@000000_:S50;bXa@2lZ<D000000080^ZK600@0
00000;JTa`2fY<L000000P2bXlP01@000000[Z7;0:jQb`2^XL/000000080ZJ7>00@000000:FRdP2U
X]8000000`2RXmH010000000WjKK09nVf`00000309bXg`040000002IZn@0VJ_T000002/0oooo000h
0?ooo`050000003Jcll0f/o?0=[?c`0000001@3LdLh00`000000g]?>0=kCcP020=kCcP030000003O
e/h0000000@0el?600<000000=O3a`3G`lL0103G`lL01`000000e<C:0=C4bP3Da<X000000<Fba`00
0000102o/</00`000000]jk@0;N^d0020;N^d0050000002ZZmL0ZZ_G0:Z[e`0000000P2JY]h00`00
0000R9oS08ROh`040000000407V?g0000000NY3L00000080OI7L00<0000007nBg00000000P20T]`0
1P000000OY;L000000000000Ni7M00000080Mi7O00D0000007BBhP000000000008>Dg00200000080
R9[O0P00000309JPf`X0000000<0Y:7B0000002YYM800`2YYM801P000000/:K?0;2Vc`2`Y/l00000
0;6Uc080000000D0^:_<0000002iZLT0^JW9000000030;^Yb0040000002kZLL0^jW700000080_:[7
1P0000000`2mZLH000000;fZaP020;fZaP040000002nZ/H0_Z[6000000<0_Z[500@000000;jYa@2n
ZLD000000P2lZ<D010000000^ZK60;ZVaP0000030;JTa`040000002bXlP0/Z?800000080[Z7;00@0
00000:VQcP2YXLh000000P2UX]801@000000XZ?F0::SeP2RXmH0000000<0WjKK00@0000009bXg`2L
Z=l000000`2IZn@00`000000oooo0?ooo`0Y0?ooo`00>03oool00`000000f/o?0=[?c`020=[?c`03
0000003LdLh0g=7>00<0g=7>00<000000=kCcP3Ndlh00P3Ndlh00`000000el?60=O3aP040=O3aP03
0000003G`lL0el?700@0el?700<000000=C4bP0000000`35//L00`000000_k3;0;n`b`020;n`b`80
00000`2g[]001@000000ZZ_G0:Z[e`2ZZmL000000080VZKN0P0000001023T]X0000007^?f`000002
07V?g0030000001jT=`000000080OI7L00<0000007nBg00000000P20T]`01P000000OY;L07jBg000
0000Ni7M00000080Mi7O00@0000007n@fP00000000000P23U=`300000005096If0000000000009JP
f`0000000`2KWmL010000000WioD09nOe00000040:BQdP080000002YYM8000000000002YXLh00000
0;2Vc`0000040;6Uc0050000002iZLT0^JW90;VYb@0000000`2kZLP010000000^jW70;^Ya`000003
0;bZa`050000002lZ/L0_:[70000002lZ/L00`0000000`2mZ/H000000;jZaP020;jZaP050000002n
Z/D0_Z[50;jZa@0000000P2nZLD010000000_:S50;bXa@0000020;ZVaP040000002fY<L0]ZC70000
0080/Z?800D000000:jQb`2^XL/0[Z7;000000020:VQcP040000002UX]80YJ;B000000<0XZ?F00@0
000009nVf`2OY]/000000`2LZ=l010000000VJ_T09V[i000000/0?ooo`00>@3oool01@000000f/o?
0=[?c`3Jcll0000000D0g=7>00L000000=kCcP3Ndlh0g]?>0000003G`lL0000000H0el?600<00000
0=O3a`3G`lL0103G`lL00`000000aK;70<Fba`030<Fba`030000002o/</0_k3;00<0_k3;00D00000
0;N^d02g[]00]jk@000000030:Z[e`80000000L0SIKG00000023T]X0Pi;J0000001kSm/000000080
NHoL00<0000007Z@g00000000P1mTM`00`000000Oi;L00000002082Bg0050000001nT]`0OY;L0000
001kTMd00P0000001@1mSMP000000000001oT=X0000000<0PiCL0P000002096If0<000000P2KWmL0
1@000000WioD09nOe02OWm@000000080Y:7B0`0000030:VQcP030000002`Y/l0000000<0/JG<00<0
00000;:UbP0000000P0000030;^Yb0040000002kZLL0^jW7000000<0_:[700@000000;bZa`2lZ/L0
00000`2lZ/L00`000000_:W700000002000000030;jZaP000000_Z[50080_Z[500D000000;jYa@2n
ZLD0_ZW5000000020;bXa@040000002jY/H0^ZK600000080]ZC700@000000;:Sb02bXlP000000`2^
XL/00`000000ZJ7>000000030:FRdP040000002RXmH0XZ?F000000<0WjKK00@0000009bXg`2LZ=l0
00000P2IZn@00`000000oooo0?ooo`0[0?ooo`00>P3oool01@000000f/o?0=[?c`3Jcll0000000D0
g=7>00<000000=kCcP0000000`3G`lL00`000000el?60=O3aP040=O3aP030000003G`lL0el?70080
el?700<000000<RcaP0000001@35//L00`000000_k3;0;n`b`030;n`b`090000002g[]00]jk@0;N^
d0000000ZZ_G0000002HV]@000000080SIKG00H0000008>BfP23T]X0000007^?f`00000207V?g003
0000001jT=`000000080OI7L00<0000007nBg00000000P20T]`01@000000OY;L07jBg0000000O8cH
008000000P1mSMP00`000000Oi3J0000000200000080S9?F0P0000000`2AVMP0000009RId`090000
0080Xic>00<000000:VQcP2YXLh00P2YXLh01@000000/JG<0;6Uc02aYL`0000000@0/ZG:00D00000
0;^Yb02kZLP0^jW8000000020;^Ya`050000002lZ/L0_:[70;bZa`0000000P2lZ/L010000000_:[7
0;bZa`0000030;bYa`030000002lZLL00000008000000P2nZ/D010000000_ZW50;jYa@0000030;bX
a@040000002jY/H0^ZK600000080]ZC700@000000;:Sb02bXlP000000`2^XL/00`000000ZJ7>0000
00020:FRdP050000002RXmH0XZ?F0::SeP0000000P2OY]/010000000W:SO09bXg`00000309V[i003
0000003oool0oooo02/0oooo000j0?ooo`030000003Jcll0f/o?0080f/o?00<000000=cAcP3LdLh0
0`3LdLh00`000000el?70=O3a`030=O3a`030000003G`lH0el?600@0el?600@000000=O3a`3G`lL0
00000`38/lH00`000000aK;70<Fba`030<Fba`800000102o/</01@000000]jk@0;N^d02g[]000000
00<0V9[D00@0000008fFe`2=U]L000000P23T]X00`000000NhoK0000000207V?g0030000001jT=`0
00000080OI7L00<0000007nBg00000000P20T]`20000000507b<e`000000O8cH07b<f00000000P1m
SMP20000000307n@fP000000S9?F00<0S9?F0`00000209RId`050000002MVM00WIW@09fId0000000
102SW<h00`000000ZJ7>0:VQcP02000000050:VOc0000000/JG<0;6Uc00000000`2bYLX00`000000
]:K:0000000200000080^jW700D000000;bZa`2lZ/L0_:[7000000020;bZa`050000002lZ/L0_:[7
0;bZa`0000000P2lZLL01P000000_:W70;bYa`2lZLL000000;bYaP@0000000D0_ZW50000002lZ<D0
_:S5000000020;ZVaP050000002fY<L0]ZC70;JTa`0000000P2bXlP010000000[Z7;0:jQb`000002
0:VQcP040000002UX]80YJ;B00000080XZ?F00D0000009nVf`2OY]/0WjKK0000000209bXg`040000
002IZn@0VJ_T000002h0oooo000k0?ooo`030000003Jcll0f/o?0080f/o?00L000000=cAcP3LdLh0
g=7>0000003F`lP0000000D0el?700<000000=O3aP3G`lH0103G`lH00`000000el?7000000040<Rc
aP0300000035//L0aK;700@0aK;700<000000;n`b`2o/</00P2o/</01@000000]jk@0000002SW]40
000000<0V9[D00@0000008fFe`2=U]L000000P23T]X00`000000NhoK0000000207V?g0030000001j
T=`000000080OI7L00H0000007nBg0000000000007f<e`00000207b<e`040000001lS=P0O8cH0000
00<0OHgH00@0000008R@e000000000000`2<TmH01P000000U9CA000000000000V9WC000000<0WIW@
00<000000:>LcP2SW<h0100000030:VOc0030000002aYL`0000000@0/ZG:00D000000;BVbP2dY/X0
]:K:000000020;^Ya`050000002lZ/L0_:[70;bZa`0000000P2lZ/L01@000000_:[70;bZa`2lZ/L0
00000080_:W700@000000;bYa`2lZLL00000102lZLH00`000000_:W600000002000000050;bXa@00
0000^ZK60;ZVaP0000000P2fY<L010000000/Z?80;:Sb00000030:jQb`030000002YXLh000000080
YJ;B00D000000::SeP2RXmH0XZ?F0000000209nVf`040000002LZ=l0W:SO000000<0VJ_T00<00000
0?ooo`3oool0;03oool003/0oooo00<000000=[?c`3Jcll00P3Jcll010000000g=7>000000000003
0=K3b0030000003G`lL0el?700<0el?70P0000050=O3aP0300000038/lH0b;?600@0b;?600<00000
0<Fba`35//L01035//L00`000000_k3;0;n`b`020;n`b`050000002SW]40XikA0:>Nd@0000000`2H
V]@010000000SIKG08fFe`00000208>BfP030000001kSm/000000080NHoL00<0000007Z@g0000000
0P1mTM`00`000000OH_G0000000207f<e`80000000@0O8cG000000000000O8cH0`0000001024SM@0
000000000028T=@3000000@0U9CA200000020::Jc@030000002YWl`0ZIo<00<0ZIo<00<000000;:U
bP2bYLX00P2bYLX01P000000]:K:0;BVbP2dY/X000000;JXb`8000000`2lZ/L01@000000_:[70;bZ
a`2lZ/L000000080_:[700@000000;bYa`2lZLL000000`2lZLL01@000000_:W60;bYaP2lZLH00000
0080_:W600<000000;fZa`2mZ/L01P0000001@2fY<L000000;:Sb02bXlP0000000<0[Z7;00<00000
0:VQcP0000000P2UX]8010000000XZ?F0::SeP00000309nVf`040000002LZ=l0W:SO00000080VJ_T
00<000000?ooo`3oool0;@3oool003`0oooo00<000000=[?c`3Jcll00P3Jcll00`000000e/?80=K3
b0040=K3b0030000003G`lL0el?700@0el?700L000000=O3aP3G`lH0el?60000003:]LD0000000H0
b;?60P0000050<Fba`060000002o/</0_k3;0000002[X/h000000`2SW]401@000000V9[D09RJe02H
V]@000000080SIKG00H0000008>BfP23T]X0000007^?f`00000207V?g0070000001jT=`000000000
001lRmL0000007f;e`0200000080OHcG00@0000007b<e`1lS=L000000P1lS=P01@000000Q8gD08B=
e024SM@000000080R93D0P00000409BDd@050000002KU/h0ViK>09^FcP0000001@2RV/d01`000000
ZIo<0:VOc02YWl`000000:ZOc00000000P2bYLX01@000000]:K:0;BVbP2dY/X0000000<0]ZS;00D0
00000;bZa`2lZ/L0_:[7000000020;bZa`050000002lZ/L0_:[70;bZa`0000000P2lZLL010000000
_:W70;bYa`0000040;bYaP040000002lZLH0_:W600000080_J[700H000000;j/b02n[<P0_Zc80000
002o/</6000000040:jQb`000000ZJ7>00000080YJ;B00D000000::SeP2RXmH0XZ?F0000000209nV
f`040000002LZ=l0W:SO00000080VJ_T00<000000?ooo`3oool0;P3oool003d0oooo00H000000=[?
c`3Jcll000000=G4b@0000060=K3b0030000003G`lL0el?700@0el?700@000000=O3aP3G`lH00000
0P3:]LD2000000H0b;?600<000000<Fba`35//L00`35//L00`000000_k3;000000020:^RcP050000
002SW]40XikA0:>Nd@0000000`2HV]@010000000SIKG08fFe`00000208>BfP030000001kSm/00000
0080NHoL00<0000007^:e`0000000P1lRmL010000000OH_G07f;e`00000207f<e`030000001lS=L0
O8cG0080000000<0P8cE0000000000000P24SM@300000006092Ad@00000000000000002DU=400000
102KU/h00`000000XY[=0::Jc@020::Jc@040000002YWl`00000000000<0ZYo<00<000000;:UbP00
00000P2dY/X01P000000]ZS;0;JXb`2fZ</000000;RZb`<000000`2lZ/L010000000_:[70;bZa`00
00020;bYa`050000002lZLL0_:W70;bYa`0000000`2lZLH010000000_:W60;bYaP0000030;fZa`04
0000002n[<P0_Zc800000080_k3;00@000000<2dcP30]<h000000P31^M<8000000030::SeP000000
WjKK0080WjKK00@0000009bXg`2LZ=l000000P2IZn@00`000000oooo0?ooo`0^0?ooo`00?@3oool0
0`000000f/o?000000030=G4b@030000003F`lP0e/?800@0e/?80P0000050=O3a`8000001@3:]LD0
0`000000b;?60<RcaP040<RcaP0300000035//L0aK;700<0aK;700<000000:^RcP2[X/h00P2[X/h2
00000080XikA0P00000209RJe0040000002=U]L0SIKG00000080Pi;J00L0000007^?f`0000000000
07Z9eP000000Nh[G0080000000D0O8_G0000001mRmL0OH_G0000000207f<e`80000000<0O8cG0000
0020S=D00P20S=D01@000000Q8gD08B=e024SM@0000000@0T97A1000000209^FcP040000002RV/d0
XY[=0::Jc@<000001P2ZWl`01@000000]:K:0;BVbP2dY/X0000000<0]ZS;00@000000;RZb`2hZ//0
^:[;0P0000000`2lZ/L000000;bZa`020;bZa`040000002lZLL0_:W700000080_:W700<000000;bY
aP2lZLH00P2lZLH010000000_:W60;bYaP0000020;fZa`050000002n[<P0_Zc80;j/b00000000P2o
/</010000000`;C>0<2dcP0000020<6id`0300000030_]P000000080_l?N00<000000;c7h`2lan<0
2`00000a0?ooo`00?P3oool00`000000eLC90=G4b@030=G4b@030000003F`lP0e/?800D0e/?800<0
00000=O3a`3G`lL00`3G`lL00`000000b[G50<Zea@040<Zea@0300000038/lH0b;?600@0b;?600L0
00000<Fba`35//L0aK;70000002bY/d0000000D0Zj;>00D000000:>Nd@2SW]40XikA0000000209RJ
e0040000002=U]L0SIKG00000080Pi;J00<0000007Z9eP0000000P1jRMH01@000000Nh[G07^:e`00
0000O8_G0080000000<0OH_G0000000000000P1mS=L010000000OH_F000000000002082<e@030000
0024SM@0Q8gD00<000000`2@TM400`000000V9G?09REc`0600000080XY[=00<000000:ZOc02ZWl`0
0P2ZWl`2000000040:bRc@000000]:K:000000<0]ZS;00D000000;RZb`2hZ//0^:[;000000020;V[
c08000000`2lZ/L00`000000_:W7000000030;bYa`050000002lZLH0_:W60;bYaP0000000P2lZLH0
1@000000_J[70;fZa`2mZ/L000000080_Zc800@000000;n`b`2o/</000000P30]<h01`000000`KWC
0<6id`31^M<000000<2nf00000000P2o`mh010000000_<OS0;c7h`0000020;S;j0040000002ccNd0
/lg]00000080[/oa00<000000?ooo`3oool0<03oool003l0oooo00<000000=G4b@3Ea<T00`3Ea<T0
0`000000e/?80=K3b0050=K3b0070000003G`lL0el?70=O3a`000000bkO7000000060<Zea@800000
1@38/lH00`000000aK;7000000030;:Vc@030000002[X/h0Zj;>00<0Zj;>00D000000:>Nd@2SW]40
XikA0000000209RJe0030000002=U]L0SIKG0080000000@0O8[F0000001jRMH000000P1jRMH01000
0000Nh[G07^:e`00000207b;e`030000001mRmL0OH_G0080000000D0O8_G0000001mRmH0OH_F0000
0002082<e@<000000P2<T=8200000003092Ad@000000V9G?00@0V9G?00<000000::Jc@2RV/d00`2R
V/d010000000ZYo<0000000000040:bRc@050000002fZ</0]ZS;0;JXb`0000000`2hZ//01P000000
^J_<0;V[c02iZl`000000;V[c0<000000P2lZLL01@000000_:W70;bYa`2lZLL0000000<0_:W600@0
00000;bYaP2lZLH000000P2mZ/L01@000000_Zc80;j/b02n[<P000000080_k3;00@000000<2dcP30
]<h000000P31^M<00`000000`;kH000000020;o3gP040000002lan<0_<OS00000080^<_X00@00000
0;?=k@2ccNd000000P2^co400`000000oooo0?ooo`0a0?ooo`00@03oool00`000000eLC90=G4b@03
0=G4b@8000001P3F`lP00`000000el?7000000030<^ga`8000001P3:]LD00`000000b;?60<RcaP03
0<RcaP030000002bY/d0/ZK=00<0/ZK=0P0000040:^RcP050000002SW]40XikA0:>Nd@0000000P2H
V]@20000000707j<e`000000O8[F07b:eP000000NXWF0000000207Z9eP040000001kR]L0Nh[G0000
0080O8_G00@0000007f;e`1mRmL000000P1lRmL20000000307f;eP000000P8cE0080P8cE0P000003
08b@dPD000000`2HULl00`000000XY[=0::Jc@04000000@0[:;=0P000000102^YLl000000;JXb`00
00030;RZb`050000002iZl`0^J_<0;V[c0000000102iZl`00`000000_:W7000000030;bYa`050000
002lZLH0_:W60;bYaP0000000P2lZLH01@000000_J[70;fZa`2mZ/L000000080_Zc800@000000;n`
b`2o/</000000P30]<h010000000`KWC0<6id`0000020<2nf0030000002o`mh0000000<0_<OS00<0
00000;S;j00000000P2ccNd010000000[/oa0:k?l@00000d0?ooo`00@@3oool2000000D0eLC900<0
00000=K3b03F`lP0103F`lP00`000000bkO70<^ga`040<^ga`030000003:]LD0b[G500@0b[G500H0
00000<RcaP38/lH0b;?60000002gZ/`2000000D0/ZK=00<000000:^RcP2[X/h00P2[X/h01@000000
XikA0:>Nd@2SW]4000000080V9[D00@0000007j<e`1nS=L000000P1lR]H00`000000NXWF00000002
07Z9eP80000000@0Nh[G000000000000O8_G0P0000000`1lRmL000000000000207b;e`030000001m
RmH00000008000000P27T=D200000080S93B00@0000009JFd@2FU]40UYKA1P0000030:6Lc`050000
002/X/d0[:;=0:bRc@0000000`2^YLl00`000000]ZS;000000030;RZb`050000002iZl`0^J_<0;V[
c00000000`2iZl`010000000^:[;0000000000030;bYa`050000002lZLH0_:W60;bYaP0000000P2l
ZLH010000000_J[70;fZa`0000030;j/b0040000002o/</0_k3;00000080`;C>00H000000<6id`31
^M<000000<2nf00000020;o3gP060000002lan<0_<OS0000002hbnP000000P2ccNd010000000[/oa
0:k?l@00000e0?ooo`00@`3oool00`000000eLC90=G4b@030=G4b@030000003F`lP0e/?80080e/?8
00@000000<bib000000000001@3;]lL00`000000b[G50<Zea@040<Zea@80000000<0b;?60000002g
Z/`00P2gZ/`00`000000/ZK=0;:Vc@030;:Vc@030000002[X/h0Zj;>0080Zj;>0P0000020:>Nd@80
000000D0PXoH0000001nS=L0OXcG0000000207b:eP040000001jRMH0000000000080NXWF00H00000
07^:e`1kR]L0000007b;e`00000307b;e`040000001lRmL0O8_G00000080OH_F00<0000008N@e@27
T=D00P27T=D20000000308b@dP000000UYKA00@0UYKA00<000000:6Lc`2QW<l00`2QW<l010000000
[:;=0000000000050:jUc`050000002hZ//0^:[;0;RZb`0000000`2iZl`01@000000^J_<0;V[c02i
Zl`000000080^:[;00<000000;NXbP0000000P0000030;bYaP040000002lZLH0_:W6000000<0_J[7
00@000000;j/b02n[<P000000P2o/</010000000`;C>0<2dcP0000020<6id`0600000030_]P0`;kH
0000002o`mh000000P2lan<00`000000^<_X000000020;?=k@040000002^co400000000003H0oooo
00140?ooo`030000003Ea<T0eLC900<0eLC900@000000=K3b03F`lP00000103<^LP00`000000bkO7
0<^ga`030<^ga`8000001P3:]LD00`000000]j[<0;NZc0030;NZc0800000102bY/d00`000000Zj;>
0:^RcP030:^RcP80000000D0QiCI00000022SmP0PXoH0000000207j<e`030000001lR]H0O8[F0080
000000D0NXWF0000001jRMH0NXWF0000000207^:e`030000001mR]H0000000<0O8_G0P0000000`1l
RmL0000000000003000000@0Qi3E1@00000309JFd@040000002QW<l0XIc?0:6Lc`<000001@2^YLl2
000000040:nXd@000000^:[;000000<0^J_<00D000000;V[c02iZl`0^J_<000000020;RZb`030000
002gZ<X0]jS:0080]jS:00D000000;bYaP2lZLH0_:W6000000020;bYaP040000002mZ/L0_J[70000
00<0_Zc800@000000;n`b`2o/</000000P30]<h00`000000`KWC000000020<2nf0030000002o`mh0
00000080_<OS00@000000;S;j02hbnP000000P2ccNd2000003P0oooo00150?ooo`030000003Ea<T0
eLC900<0eLC900<000000=K3b00000001@3<^LP2000000D0bkO700<000000<Zea@3:]LD00P3:]LD0
10000000^Zg=0000000000050;NZc0030000002bY/d0/ZK=0080/ZK=00<000000:^RcP2[X/h00`2[
X/h010000000QiCI08NDf@00000208:?f0040000001nS=L0OXcG000000<0O8[F00<0000007Z9eP00
00000P1jRMH20000000307j:e0000000OH[F008000000`1lRmL010000000O8_G07b;e`00000208B@
e`8000000`27T=D010000000TiOD09>Ge02CUm@7000000<0XIoC00D000000:jUc`2^YLl0[ZG?0000
00040:nXd@050000002iZl`0^J_<0;V[c00000000`2iZl`01@000000^:[;0;RZb`2hZ//0000000<0
]jS:00<000000;NXb@0000000P0000020;bYaP050000002mZ/L0_J[70;fZa`0000000P2n[<P01000
0000_k3;0;n`b`0000020<2dcP0800000031^M<0`KWC00000030_]P000000;o3gP0000030;c7h`03
0000002hbnP000000080/lg]0P00000i0?ooo`00AP3oool00`000000eLC90=G4b@030=G4b@030000
003<^LP0c;W800H0c;W800<000000<^ga`3;]lL00`3;]lL01@000000b[G50<Zea@3:]LD0000000<0
^Zg=00<000000;NZc02gZ/`00`2gZ/`2000000<0/ZK=0P0000020:^RcP030000002=V]/000000080
QiCI0P0000001022SmP0000007j<e`1nS=L200000080O8[F00<0000007Z9eP0000000P1jRMH00`00
0000OX[D07j:e0020000000307f:eP000000O8_G0080O8_G1@00000208B@e`80000000<0Qi3E0000
002CUm@01@2CUm@00`000000XIoC0:6Od`040:6Od`040000002^YLl00000000000<0[jSA0P000000
1@2`Z]8000000000002iZl`0000000<0^J_<00@000000;RZb`2hZ//000000`2gZ<X00`000000]jS9
0;NXb@020;NXb@040000002lZLH0_:W600000080_J[700D000000;j/b02n[<P0_Zc8000000020;n`
b`0600000030]<h0`;C>00000031^M<000000P30_]P00`000000_l?N000000020;c7h`030000002h
bnP000000080/lg]0P00000j0?ooo`00A`3oool200000080eLC900@000000<bkbP00000000001`3<
^LP00`000000bkO70<^ga`030<^ga`<000001@2j[Ld2000000D0]j[<0P0000030;:Vc@030000002[
X/h000000080SI[K00L0000008NDf@27U=T0QiCI00000022SmP0000000<0OXcG00D0000007b:eP1l
R]H0000007Z9eP020000000307j9e000000000000080OX[D00<0000007f:eP000000101lRmL00`00
0000PY3I08:@f@0200000080Q93G1@00000409>Ge0040000002QWm<0XIoC0:6Od`@00000102_Z=40
0`000000/:[B0;2ZdP030;2ZdP050000002iZl`0^J_<0;V[c00000000P2hZ//00`000000]jS:0;NX
bP020;NXbP060000002gZ<T0]jS90;NXb@000000^:W:0P0000030;fZa`040000002n[<P0_Zc80000
0080_k3;00@000000<2dcP30]<h000000P31^M<01@000000`;kH0000002o`mh000000080_<OS00<0
00000;S;j00000000P2ccNd2000003/0oooo00190?ooo`030000003Ea<T0000000<0c;_:0P000006
0<bib08000001@3;]lL00`000000^Zg=0;Z]c@050;Z]c@030000002gZ/`0]j[<00@0]j[<00D00000
0;:Vc@2bY/d0/ZK=0000000408fJf`8000000P27U=T010000000PXoH00000000000207j<e`060000
001lR]H0O8[F0000001jRMH000000`1nRM@01@000000OX[D07j:e0000000OH[F008000000P1lRmL3
00000080PY3I0P0000000`24T=L00000096Jf002096Jf0P00000102RXmH010000000[jSA00000000
00040;2ZdP80000000@0/:[B0000002iZl`000000P2hZ//00`000000]jS:0;NXbP020;NXbP050000
002gZ<T0]jS90;NXb@0000000`2hZLX2000000030;fZa`000000_Zc80080_Zc800@000000;n`b`2o
/</000000P30]<h00`000000`KWC000000020<2nf08000000P2lan<00`000000^<_X000000020;?=
k@800000?03oool004X0oooo00<000000<bkbP3<^lX0103<^lX2000000H0c;W800H000000<^ga`3;
]lL0bkO70000002l/Ll2000000H0^Zg=0P0000050;NZc0<0000000<0Tj3M0000002=V]/0102=V]/0
10000000QiCI08NDf@00000208:?f0040000001nS=L0OXcG00000080O8[F00@0000007b8e@000000
00000P1nRM@010000000OX[D07j:e000000207f:eP8000000`23T=P200000080PY3I10000005096J
f0030000002RXmH0XZ?F00D0XZ?F0P0000050;2ZdP030000002`Z]80/:[B0080/:[B00D000000;RZ
b`2hZ//0^:[;000000030;NXbP030000002gZ<T0]jS90080]jS900@000000;RYbP2hZLX000000P2k
[L`3000000050;j/b0000000_k3;0;n`b`0000000P30]<h00`000000`KWC000000020<2nf0030000
002o`mh000000080_<OS1P00000m0?ooo`00B`3oool2000000H0c;_:00<000000<bib03<^LP0103<
^LP2000000030<^ga`000000_;7?0080_;7?0P0000060;Z]c@8000001@2gZ/`01@000000Tj3M09>P
g@2CX=d0000000@0SI[K00@0000008NDf@27U=T000000P22SmP00`000000OXcG07j<e`0200000005
07R8e`000000O8SE07b8e@0000000P1nRM@20000000407j:e0000000000007f:eP8000001023T=P2
0000000408:@f@000000T9_J092KfP@000000P2AV]P00`000000XZ?F0::SeP04000000030::Uf000
0000/:[B0080/:[B0P0000030;2ZdP80000000@0[jS@0000002hZ//000000`2gZ<X00`000000]jS9
0;NXb@020;NXb@050000002hZLX0^:W:0;RYbP0000000P2k[L`00`000000_[C@0;jdd00200000080
_k3;00H000000<2dcP30]<h000000<6id`0000020<2nf0H0000000<0[?Cb000000000000?`3oool0
04d0oooo0P0000050<bkbP8000001P3<^LP00`000000_;7?0;bac`040;bac`8000001P2j[Ld01`00
0000]j[<0;NZc02gZ/`0000009VWg`0000000`2CX=d00`000000SI[K08fJf`0208fJf`0300000027
U=T0QiCI0080000000D0PXoH0000001nS=L0OXcG0000000207R8e`80000000<0O8SE0000001nRM@0
0P1nRM@00`000000OX[D07j:e0020000000308B?e`000000000000@0Pi3H0`000005092KfPD00000
1P2RYMP3000000@0/:[B00<000000:nXd02_Z=000P2_Z=001@000000]jS:0;NXbP2gZ<X0000000@0
]jS900D000000;RYbP2hZLX0^:W:000000020;^]c0060000002n]=00_[C@0;jdd0000000a<3F2`00
00020;ggk`80000000<0[?Cb000000000000@03oool004l0oooo0P0000050<bkbP8000000`3<^LP0
10000000_[CA0000000000060;bac`8000001@2j[Ld2000000030;NZc0000000VJOO0080VJOO00<0
000009>Pg@2CX=d00P00000308fJf`0600000027U=T0QiCI08NDf@000000PXoH0P0000000`1aRM/0
00000000000207R8e`040000001lR=D0000000000080OXWD00@0000007j:e01nR]@000000`24SmL3
000000<0Pi3H0`000005092KfP030000002RYMP0XZGH00D0XZGH0P0000040;2ZdP800000102_Z=00
0`000000[ZK?000000020;NXbP050000002gZ<T0]jS90;NXb@0000000`2hZLX01@000000^jg<0;^]
c02k[L`000000080_[C@00@000000<C0eP34`=H000000P39c]h00`000000cMkU000000020<c/j`80
000000@0_OO_000000000000[?Cb0P0000120?ooo`00D@3oool00`000000c;_:0<bkbP040<bkbP80
000000<0c;W80000002n]=400P2n]=42000000H0_;7?0P0000050;Z]c@030000002IYml0VJOO00@0
VJOO00@0000009>Pg@2CX=d000000`2=V]/200000080QiCI00<0000008:?f00000000`1aRM/01000
0000N8SG07R8e`00000207b8e@030000001nRM@0OXWD00D000001024SmL20000000408>@f0000000
T9[J092JfP@000000P2@VmX00`000000XZGH0::Uf00400000080XZCG00@000000;2ZdP0000000000
102_Z=0200000080[ZK?00<000000;NXbP0000000`2gZ<T01@000000^:W:0;RYbP2hZLX0000000<0
^jg<00@000000;jdd02n]=0000000P34`=H01P000000bLkN0<W>gP000000cMkU00000080c>c[0P00
0000102mmnl000000000002/m?82000004<0oooo001B0?ooo`8000001P3<^lX00`000000_[CA0;jd
d@040;jdd@8000001P2l/Ll2000000<0^Zg=0`00000509VWg`80000000<0Tj3M0000000000000`2=
V]/01@000000QiCI08NDf@000000J8_Q008000000P1aRM/20000000507R8e`000000000007b8e@00
00000`1nRM@00`000000QHkE08F>e@02000000@0Q8oG10000004092JfPD000001@2RY=L3000000D0
[jS@00<000000:jVc`2^Y/l00`2^Y/l00`000000]jS90;NXb@020;NXb@050000002hZLX0^:W:0;RY
bP0000000P2k[L`01`000000_[C@0;jdd02n]=0000000<C0eP0000000P39c]h00`000000cMkU0000
00020<c/j`80000000<0_OO_0000000000000P0000150?ooo`00E03oool2000000<0c;_:00<00000
0;nhd`2o^=<00P0000050;jdd@8000001P2l/Ll3000000<0WZkR0P00000509VWg`80000000<0Tj3M
0000002=V]/00P2=V]/20000000505f>j0000000000006R;h@0000000`1aRM/01@000000N8SG07R8
e`000000O8SE00<0000000<0QHkD0000000000000P25S]D2000000<0Q8oG00<00000096Ie`2AVML0
1@0000000`2@V]X000000::Te`020::Te`@000000`2QX]D01@000000[jS@0:nXd02_Z=00000000@0
[ZK?0P0000001@2^YLh000000000002gZ<T0000000<0^:W:00@000000;^]c02k[L`000000`2n]=00
20000000a<3F0<C0eP000000bLkN0000003=g^D000000P3<k>/6000004L0oooo001F0?ooo`800000
00<0c;_:0000002o^=<00`2o^=<2000000D0_[CA0P0000060;bac`030000002N[^80WZkR00<0WZkR
0P00000509VWg`030000002CX=d0000000<0SI[K00H0000005f>j01MS^P0GHkX0000001XRn420000
0080LHWK00@0000007R8e`1hR=L000000P1lR=D010000000QHkD08F>e025S]@200000080QHkE0P00
00000`24SmL00000096Ie`06096Ie`D000001`2QX]D010000000[jS@0000000000040:jVc`030000
002^YLh0[ZG>00<0[ZG>00D000000;RYbP2hZLX0^:W:000000030;^]c0040000002n]=00_[C@0000
0080a<3F00D000000<W>gP000000cMkU000000020<c/j`H00000B03oool005P0oooo00<000000;nh
d`2o^=<01@2o^=<2000000D0_[CA0P0000030;bac`030000002S/n@0Xk?T00800000102N[^820000
00@0VJOO1@0000000`1@T^h000000000000205f>j0040000001XRn40J8_Q00000080LHWK0P000000
0`1hR=L0000000000003000000<0QHkD0P00000208F>e@@000001`2AVML00`000000XJ;E0:6Re@06
0:6Re@<00000102^Y/l2000000@0[ZG>0P000000102_Ym0000000;RYbP0000030;^]c0040000002n
]=00_[C@00000080a<3F00H000000<W>gP000000cMkU0000003<k>/2000000040;ggk`0000000000
000004X0oooo001J0?ooo`8000001P2o^=<3000000@0_[CA0P0000000`2l/Ll000000:>ci0030:>c
i0800000102N[^82000000@0VJOO0`000003052BkP80000000@0GHkX000000000000J8_Q0P000002
0769f`040000001hR=L0N8SG00000080PhkF0P00000308F>e080000000@0QHkE0000002BUmD0TYOE
1P000002096Ie`030000002QX]D0XJ;E00D000000P2QX=<01@000000[ZK?0:jVc`2^Y/l0000000D0
[ZG>00L000000:nWd02_Ym00[jO@0000002hZLX000000080^jg<00@000000;jdd02n]=0000000P34
`=H01@000000bLkN0<W>gP000000cMkU00L00000B`3oool005`0oooo0P0000070;nhd`800000102n
]=400`000000Xk?T0:>ci0050:>ci0800000102N[^82000000@0VJOO0`000003052BkP040000001M
S^P0GHkX00000080J8_Q0P0000000`1aRM/000000000000300000080PhkF0P00000308F>e0<00000
1`2BUmD5000000P0XJ3C0`0000050:jUcP030000002_Ym00[jO@00<0[jO@00@000000;^]c02k[L`0
00000P2n]=0010000000a<3F0<C0eP0000020<W>gP030000003=g^D0000000D00000C@3oool005h0
oooo0P0000070;nhd`80000000@0_[CA0000002W^NH0YkWV0`0000050:>ci0<000000`2N[^820000
000309VWg`000000@j3f00@000000P1@T^h20000000305f>j000000000000080J8_Q00@000000769
f`1aRM/000000P1lSm/200000080PhkF0P00000308F>e0<000001`2BUmD00`000000XJ3C0:6Pd`06
0:6Pd`<000001@2^YLh2000000@0[jO@0P000000102b[]@000000;^]c00000020;jdd00300000034
`=H000000080bLkN00<000000<gNi@0000001000001?0?ooo`00H03oool3000000H0_kSC0P000005
0:NiiP<000001@2S/n@2000000<0WZkR0`00000204>PmP@000000P1@T^h20000000405f>j0000000
J8_Q06R;h@D000000P1lSm/200000080PhkF0P0000001025S]@0000009:Fe02BU]@600000080TYOE
00<000000:6Pd`2QX=<01@0000030:6OdP050000002^YLh0[ZG>0:jUcP000000102_Ym02000000@0
/ZkD00@000000;jdd02n]=0000000P34`=H010000000bLkN0000003=g^D400000540oooo001S0?oo
o`800000102o^=<00`000000ZkkW0:^ni`03000000@0YkWV0P0000050:>ci080000000@0WZkR0000
0019Z_P0BJ[h0P00000204>PmP@000000P1@T^h00`000000GHkX0000000306R;h@030000001_T^@0
Ki;T008000000P1lSm/200000080PhkF0`00000709:Fe0D00000202QWm8010000000[ZG>00000000
00040:nWd0030000002b[]@0/ZkD0080/ZkD0P0000000`2f^md00000000000020<C0eP0400000039
c]h000000<gNi@<00000D`3oool006D0oooo0P0000020;nhd`030000002[_^L0ZkkW00@0ZkkW0`00
00020:NiiP<00000102S/n@2000000@0BJ[h0`0000000`13X?H000000000000200000003052BkP00
0000000000<0000000<0E9C^0000000000000P1_T^@200000080O8oK0P0000000`23S]H00000092G
e`04000000D0TYKD00<000000:6OdP2QWm801`2QWm83000000@0[jO@0P0000040;:^e0030000002f
^md0][_M0080000000<0^m3Z0000000000001@00001E0?ooo`00I`3oool2000000X0ZkkW0`000002
0:NiiP<0000000@0Xk?T0000001E]_/0EKKk0`00000304VZn0L0000000<0D9;^0000000000000P00
000205BDkP8000000P1_T^@200000080O8oK0`000004092Ge`@000000P2BU]@00`000000XIoB0:6O
dP06000000<0XJ7D00@000000:nWd00000000000102b[]@200000080][_M00<000000;_@jP2kd>X0
1P00001G0?ooo`00J`3oool4000000L0ZkkW100000000`2W^NH000000000000605Ffn`<000000P19
Z_P600000003052BkP0000000000008000000P1DU>h200000080Ki;T0P00000207b?f`<000001P2@
UmL5000000P0XJ7D0`0000040;:^e08000000P2f^md2000000040;_@jP00000000000;WZm@<00000
F@3oool006l0oooo1@0000060:^ni`8000000`1T`?h3000000@0EKKk0`0000000`19Z_P000000000
000400000003001`a@000000000000<0000000<0E9C^0000000000000P1_T^@300000080S9cN1P00
0002092Ge`030000002QXM@0XJ7D0080XJ7D1P0000020:6Xf`050000002b[]@0/ZkD0;:^e0000000
0P2f^md200000080^m3Z00<000000;WZm@0000000`00001J0?ooo`00M03oool400000080ZkkW00@0
00000778o`1ab?l0LLSo100000000`1T`?h00000000000030000000305Ffn`000000000000@00000
0P1;00000`0000000735000000040000000305BDkP00000000000080Ki;T0`00000608bLgPL00000
2@2QZ=/300000080][_M00<000000;_@jP2kd>X00P000000102ij_D0000000000000001L0?ooo`00
N03oool3000000T0LLSo20000000101E]_/000000000001F000200000080B`0000<00000001`a@00
00001`000002086Uj`@000001@2<W=h00`000000XJSK0:6Xf`080:6Xf`<000000P2f^md200000004
0;_@jP00000000000;WZm@<00000GP3oool007l0oooo2P0000000`1ab?l000000000000300000080
AP001@0000000`1;0000000000000007000000@0PJG[1000000208bLgP040000002QZ=/0XJSK0:6X
f`H000000P2O]nT3000000030;_@jP00000000000080^N[e0P00001P0?ooo`00R@3oool5000000P0
500000<0AP000000000000002`000004086Uj`H00000102O]nT40000000409G?o000000000000000
0080^N[e0P00001R0?ooo`00W03oool=00000003086Uj`000000WkOY0080WkOY100000000`2Eco`0
0000000000020000000306CEl@000000000000800000I03oool00:80oooo300000000`2Eco`00000
00000007000006P0oooo002Z0?ooo`L00000K`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {210.563, 0}} -> {-0.000630146, 0.100882, \
0.00332542, 0.00332542}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71322 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.30717e-017 1.04899 -0.116654 1.04899 [
[ 0 0 0 0 ]
[ 1 .71322 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .71322 L
0 .71322 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.383 .772 .989 r
.49386 .58838 m .49294 .59053 L .42692 .58316 L p F P
0 g
s
.228 0 0 r
.5589 .59145 m .55997 .59021 L .49303 .59053 L p F P
0 g
s
.228 0 0 r
.49303 .59053 m .49294 .59053 L p .49311 .59053 L F P
0 g
s
.228 0 0 r
.5589 .59145 m .49303 .59053 L .49311 .59053 L F
.49294 .59053 m .49386 .58838 L .5589 .59145 L p F P
0 g
s
.271 0 0 r
.55783 .59273 m .5589 .59145 L .49386 .58838 L p F P
0 g
s
.271 0 0 r
.49386 .58838 m .4948 .58622 L .55766 .59271 L p F P
0 g
s
.271 0 0 r
.55766 .59271 m .55783 .59273 L p .55748 .5927 L F P
0 g
s
.271 0 0 r
.55748 .5927 m .49386 .58838 L .55766 .59271 L F
.352 0 0 r
.55997 .59021 m .5589 .59145 L .62286 .58581 L p F P
0 g
s
.352 0 0 r
.62286 .58581 m .6258 .58221 L .55997 .59021 L p F P
0 g
s
.383 .772 .989 r
.42692 .58316 m .42995 .57718 L .49386 .58838 L p F P
0 g
s
.348 .737 .985 r
.4948 .58622 m .49386 .58838 L .42995 .57718 L p F P
0 g
s
.673 .744 .904 r
.42995 .57718 m .42692 .58316 L .3641 .56824 L p F P
0 g
s
.244 0 0 r
.6258 .58221 m .62286 .58581 L .68348 .57121 L p F P
0 g
s
.244 0 0 r
.68348 .57121 m .68824 .56668 L .6258 .58221 L p F P
0 g
s
.377 0 0 r
.5589 .59145 m .55783 .59273 L .61988 .58947 L p F P
0 g
s
.377 0 0 r
.61988 .58947 m .62286 .58581 L .5589 .59145 L p F P
0 g
s
.673 .744 .904 r
.3641 .56824 m .36932 .55873 L .42995 .57718 L p F P
0 g
s
.655 .722 .898 r
.433 .57117 m .42995 .57718 L .36932 .55873 L p F P
0 g
s
.348 .737 .985 r
.42995 .57718 m .433 .57117 L .4948 .58622 L p F P
0 g
s
.331 .704 .982 r
.49574 .58391 m .4948 .58622 L .433 .57117 L p F P
0 g
s
.279 0 0 r
.55674 .59377 m .55783 .59273 L .4948 .58622 L p F P
0 g
s
.279 0 0 r
.4948 .58622 m .49574 .58391 L .55674 .59377 L p F P
0 g
s
.655 .722 .898 r
.36932 .55873 m .37457 .54918 L .433 .57117 L p F P
0 g
s
.636 .699 .891 r
.43608 .56513 m .433 .57117 L .37457 .54918 L p F P
0 g
s
.331 .704 .982 r
.433 .57117 m .43608 .56513 L .49574 .58391 L p F P
0 g
s
.252 0 0 r
.62286 .58581 m .61988 .58947 L .67867 .57582 L p F P
0 g
s
.252 0 0 r
.67867 .57582 m .68348 .57121 L .62286 .58581 L p F P
0 g
s
.38 0 0 r
.55783 .59273 m .55674 .59377 L .61687 .59287 L p F P
0 g
s
.38 0 0 r
.61687 .59287 m .61988 .58947 L .55783 .59273 L p F P
0 g
s
.334 .674 .977 r
.49669 .5813 m .49574 .58391 L .43608 .56513 L p F P
0 g
s
.236 0 0 r
.55563 .59427 m .55674 .59377 L .49574 .58391 L p F P
0 g
s
.236 0 0 r
.49574 .58391 m .49669 .5813 L .55563 .59427 L p F P
0 g
s
.756 .715 .815 r
.36932 .55873 m .3641 .56824 L .30673 .54607 L p F P
0 g
s
.636 .699 .891 r
.37457 .54918 m .37982 .53975 L .43608 .56513 L p F P
0 g
s
.616 .676 .884 r
.43917 .5591 m .43608 .56513 L .37982 .53975 L p F P
0 g
s
.334 .674 .977 r
.43608 .56513 m .43917 .5591 L .49669 .5813 L p F P
0 g
s
0 0 0 r
.68824 .56668 m .68348 .57121 L .73847 .54786 L p F P
0 g
s
0 0 0 r
.73184 .55185 m .73847 .54786 L .68348 .57121 L p F P
0 g
s
.662 .962 .931 r
.73847 .54786 m .73184 .55185 L .7319 .55181 L p F P
0 g
s
0 0 0 r
.74497 .54396 m .68824 .56668 L p .73847 .54786 L F P
0 g
s
.662 .962 .931 r
.7319 .55181 m .7771 .51853 L p .73847 .54786 L F P
0 g
s
0 0 0 r
.73847 .54786 m .74504 .54393 L .74497 .54396 L p F P
0 g
s
.756 .715 .815 r
.30673 .54607 m .31411 .53404 L .36932 .55873 L p F P
0 g
s
.746 .703 .81 r
.37457 .54918 m .36932 .55873 L .31411 .53404 L p F P
0 g
s
.351 0 0 r
.55648 .59389 m .55563 .59427 L .5669 .59452 L p F P
0 g
s
.261 0 0 r
.61065 .59707 m .61379 .59556 L .55563 .59427 L p F P
0 g
s
.261 0 0 r
.55563 .59427 m .55451 .59385 L .61065 .59707 L p F P
0 g
s
.048 0 0 r
.60744 .59693 m .61065 .59707 L .5807 .59535 L p F P
0 g
s
.048 0 0 r
.5807 .59535 m .55451 .59385 L p .59014 .59592 L F P
0 g
s
.048 0 0 r
.60744 .59693 m .5807 .59535 L .59014 .59592 L F
.351 0 0 r
.55674 .59377 m .55648 .59389 L p .61379 .59556 L F P
0 g
s
.351 0 0 r
.5669 .59452 m .61379 .59556 L p .55648 .59389 L F P
0 g
s
.351 0 0 r
.61379 .59556 m .61687 .59287 L .55674 .59377 L p F P
0 g
s
.234 0 0 r
.61988 .58947 m .61687 .59287 L .67378 .58014 L p F P
0 g
s
.234 0 0 r
.67378 .58014 m .67867 .57582 L .61988 .58947 L p F P
0 g
s
.746 .703 .81 r
.31411 .53404 m .32151 .52197 L .37457 .54918 L p F P
0 g
s
.734 .69 .808 r
.37982 .53975 m .37457 .54918 L .32151 .52197 L p F P
0 g
s
.616 .676 .884 r
.37982 .53975 m .38508 .53064 L .43917 .5591 L p F P
0 g
s
.595 .652 .877 r
.44228 .55309 m .43917 .5591 L .38508 .53064 L p F P
0 g
s
.356 .648 .966 r
.43917 .5591 m .44228 .55309 L .49765 .5782 L p F P
0 g
s
.356 .648 .966 r
.49765 .5782 m .49669 .5813 L .43917 .5591 L p F P
0 g
s
0 .466 .724 r
.49669 .5813 m .49765 .5782 L .55451 .59385 L p F P
0 g
s
0 .466 .724 r
.55451 .59385 m .55563 .59427 L .49669 .5813 L p F P
0 g
s
.734 .69 .808 r
.32151 .52197 m .32889 .51016 L .37982 .53975 L p F P
0 g
s
.719 .678 .81 r
.38508 .53064 m .37982 .53975 L .32889 .51016 L p F P
0 g
s
0 0 0 r
.68348 .57121 m .67867 .57582 L .73184 .55185 L p F P
0 g
s
.595 .652 .877 r
.38508 .53064 m .39034 .52207 L .44228 .55309 L p F P
0 g
s
.574 .631 .87 r
.44541 .54714 m .44228 .55309 L .39034 .52207 L p F P
0 g
s
.391 .626 .947 r
.44228 .55309 m .44541 .54714 L .49863 .57443 L p F P
0 g
s
.391 .626 .947 r
.49863 .57443 m .49765 .5782 L .44228 .55309 L p F P
0 g
s
.719 .678 .81 r
.32889 .51016 m .33625 .49893 L .38508 .53064 L p F P
0 g
s
.7 .667 .814 r
.39034 .52207 m .38508 .53064 L .33625 .49893 L p F P
0 g
s
.079 .577 .894 r
.49765 .5782 m .49863 .57443 L .55336 .59215 L p F P
0 g
s
.079 .577 .894 r
.55336 .59215 m .55451 .59385 L .49765 .5782 L p F P
0 g
s
.176 0 0 r
.61687 .59287 m .61379 .59556 L .66881 .58374 L p F P
0 g
s
.176 0 0 r
.66881 .58374 m .67378 .58014 L .61687 .59287 L p F P
0 g
s
.7 .667 .814 r
.33625 .49893 m .34357 .48868 L .39034 .52207 L p F P
0 g
s
.675 .654 .822 r
.39559 .51426 m .39034 .52207 L .34357 .48868 L p F P
0 g
s
.574 .631 .87 r
.39034 .52207 m .39559 .51426 L .44541 .54714 L p F P
0 g
s
.554 .612 .865 r
.44855 .54126 m .44541 .54714 L .39559 .51426 L p F P
0 g
s
.428 .606 .922 r
.44541 .54714 m .44855 .54126 L .49962 .56986 L p F P
0 g
s
.428 .606 .922 r
.49962 .56986 m .49863 .57443 L .44541 .54714 L p F P
0 g
s
.675 .654 .822 r
.34357 .48868 m .35084 .47975 L .39559 .51426 L p F P
0 g
s
.645 .642 .833 r
.40084 .50737 m .39559 .51426 L .35084 .47975 L p F P
0 g
s
.554 .612 .865 r
.39559 .51426 m .40084 .50737 L .44855 .54126 L p F P
0 g
s
0 0 0 r
.67867 .57582 m .67378 .58014 L .72512 .55559 L p F P
0 g
s
.04 0 0 r
.66373 .5861 m .66881 .58374 L .61379 .59556 L p F P
0 g
s
.325 .787 .662 r
.7183 .5587 m .72512 .55559 L .69751 .56879 L p F P
0 g
s
.325 .787 .662 r
.69751 .56879 m .67378 .58014 L p .69579 .56954 L F P
0 g
s
.325 .787 .662 r
.7183 .5587 m .69751 .56879 L .69579 .56954 L F
.66881 .58374 m .7183 .5587 L p .69579 .56954 L F P
0 g
s
.325 .787 .662 r
.67378 .58014 m .66881 .58374 L p .69579 .56954 L F P
0 g
s
.499 .907 .834 r
.68085 .57698 m .69055 .57181 L p .68797 .57337 L F P
0 g
s
0 0 0 r
.71965 .55734 m .67867 .57582 L p .71075 .56185 L F P
0 g
s
.499 .907 .834 r
.69055 .57181 m .71135 .56073 L p .69213 .57113 L F P
0 g
s
.499 .907 .834 r
.69213 .57113 m .68797 .57337 L .69055 .57181 L F
.66881 .58374 m .66373 .5861 L .68085 .57698 L p F P
0 g
s
.499 .907 .834 r
.68797 .57337 m .66881 .58374 L .68085 .57698 L F
0 0 0 r
.72512 .55559 m .73184 .55185 L .71965 .55734 L p F P
0 g
s
0 0 0 r
.72512 .55559 m .71965 .55734 L .71075 .56185 L F
.28 .631 .963 r
.49863 .57443 m .49962 .56986 L .55219 .58891 L p F P
0 g
s
.28 .631 .963 r
.55219 .58891 m .55336 .59215 L .49863 .57443 L p F P
0 g
s
.048 0 0 r
.55451 .59385 m .55336 .59215 L .60744 .59693 L p F P
0 g
s
.805 .728 .779 r
.31411 .53404 m .30673 .54607 L .25709 .51716 L p F P
0 g
s
.538 .596 .861 r
.45172 .53546 m .44855 .54126 L .40084 .50737 L p F P
0 g
s
.462 .592 .896 r
.44855 .54126 m .45172 .53546 L .50062 .56444 L p F P
0 g
s
.462 .592 .896 r
.50062 .56444 m .49962 .56986 L .44855 .54126 L p F P
0 g
s
.805 .728 .779 r
.25709 .51716 m .26645 .50418 L .31411 .53404 L p F P
0 g
s
.801 .722 .777 r
.32151 .52197 m .31411 .53404 L .26645 .50418 L p F P
0 g
s
.801 .722 .777 r
.26645 .50418 m .2758 .4912 L .32151 .52197 L p F P
0 g
s
.794 .716 .778 r
.32889 .51016 m .32151 .52197 L .2758 .4912 L p F P
0 g
s
.645 .642 .833 r
.35084 .47975 m .35804 .47241 L .40084 .50737 L p F P
0 g
s
.609 .629 .846 r
.40607 .50146 m .40084 .50737 L .35804 .47241 L p F P
0 g
s
.538 .596 .861 r
.40084 .50737 m .40607 .50146 L .45172 .53546 L p F P
0 g
s
.613 .951 .923 r
.74504 .54393 m .73847 .54786 L .78554 .5165 L p F P
0 g
s
.613 .951 .923 r
.78554 .5165 m .79391 .5145 L .74504 .54393 L p F P
0 g
s
.794 .716 .778 r
.2758 .4912 m .28511 .47855 L .32889 .51016 L p F P
0 g
s
.784 .711 .783 r
.33625 .49893 m .32889 .51016 L .28511 .47855 L p F P
0 g
s
.04 0 0 r
.61379 .59556 m .61065 .59707 L .66373 .5861 L p F P
0 g
s
.784 .711 .783 r
.28511 .47855 m .29436 .46666 L .33625 .49893 L p F P
0 g
s
.768 .706 .793 r
.34357 .48868 m .33625 .49893 L .29436 .46666 L p F P
0 g
s
.768 .706 .793 r
.29436 .46666 m .30353 .45598 L .34357 .48868 L p F P
0 g
s
.746 .7 .809 r
.35084 .47975 m .34357 .48868 L .30353 .45598 L p F P
0 g
s
.414 .63 .943 r
.49962 .56986 m .50062 .56444 L .551 .58401 L p F P
0 g
s
.414 .63 .943 r
.551 .58401 m .55219 .58891 L .49962 .56986 L p F P
0 g
s
.525 .586 .858 r
.4549 .52972 m .45172 .53546 L .40607 .50146 L p F P
0 g
s
.489 .582 .875 r
.45172 .53546 m .4549 .52972 L .50164 .55821 L p F P
0 g
s
.489 .582 .875 r
.50164 .55821 m .50062 .56444 L .45172 .53546 L p F P
0 g
s
.609 .629 .846 r
.35804 .47241 m .36519 .46676 L .40607 .50146 L p F P
0 g
s
.571 .616 .859 r
.41131 .49646 m .40607 .50146 L .36519 .46676 L p F P
0 g
s
.525 .586 .858 r
.40607 .50146 m .41131 .49646 L .4549 .52972 L p F P
0 g
s
.746 .7 .809 r
.30353 .45598 m .3126 .44697 L .35084 .47975 L p F P
0 g
s
.713 .693 .83 r
.35804 .47241 m .35084 .47975 L .3126 .44697 L p F P
0 g
s
.261 .712 .957 r
.55336 .59215 m .55219 .58891 L .60415 .59477 L p F P
0 g
s
.261 .712 .957 r
.60415 .59477 m .60744 .59693 L .55336 .59215 L p F P
0 g
s
.662 .962 .931 r
.7771 .51853 m .78554 .5165 L .73847 .54786 L p F P
0 g
s
.713 .693 .83 r
.3126 .44697 m .32155 .43992 L .35804 .47241 L p F P
0 g
s
.667 .683 .856 r
.36519 .46676 m .35804 .47241 L .32155 .43992 L p F P
0 g
s
.216 .739 .772 r
.61065 .59707 m .60744 .59693 L .65853 .58672 L p F P
0 g
s
.216 .739 .772 r
.65853 .58672 m .66373 .5861 L .61065 .59707 L p F P
0 g
s
.487 .612 .902 r
.50062 .56444 m .50164 .55821 L .54978 .57757 L p F P
0 g
s
.487 .612 .902 r
.54978 .57757 m .551 .58401 L .50062 .56444 L p F P
0 g
s
.517 .58 .857 r
.45811 .52404 m .4549 .52972 L .41131 .49646 L p F P
0 g
s
.508 .577 .859 r
.4549 .52972 m .45811 .52404 L .50267 .55133 L p F P
0 g
s
.508 .577 .859 r
.50267 .55133 m .50164 .55821 L .4549 .52972 L p F P
0 g
s
.571 .616 .859 r
.36519 .46676 m .37231 .46268 L .41131 .49646 L p F P
0 g
s
.537 .605 .869 r
.41655 .49217 m .41131 .49646 L .37231 .46268 L p F P
0 g
s
.517 .58 .857 r
.41131 .49646 m .41655 .49217 L .45811 .52404 L p F P
0 g
s
.667 .683 .856 r
.32155 .43992 m .33041 .43497 L .36519 .46676 L p F P
0 g
s
.611 .668 .881 r
.37231 .46268 m .36519 .46676 L .33041 .43497 L p F P
0 g
s
.46 .717 .979 r
.55219 .58891 m .551 .58401 L .60078 .59045 L p F P
0 g
s
.46 .717 .979 r
.60078 .59045 m .60415 .59477 L .55219 .58891 L p F P
0 g
s
.499 .907 .834 r
.71135 .56073 m .7183 .5587 L .66881 .58374 L p F P
0 g
s
.525 .598 .869 r
.50164 .55821 m .50267 .55133 L .54855 .56988 L p F P
0 g
s
.525 .598 .869 r
.54855 .56988 m .54978 .57757 L .50164 .55821 L p F P
0 g
s
.537 .605 .869 r
.37231 .46268 m .37941 .45983 L .41655 .49217 L p F P
0 g
s
.514 .599 .877 r
.42182 .48831 m .41655 .49217 L .37941 .45983 L p F P
0 g
s
.514 .578 .858 r
.41655 .49217 m .42182 .48831 L .46134 .51836 L p F P
0 g
s
.514 .578 .858 r
.46134 .51836 m .45811 .52404 L .41655 .49217 L p F P
0 g
s
.521 .576 .851 r
.45811 .52404 m .46134 .51836 L .5037 .54404 L p F P
0 g
s
.521 .576 .851 r
.5037 .54404 m .50267 .55133 L .45811 .52404 L p F P
0 g
s
.712 .964 .941 r
.73184 .55185 m .72512 .55559 L .76859 .52039 L p F P
0 g
s
.712 .964 .941 r
.76859 .52039 m .7771 .51853 L .73184 .55185 L p F P
0 g
s
.611 .668 .881 r
.33041 .43497 m .33918 .43195 L .37231 .46268 L p F P
0 g
s
.552 .65 .9 r
.37941 .45983 m .37231 .46268 L .33918 .43195 L p F P
0 g
s
.485 .858 .985 r
.60744 .59693 m .60415 .59477 L .6532 .58522 L p F P
0 g
s
.485 .858 .985 r
.6532 .58522 m .65853 .58672 L .60744 .59693 L p F P
0 g
s
.541 .671 .922 r
.551 .58401 m .54978 .57757 L .59735 .5841 L p F P
0 g
s
.541 .671 .922 r
.59735 .5841 m .60078 .59045 L .551 .58401 L p F P
0 g
s
.545 .591 .851 r
.50267 .55133 m .5037 .54404 L .54731 .56141 L p F P
0 g
s
.545 .591 .851 r
.54731 .56141 m .54855 .56988 L .50267 .55133 L p F P
0 g
s
.515 .58 .859 r
.46459 .51267 m .46134 .51836 L .42182 .48831 L p F P
0 g
s
.527 .578 .849 r
.46134 .51836 m .46459 .51267 L .50475 .53658 L p F P
0 g
s
.527 .578 .849 r
.50475 .53658 m .5037 .54404 L .46134 .51836 L p F P
0 g
s
.514 .599 .877 r
.37941 .45983 m .38652 .45774 L .42182 .48831 L p F P
0 g
s
.507 .599 .88 r
.42712 .48456 m .42182 .48831 L .38652 .45774 L p F P
0 g
s
.515 .58 .859 r
.42182 .48831 m .42712 .48456 L .46459 .51267 L p F P
0 g
s
.552 .65 .9 r
.33918 .43195 m .34792 .43047 L .37941 .45983 L p F P
0 g
s
.508 .636 .911 r
.38652 .45774 m .37941 .45983 L .34792 .43047 L p F P
0 g
s
.834 .766 .787 r
.25026 .44667 m .26106 .43582 L .29436 .46666 L p F P
0 g
s
.834 .766 .787 r
.29436 .46666 m .28511 .47855 L .25026 .44667 L p F P
0 g
s
.821 .767 .802 r
.30353 .45598 m .29436 .46666 L .26106 .43582 L p F P
0 g
s
.821 .767 .802 r
.26106 .43582 m .27174 .42622 L .30353 .45598 L p F P
0 g
s
.798 .768 .825 r
.3126 .44697 m .30353 .45598 L .27174 .42622 L p F P
0 g
s
.841 .765 .778 r
.23938 .45829 m .25026 .44667 L .28511 .47855 L p F P
0 g
s
.841 .765 .778 r
.28511 .47855 m .2758 .4912 L .23938 .45829 L p F P
0 g
s
.649 .949 .951 r
.66373 .5861 m .65853 .58672 L .70426 .56125 L p F P
0 g
s
.649 .949 .951 r
.70426 .56125 m .71135 .56073 L .66373 .5861 L p F P
0 g
s
.798 .768 .825 r
.27174 .42622 m .28228 .4183 L .3126 .44697 L p F P
0 g
s
.762 .766 .856 r
.32155 .43992 m .3126 .44697 L .28228 .4183 L p F P
0 g
s
.843 .764 .775 r
.22845 .47027 m .23938 .45829 L .2758 .4912 L p F P
0 g
s
.843 .764 .775 r
.2758 .4912 m .26645 .50418 L .22845 .47027 L p F P
0 g
s
.752 .948 .943 r
.72512 .55559 m .7183 .5587 L .75999 .52182 L p F P
0 g
s
.752 .948 .943 r
.75999 .52182 m .76859 .52039 L .72512 .55559 L p F P
0 g
s
.603 .801 .976 r
.60415 .59477 m .60078 .59045 L .64775 .58144 L p F P
0 g
s
.603 .801 .976 r
.64775 .58144 m .6532 .58522 L .60415 .59477 L p F P
0 g
s
.573 .637 .876 r
.54978 .57757 m .54855 .56988 L .59386 .57614 L p F P
0 g
s
.573 .637 .876 r
.59386 .57614 m .59735 .5841 L .54978 .57757 L p F P
0 g
s
.843 .764 .775 r
.21748 .48226 m .22845 .47027 L .26645 .50418 L p F P
0 g
s
.843 .764 .775 r
.26645 .50418 m .25709 .51716 L .21748 .48226 L p F P
0 g
s
.762 .766 .856 r
.28228 .4183 m .29268 .41238 L .32155 .43992 L p F P
0 g
s
.706 .757 .892 r
.33041 .43497 m .32155 .43992 L .29268 .41238 L p F P
0 g
s
.552 .591 .846 r
.5037 .54404 m .50475 .53658 L .54606 .55267 L p F P
0 g
s
.552 .591 .846 r
.54606 .55267 m .54731 .56141 L .5037 .54404 L p F P
0 g
s
.518 .583 .86 r
.46786 .50692 m .46459 .51267 L .42712 .48456 L p F P
0 g
s
.527 .581 .852 r
.46459 .51267 m .46786 .50692 L .5058 .52918 L p F P
0 g
s
.527 .581 .852 r
.5058 .52918 m .50475 .53658 L .46459 .51267 L p F P
0 g
s
.507 .599 .88 r
.38652 .45774 m .39368 .45589 L .42712 .48456 L p F P
0 g
s
.515 .603 .88 r
.43247 .48067 m .42712 .48456 L .39368 .45589 L p F P
0 g
s
.518 .583 .86 r
.42712 .48456 m .43247 .48067 L .46786 .50692 L p F P
0 g
s
.508 .636 .911 r
.34792 .43047 m .35665 .42993 L .38652 .45774 L p F P
0 g
s
.492 .631 .914 r
.39368 .45589 m .38652 .45774 L .35665 .42993 L p F P
0 g
s
.706 .757 .892 r
.29268 .41238 m .30295 .40858 L .33041 .43497 L p F P
0 g
s
.629 .737 .926 r
.33918 .43195 m .33041 .43497 L .30295 .40858 L p F P
0 g
s
.686 .817 .946 r
.79391 .5145 m .78554 .5165 L .82244 .47838 L p F P
0 g
s
.686 .817 .946 r
.82244 .47838 m .83255 .47914 L .79391 .5145 L p F P
0 g
s
.587 .619 .851 r
.54855 .56988 m .54731 .56141 L .59034 .56717 L p F P
0 g
s
.587 .619 .851 r
.59034 .56717 m .59386 .57614 L .54855 .56988 L p F P
0 g
s
.632 .723 .913 r
.60078 .59045 m .59735 .5841 L .64219 .57554 L p F P
0 g
s
.632 .723 .913 r
.64219 .57554 m .64775 .58144 L .60078 .59045 L p F P
0 g
s
.713 .891 .962 r
.65853 .58672 m .6532 .58522 L .69703 .55994 L p F P
0 g
s
.713 .891 .962 r
.69703 .55994 m .70426 .56125 L .65853 .58672 L p F P
0 g
s
.551 .595 .851 r
.50475 .53658 m .5058 .52918 L .5448 .54406 L p F P
0 g
s
.551 .595 .851 r
.5448 .54406 m .54606 .55267 L .50475 .53658 L p F P
0 g
s
.629 .737 .926 r
.30295 .40858 m .31312 .40674 L .33918 .43195 L p F P
0 g
s
.544 .708 .947 r
.34792 .43047 m .33918 .43195 L .31312 .40674 L p F P
0 g
s
.775 .911 .933 r
.7183 .5587 m .71135 .56073 L .75128 .52253 L p F P
0 g
s
.775 .911 .933 r
.75128 .52253 m .75999 .52182 L .7183 .5587 L p F P
0 g
s
.521 .586 .861 r
.47116 .50109 m .46786 .50692 L .43247 .48067 L p F P
0 g
s
.522 .583 .858 r
.46786 .50692 m .47116 .50109 L .50685 .52194 L p F P
0 g
s
.522 .583 .858 r
.50685 .52194 m .5058 .52918 L .46786 .50692 L p F P
0 g
s
.515 .603 .88 r
.39368 .45589 m .40089 .45381 L .43247 .48067 L p F P
0 g
s
.53 .609 .876 r
.43786 .47647 m .43247 .48067 L .40089 .45381 L p F P
0 g
s
.521 .586 .861 r
.43247 .48067 m .43786 .47647 L .47116 .50109 L p F P
0 g
s
.492 .631 .914 r
.35665 .42993 m .36543 .42969 L .39368 .45589 L p F P
0 g
s
.506 .637 .913 r
.40089 .45381 m .39368 .45589 L .36543 .42969 L p F P
0 g
s
.591 .614 .844 r
.54731 .56141 m .54606 .55267 L .58679 .55785 L p F P
0 g
s
.591 .614 .844 r
.58679 .55785 m .59034 .56717 L .54731 .56141 L p F P
0 g
s
.707 .806 .926 r
.78554 .5165 m .7771 .51853 L .8123 .47762 L p F P
0 g
s
.707 .806 .926 r
.8123 .47762 m .82244 .47838 L .78554 .5165 L p F P
0 g
s
.637 .673 .868 r
.59735 .5841 m .59386 .57614 L .63654 .56795 L p F P
0 g
s
.637 .673 .868 r
.63654 .56795 m .64219 .57554 L .59735 .5841 L p F P
0 g
s
.544 .708 .947 r
.31312 .40674 m .32322 .40644 L .34792 .43047 L p F P
0 g
s
.477 .68 .955 r
.35665 .42993 m .34792 .43047 L .32322 .40644 L p F P
0 g
s
.542 .601 .862 r
.5058 .52918 m .50685 .52194 L .54354 .53585 L p F P
0 g
s
.542 .601 .862 r
.54354 .53585 m .5448 .54406 L .5058 .52918 L p F P
0 g
s
.717 .804 .919 r
.6532 .58522 m .64775 .58144 L .68965 .55668 L p F P
0 g
s
.717 .804 .919 r
.68965 .55668 m .69703 .55994 L .6532 .58522 L p F P
0 g
s
.523 .587 .86 r
.47448 .49519 m .47116 .50109 L .43786 .47647 L p F P
0 g
s
.514 .584 .863 r
.47116 .50109 m .47448 .49519 L .50792 .5149 L p F P
0 g
s
.514 .584 .863 r
.50792 .5149 m .50685 .52194 L .47116 .50109 L p F P
0 g
s
.53 .609 .876 r
.40089 .45381 m .40817 .45124 L .43786 .47647 L p F P
0 g
s
.544 .612 .872 r
.44329 .47194 m .43786 .47647 L .40817 .45124 L p F P
0 g
s
.523 .587 .86 r
.43786 .47647 m .44329 .47194 L .47448 .49519 L p F P
0 g
s
.506 .637 .913 r
.36543 .42969 m .37427 .42919 L .40089 .45381 L p F P
0 g
s
.534 .648 .907 r
.40817 .45124 m .40089 .45381 L .37427 .42919 L p F P
0 g
s
.59 .62 .849 r
.54606 .55267 m .5448 .54406 L .58323 .54874 L p F P
0 g
s
.59 .62 .849 r
.58323 .54874 m .58679 .55785 L .54606 .55267 L p F P
0 g
s
.778 .859 .91 r
.71135 .56073 m .70426 .56125 L .74245 .52225 L p F P
0 g
s
.778 .859 .91 r
.74245 .52225 m .75128 .52253 L .71135 .56073 L p F P
0 g
s
.723 .79 .905 r
.7771 .51853 m .76859 .52039 L .80211 .4768 L p F P
0 g
s
.723 .79 .905 r
.80211 .4768 m .8123 .47762 L .7771 .51853 L p F P
0 g
s
.637 .647 .843 r
.59386 .57614 m .59034 .56717 L .63083 .5593 L p F P
0 g
s
.637 .647 .843 r
.63083 .5593 m .63654 .56795 L .59386 .57614 L p F P
0 g
s
.477 .68 .955 r
.32322 .40644 m .33331 .40711 L .35665 .42993 L p F P
0 g
s
.454 .67 .956 r
.36543 .42969 m .35665 .42993 L .33331 .40711 L p F P
0 g
s
.529 .605 .874 r
.50685 .52194 m .50792 .5149 L .54227 .52805 L p F P
0 g
s
.529 .605 .874 r
.54227 .52805 m .54354 .53585 L .50685 .52194 L p F P
0 g
s
.704 .735 .875 r
.64775 .58144 m .64219 .57554 L .68214 .55158 L p F P
0 g
s
.704 .735 .875 r
.68214 .55158 m .68965 .55668 L .64775 .58144 L p F P
0 g
s
.585 .631 .864 r
.5448 .54406 m .54354 .53585 L .57966 .54016 L p F P
0 g
s
.585 .631 .864 r
.57966 .54016 m .58323 .54874 L .5448 .54406 L p F P
0 g
s
.522 .585 .859 r
.47783 .48923 m .47448 .49519 L .44329 .47194 L p F P
0 g
s
.506 .582 .866 r
.47448 .49519 m .47783 .48923 L .50898 .50796 L p F P
0 g
s
.506 .582 .866 r
.50898 .50796 m .50792 .5149 L .47448 .49519 L p F P
0 g
s
.534 .648 .907 r
.37427 .42919 m .3832 .42811 L .40817 .45124 L p F P
0 g
s
.56 .656 .9 r
.41552 .44816 m .40817 .45124 L .3832 .42811 L p F P
0 g
s
.544 .612 .872 r
.40817 .45124 m .41552 .44816 L .44329 .47194 L p F P
0 g
s
.551 .612 .867 r
.44877 .46719 m .44329 .47194 L .41552 .44816 L p F P
0 g
s
.522 .585 .859 r
.44329 .47194 m .44877 .46719 L .47783 .48923 L p F P
0 g
s
.637 .64 .836 r
.59034 .56717 m .58679 .55785 L .62509 .5503 L p F P
0 g
s
.637 .64 .836 r
.62509 .5503 m .63083 .5593 L .59034 .56717 L p F P
0 g
s
.767 .804 .882 r
.70426 .56125 m .69703 .55994 L .7335 .52078 L p F P
0 g
s
.767 .804 .882 r
.7335 .52078 m .74245 .52225 L .70426 .56125 L p F P
0 g
s
.454 .67 .956 r
.33331 .40711 m .34344 .40808 L .36543 .42969 L p F P
0 g
s
.473 .679 .955 r
.37427 .42919 m .36543 .42969 L .34344 .40808 L p F P
0 g
s
.734 .772 .884 r
.76859 .52039 m .75999 .52182 L .79188 .47585 L p F P
0 g
s
.734 .772 .884 r
.79188 .47585 m .80211 .4768 L .76859 .52039 L p F P
0 g
s
.518 .606 .881 r
.50792 .5149 m .50898 .50796 L .54099 .52051 L p F P
0 g
s
.518 .606 .881 r
.54099 .52051 m .54227 .52805 L .50792 .5149 L p F P
0 g
s
.69 .69 .844 r
.64219 .57554 m .63654 .56795 L .67453 .54503 L p F P
0 g
s
.69 .69 .844 r
.67453 .54503 m .68214 .55158 L .64219 .57554 L p F P
0 g
s
.638 .646 .842 r
.58679 .55785 m .58323 .54874 L .61934 .54153 L p F P
0 g
s
.638 .646 .842 r
.61934 .54153 m .62509 .5503 L .58679 .55785 L p F P
0 g
s
.575 .643 .88 r
.54354 .53585 m .54227 .52805 L .57607 .53216 L p F P
0 g
s
.575 .643 .88 r
.57607 .53216 m .57966 .54016 L .54354 .53585 L p F P
0 g
s
.823 .854 .87 r
.24971 .40057 m .26131 .39493 L .28228 .4183 L p F P
0 g
s
.823 .854 .87 r
.28228 .4183 m .27174 .42622 L .24971 .40057 L p F P
0 g
s
.776 .855 .91 r
.29268 .41238 m .28228 .4183 L .26131 .39493 L p F P
0 g
s
.56 .656 .9 r
.3832 .42811 m .39219 .4264 L .41552 .44816 L p F P
0 g
s
.575 .66 .895 r
.42293 .44473 m .41552 .44816 L .39219 .4264 L p F P
0 g
s
.551 .612 .867 r
.41552 .44816 m .42293 .44473 L .44877 .46719 L p F P
0 g
s
.85 .847 .84 r
.23798 .40761 m .24971 .40057 L .27174 .42622 L p F P
0 g
s
.85 .847 .84 r
.27174 .42622 m .26106 .43582 L .23798 .40761 L p F P
0 g
s
.519 .581 .857 r
.4812 .48322 m .47783 .48923 L .44877 .46719 L p F P
0 g
s
.502 .578 .864 r
.47783 .48923 m .4812 .48322 L .51006 .50096 L p F P
0 g
s
.502 .578 .864 r
.51006 .50096 m .50898 .50796 L .47783 .48923 L p F P
0 g
s
.549 .609 .866 r
.45429 .46241 m .44877 .46719 L .42293 .44473 L p F P
0 g
s
.519 .581 .857 r
.44877 .46719 m .45429 .46241 L .4812 .48322 L p F P
0 g
s
.776 .855 .91 r
.26131 .39493 m .27276 .39095 L .29268 .41238 L p F P
0 g
s
.699 .842 .951 r
.30295 .40858 m .29268 .41238 L .27276 .39095 L p F P
0 g
s
.864 .839 .819 r
.22614 .41567 m .23798 .40761 L .26106 .43582 L p F P
0 g
s
.864 .839 .819 r
.26106 .43582 m .25026 .44667 L .22614 .41567 L p F P
0 g
s
.473 .679 .955 r
.34344 .40808 m .35363 .4088 L .37427 .42919 L p F P
0 g
s
.515 .697 .951 r
.3832 .42811 m .37427 .42919 L .35363 .4088 L p F P
0 g
s
.751 .754 .855 r
.69703 .55994 m .68965 .55668 L .72442 .51802 L p F P
0 g
s
.751 .754 .855 r
.72442 .51802 m .7335 .52078 L .69703 .55994 L p F P
0 g
s
.74 .753 .863 r
.75999 .52182 m .75128 .52253 L .78159 .47469 L p F P
0 g
s
.74 .753 .863 r
.78159 .47469 m .79188 .47585 L .75999 .52182 L p F P
0 g
s
.699 .842 .951 r
.27276 .39095 m .28408 .38872 L .30295 .40858 L p F P
0 g
s
.593 .807 .981 r
.31312 .40674 m .30295 .40858 L .28408 .38872 L p F P
0 g
s
.682 .666 .828 r
.63654 .56795 m .63083 .5593 L .66685 .53757 L p F P
0 g
s
.682 .666 .828 r
.66685 .53757 m .67453 .54503 L .63654 .56795 L p F P
0 g
s
.869 .83 .806 r
.2142 .42438 m .22614 .41567 L .25026 .44667 L p F P
0 g
s
.869 .83 .806 r
.25026 .44667 m .23938 .45829 L .2142 .42438 L p F P
0 g
s
.638 .661 .856 r
.58323 .54874 m .57966 .54016 L .61357 .53333 L p F P
0 g
s
.638 .661 .856 r
.61357 .53333 m .61934 .54153 L .58323 .54874 L p F P
0 g
s
.513 .603 .88 r
.50898 .50796 m .51006 .50096 L .53971 .5129 L p F P
0 g
s
.513 .603 .88 r
.53971 .5129 m .54099 .52051 L .50898 .50796 L p F P
0 g
s
.567 .65 .891 r
.54227 .52805 m .54099 .52051 L .57248 .5245 L p F P
0 g
s
.567 .65 .891 r
.57248 .5245 m .57607 .53216 L .54227 .52805 L p F P
0 g
s
.593 .807 .981 r
.28408 .38872 m .2953 .38812 L .31312 .40674 L p F P
0 g
s
.481 .755 .991 r
.32322 .40644 m .31312 .40674 L .2953 .38812 L p F P
0 g
s
.575 .66 .895 r
.39219 .4264 m .40126 .4243 L .42293 .44473 L p F P
0 g
s
.574 .658 .894 r
.43038 .4413 m .42293 .44473 L .40126 .4243 L p F P
0 g
s
.549 .609 .866 r
.42293 .44473 m .43038 .4413 L .45429 .46241 L p F P
0 g
s
.87 .822 .799 r
.2022 .43339 m .2142 .42438 L .23938 .45829 L p F P
0 g
s
.87 .822 .799 r
.23938 .45829 m .22845 .47027 L .2022 .43339 L p F P
0 g
s
.538 .604 .867 r
.45984 .45781 m .45429 .46241 L .43038 .4413 L p F P
0 g
s
.515 .577 .856 r
.45429 .46241 m .45984 .45781 L .48459 .47719 L p F P
0 g
s
.515 .577 .856 r
.48459 .47719 m .4812 .48322 L .45429 .46241 L p F P
0 g
s
.503 .574 .859 r
.4812 .48322 m .48459 .47719 L .51115 .49375 L p F P
0 g
s
.503 .574 .859 r
.51115 .49375 m .51006 .50096 L .4812 .48322 L p F P
0 g
s
.515 .697 .951 r
.35363 .4088 m .36389 .40894 L .3832 .42811 L p F P
0 g
s
.555 .712 .945 r
.39219 .4264 m .3832 .42811 L .36389 .40894 L p F P
0 g
s
.679 .659 .823 r
.63083 .5593 m .62509 .5503 L .65914 .52981 L p F P
0 g
s
.679 .659 .823 r
.65914 .52981 m .66685 .53757 L .63083 .5593 L p F P
0 g
s
.734 .715 .833 r
.68965 .55668 m .68214 .55158 L .71524 .51406 L p F P
0 g
s
.734 .715 .833 r
.71524 .51406 m .72442 .51802 L .68965 .55668 L p F P
0 g
s
.866 .814 .796 r
.19016 .44241 m .2022 .43339 L .22845 .47027 L p F P
0 g
s
.866 .814 .796 r
.22845 .47027 m .21748 .48226 L .19016 .44241 L p F P
0 g
s
.742 .733 .843 r
.75128 .52253 m .74245 .52225 L .77125 .47323 L p F P
0 g
s
.742 .733 .843 r
.77125 .47323 m .78159 .47469 L .75128 .52253 L p F P
0 g
s
.638 .678 .872 r
.57966 .54016 m .57607 .53216 L .60779 .52574 L p F P
0 g
s
.638 .678 .872 r
.60779 .52574 m .61357 .53333 L .57966 .54016 L p F P
0 g
s
.481 .755 .991 r
.2953 .38812 m .30645 .3888 L .32322 .40644 L p F P
0 g
s
.399 .711 .986 r
.33331 .40711 m .32322 .40644 L .30645 .3888 L p F P
0 g
s
.519 .596 .871 r
.51006 .50096 m .51115 .49375 L .53842 .50492 L p F P
0 g
s
.519 .596 .871 r
.53842 .50492 m .53971 .5129 L .51006 .50096 L p F P
0 g
s
.68 .665 .828 r
.62509 .5503 m .61934 .54153 L .6514 .52225 L p F P
0 g
s
.68 .665 .828 r
.6514 .52225 m .65914 .52981 L .62509 .5503 L p F P
0 g
s
.564 .648 .891 r
.54099 .52051 m .53971 .5129 L .56886 .51678 L p F P
0 g
s
.564 .648 .891 r
.56886 .51678 m .57248 .5245 L .54099 .52051 L p F P
0 g
s
.574 .658 .894 r
.40126 .4243 m .41037 .42219 L .43038 .4413 L p F P
0 g
s
.557 .651 .897 r
.43787 .43819 m .43038 .4413 L .41037 .42219 L p F P
0 g
s
.538 .604 .867 r
.43038 .4413 m .43787 .43819 L .45984 .45781 L p F P
0 g
s
.555 .712 .945 r
.36389 .40894 m .37423 .40845 L .39219 .4264 L p F P
0 g
s
.577 .721 .941 r
.40126 .4243 m .39219 .4264 L .37423 .40845 L p F P
0 g
s
.721 .689 .818 r
.68214 .55158 m .67453 .54503 L .70597 .50916 L p F P
0 g
s
.721 .689 .818 r
.70597 .50916 m .71524 .51406 L .68214 .55158 L p F P
0 g
s
.521 .597 .871 r
.46542 .45353 m .45984 .45781 L .43787 .43819 L p F P
0 g
s
.511 .574 .855 r
.45984 .45781 m .46542 .45353 L .48801 .47116 L p F P
0 g
s
.511 .574 .855 r
.48801 .47116 m .48459 .47719 L .45984 .45781 L p F P
0 g
s
.51 .571 .853 r
.48459 .47719 m .48801 .47116 L .51224 .48621 L p F P
0 g
s
.51 .571 .853 r
.51224 .48621 m .51115 .49375 L .48459 .47719 L p F P
0 g
s
.399 .711 .986 r
.30645 .3888 m .31758 .39027 L .33331 .40711 L p F P
0 g
s
.373 .694 .982 r
.34344 .40808 m .33331 .40711 L .31758 .39027 L p F P
0 g
s
.742 .715 .827 r
.74245 .52225 m .7335 .52078 L .76085 .47143 L p F P
0 g
s
.742 .715 .827 r
.76085 .47143 m .77125 .47323 L .74245 .52225 L p F P
0 g
s
.59 .661 .887 r
.83255 .47914 m .82244 .47838 L .84711 .43525 L p F P
0 g
s
.59 .661 .887 r
.84711 .43525 m .85872 .43894 L .83255 .47914 L p F P
0 g
s
.637 .69 .883 r
.57607 .53216 m .57248 .5245 L .60199 .51852 L p F P
0 g
s
.637 .69 .883 r
.60199 .51852 m .60779 .52574 L .57607 .53216 L p F P
0 g
s
.685 .679 .838 r
.61934 .54153 m .61357 .53333 L .64366 .5152 L p F P
0 g
s
.685 .679 .838 r
.64366 .5152 m .6514 .52225 L .61934 .54153 L p F P
0 g
s
.713 .674 .811 r
.67453 .54503 m .66685 .53757 L .69664 .50367 L p F P
0 g
s
.713 .674 .811 r
.69664 .50367 m .70597 .50916 L .67453 .54503 L p F P
0 g
s
.577 .721 .941 r
.37423 .40845 m .38463 .40758 L .40126 .4243 L p F P
0 g
s
.577 .721 .941 r
.41037 .42219 m .40126 .4243 L .38463 .40758 L p F P
0 g
s
.532 .59 .858 r
.51115 .49375 m .51224 .48621 L .53711 .49633 L p F P
0 g
s
.532 .59 .858 r
.53711 .49633 m .53842 .50492 L .51115 .49375 L p F P
0 g
s
.569 .638 .88 r
.53971 .5129 m .53842 .50492 L .56521 .50858 L p F P
0 g
s
.569 .638 .88 r
.56521 .50858 m .56886 .51678 L .53971 .5129 L p F P
0 g
s
.607 .653 .869 r
.82244 .47838 m .8123 .47762 L .83549 .43156 L p F P
0 g
s
.607 .653 .869 r
.83549 .43156 m .84711 .43525 L .82244 .47838 L p F P
0 g
s
.557 .651 .897 r
.41037 .42219 m .41952 .42051 L .43787 .43819 L p F P
0 g
s
.526 .639 .905 r
.44539 .43566 m .43787 .43819 L .41952 .42051 L p F P
0 g
s
.521 .597 .871 r
.43787 .43819 m .44539 .43566 L .46542 .45353 L p F P
0 g
s
.373 .694 .982 r
.31758 .39027 m .32873 .392 L .34344 .40808 L p F P
0 g
s
.399 .707 .985 r
.35363 .4088 m .34344 .40808 L .32873 .392 L p F P
0 g
s
.739 .7 .814 r
.7335 .52078 m .72442 .51802 L .75039 .46926 L p F P
0 g
s
.739 .7 .814 r
.75039 .46926 m .76085 .47143 L .7335 .52078 L p F P
0 g
s
.69 .694 .849 r
.61357 .53333 m .60779 .52574 L .6359 .50868 L p F P
0 g
s
.69 .694 .849 r
.6359 .50868 m .64366 .5152 L .61357 .53333 L p F P
0 g
s
.709 .67 .809 r
.66685 .53757 m .65914 .52981 L .68727 .49798 L p F P
0 g
s
.709 .67 .809 r
.68727 .49798 m .69664 .50367 L .66685 .53757 L p F P
0 g
s
.636 .689 .883 r
.57248 .5245 m .56886 .51678 L .59615 .51126 L p F P
0 g
s
.636 .689 .883 r
.59615 .51126 m .60199 .51852 L .57248 .5245 L p F P
0 g
s
.503 .593 .877 r
.47104 .4496 m .46542 .45353 L .44539 .43566 L p F P
0 g
s
.51 .574 .856 r
.46542 .45353 m .47104 .4496 L .49145 .46513 L p F P
0 g
s
.51 .574 .856 r
.49145 .46513 m .48801 .47116 L .46542 .45353 L p F P
0 g
s
.522 .571 .847 r
.48801 .47116 m .49145 .46513 L .51334 .4783 L p F P
0 g
s
.522 .571 .847 r
.51334 .4783 m .51224 .48621 L .48801 .47116 L p F P
0 g
s
.624 .648 .853 r
.8123 .47762 m .80211 .4768 L .82389 .42796 L p F P
0 g
s
.624 .648 .853 r
.82389 .42796 m .83549 .43156 L .8123 .47762 L p F P
0 g
s
.577 .721 .941 r
.38463 .40758 m .39507 .40671 L .41037 .42219 L p F P
0 g
s
.552 .711 .946 r
.41952 .42051 m .41037 .42219 L .39507 .40671 L p F P
0 g
s
.399 .707 .985 r
.32873 .392 m .33993 .39352 L .35363 .4088 L p F P
0 g
s
.45 .735 .988 r
.36389 .40894 m .35363 .4088 L .33993 .39352 L p F P
0 g
s
.71 .674 .812 r
.65914 .52981 m .6514 .52225 L .67788 .49242 L p F P
0 g
s
.71 .674 .812 r
.67788 .49242 m .68727 .49798 L .65914 .52981 L p F P
0 g
s
.735 .688 .805 r
.72442 .51802 m .71524 .51406 L .73989 .46675 L p F P
0 g
s
.735 .688 .805 r
.73989 .46675 m .75039 .46926 L .72442 .51802 L p F P
0 g
s
.578 .624 .861 r
.53842 .50492 m .53711 .49633 L .56153 .49961 L p F P
0 g
s
.578 .624 .861 r
.56153 .49961 m .56521 .50858 L .53842 .50492 L p F P
0 g
s
.548 .585 .844 r
.51224 .48621 m .51334 .4783 L .5358 .48707 L p F P
0 g
s
.548 .585 .844 r
.5358 .48707 m .53711 .49633 L .51224 .48621 L p F P
0 g
s
.526 .639 .905 r
.41952 .42051 m .42869 .41954 L .44539 .43566 L p F P
0 g
s
.488 .627 .913 r
.45295 .43376 m .44539 .43566 L .42869 .41954 L p F P
0 g
s
.503 .593 .877 r
.44539 .43566 m .45295 .43376 L .47104 .4496 L p F P
0 g
s
.695 .705 .855 r
.60779 .52574 m .60199 .51852 L .62812 .50248 L p F P
0 g
s
.695 .705 .855 r
.62812 .50248 m .6359 .50868 L .60779 .52574 L p F P
0 g
s
.642 .645 .838 r
.80211 .4768 m .79188 .47585 L .81231 .42457 L p F P
0 g
s
.642 .645 .838 r
.81231 .42457 m .82389 .42796 L .80211 .4768 L p F P
0 g
s
.636 .676 .871 r
.56886 .51678 m .56521 .50858 L .59028 .5035 L p F P
0 g
s
.636 .676 .871 r
.59028 .5035 m .59615 .51126 L .56886 .51678 L p F P
0 g
s
.715 .683 .818 r
.6514 .52225 m .64366 .5152 L .66847 .4872 L p F P
0 g
s
.715 .683 .818 r
.66847 .4872 m .67788 .49242 L .6514 .52225 L p F P
0 g
s
.45 .735 .988 r
.33993 .39352 m .35118 .39457 L .36389 .40894 L p F P
0 g
s
.499 .761 .989 r
.37423 .40845 m .36389 .40894 L .35118 .39457 L p F P
0 g
s
.732 .68 .8 r
.71524 .51406 m .70597 .50916 L .72933 .46396 L p F P
0 g
s
.732 .68 .8 r
.72933 .46396 m .73989 .46675 L .71524 .51406 L p F P
0 g
s
.513 .58 .86 r
.49492 .4591 m .49145 .46513 L .47104 .4496 L p F P
0 g
s
.536 .577 .843 r
.49145 .46513 m .49492 .4591 L .51445 .4701 L p F P
0 g
s
.536 .577 .843 r
.51445 .4701 m .51334 .4783 L .49145 .46513 L p F P
0 g
s
.489 .594 .885 r
.4767 .44595 m .47104 .4496 L .45295 .43376 L p F P
0 g
s
.513 .58 .86 r
.47104 .4496 m .4767 .44595 L .49492 .4591 L p F P
0 g
s
.552 .711 .946 r
.39507 .40671 m .40554 .40627 L .41952 .42051 L p F P
0 g
s
.505 .692 .952 r
.42869 .41954 m .41952 .42051 L .40554 .40627 L p F P
0 g
s
.659 .645 .825 r
.79188 .47585 m .78159 .47469 L .80076 .42152 L p F P
0 g
s
.659 .645 .825 r
.80076 .42152 m .81231 .42457 L .79188 .47585 L p F P
0 g
s
.696 .705 .855 r
.60199 .51852 m .59615 .51126 L .6203 .49625 L p F P
0 g
s
.696 .705 .855 r
.6203 .49625 m .62812 .50248 L .60199 .51852 L p F P
0 g
s
.588 .61 .842 r
.53711 .49633 m .5358 .48707 L .55783 .48978 L p F P
0 g
s
.588 .61 .842 r
.55783 .48978 m .56153 .49961 L .53711 .49633 L p F P
0 g
s
.563 .586 .834 r
.51334 .4783 m .51445 .4701 L .53448 .47728 L p F P
0 g
s
.563 .586 .834 r
.53448 .47728 m .5358 .48707 L .51334 .4783 L p F P
0 g
s
.729 .676 .798 r
.70597 .50916 m .69664 .50367 L .71874 .461 L p F P
0 g
s
.729 .676 .798 r
.71874 .461 m .72933 .46396 L .70597 .50916 L p F P
0 g
s
.72 .692 .823 r
.64366 .5152 m .6359 .50868 L .65905 .48232 L p F P
0 g
s
.72 .692 .823 r
.65905 .48232 m .66847 .4872 L .64366 .5152 L p F P
0 g
s
.499 .761 .989 r
.35118 .39457 m .36248 .3951 L .37423 .40845 L p F P
0 g
s
.525 .776 .989 r
.38463 .40758 m .37423 .40845 L .36248 .3951 L p F P
0 g
s
.488 .627 .913 r
.42869 .41954 m .4379 .41938 L .45295 .43376 L p F P
0 g
s
.454 .617 .919 r
.46056 .43237 m .45295 .43376 L .4379 .41938 L p F P
0 g
s
.489 .594 .885 r
.45295 .43376 m .46056 .43237 L .4767 .44595 L p F P
0 g
s
.677 .648 .814 r
.78159 .47469 m .77125 .47323 L .78925 .41895 L p F P
0 g
s
.677 .648 .814 r
.78925 .41895 m .80076 .42152 L .78159 .47469 L p F P
0 g
s
.636 .657 .853 r
.56521 .50858 m .56153 .49961 L .58436 .49494 L p F P
0 g
s
.636 .657 .853 r
.58436 .49494 m .59028 .5035 L .56521 .50858 L p F P
0 g
s
.505 .692 .952 r
.40554 .40627 m .41602 .40656 L .42869 .41954 L p F P
0 g
s
.447 .666 .955 r
.4379 .41938 m .42869 .41954 L .41602 .40656 L p F P
0 g
s
.728 .675 .799 r
.69664 .50367 m .68727 .49798 L .70813 .45797 L p F P
0 g
s
.728 .675 .799 r
.70813 .45797 m .71874 .461 L .69664 .50367 L p F P
0 g
s
.522 .592 .866 r
.49841 .45303 m .49492 .4591 L .4767 .44595 L p F P
0 g
s
.551 .588 .845 r
.49492 .4591 m .49841 .45303 L .51557 .46175 L p F P
0 g
s
.551 .588 .845 r
.51557 .46175 m .51445 .4701 L .49492 .4591 L p F P
0 g
s
.694 .653 .805 r
.77125 .47323 m .76085 .47143 L .77778 .41694 L p F P
0 g
s
.694 .653 .805 r
.77778 .41694 m .78925 .41895 L .77125 .47323 L p F P
0 g
s
.487 .602 .893 r
.4824 .44239 m .4767 .44595 L .46056 .43237 L p F P
0 g
s
.522 .592 .866 r
.4767 .44595 m .4824 .44239 L .49841 .45303 L p F P
0 g
s
.693 .693 .846 r
.59615 .51126 m .59028 .5035 L .61244 .48959 L p F P
0 g
s
.693 .693 .846 r
.61244 .48959 m .6203 .49625 L .59615 .51126 L p F P
0 g
s
.525 .776 .989 r
.36248 .3951 m .37383 .39532 L .38463 .40758 L p F P
0 g
s
.522 .777 .99 r
.39507 .40671 m .38463 .40758 L .37383 .39532 L p F P
0 g
s
.725 .698 .825 r
.6359 .50868 m .62812 .50248 L .64961 .47766 L p F P
0 g
s
.725 .698 .825 r
.64961 .47766 m .65905 .48232 L .6359 .50868 L p F P
0 g
s
.598 .603 .828 r
.5358 .48707 m .53448 .47728 L .5541 .47928 L p F P
0 g
s
.598 .603 .828 r
.5541 .47928 m .55783 .48978 L .5358 .48707 L p F P
0 g
s
.728 .677 .801 r
.68727 .49798 m .67788 .49242 L .69748 .45499 L p F P
0 g
s
.728 .677 .801 r
.69748 .45499 m .70813 .45797 L .68727 .49798 L p F P
0 g
s
.578 .592 .831 r
.51445 .4701 m .51557 .46175 L .53314 .46724 L p F P
0 g
s
.578 .592 .831 r
.53314 .46724 m .53448 .47728 L .51445 .4701 L p F P
0 g
s
.636 .637 .834 r
.56153 .49961 m .55783 .48978 L .57841 .48549 L p F P
0 g
s
.636 .637 .834 r
.57841 .48549 m .58436 .49494 L .56153 .49961 L p F P
0 g
s
.709 .66 .799 r
.76085 .47143 m .75039 .46926 L .76634 .41553 L p F P
0 g
s
.709 .66 .799 r
.76634 .41553 m .77778 .41694 L .76085 .47143 L p F P
0 g
s
.697 .918 .969 r
.25115 .37678 m .26317 .37542 L .27276 .39095 L p F P
0 g
s
.697 .918 .969 r
.27276 .39095 m .26131 .39493 L .25115 .37678 L p F P
0 g
s
.588 .881 .992 r
.28408 .38872 m .27276 .39095 L .26317 .37542 L p F P
0 g
s
.454 .617 .919 r
.4379 .41938 m .44716 .41985 L .46056 .43237 L p F P
0 g
s
.439 .617 .925 r
.46822 .43118 m .46056 .43237 L .44716 .41985 L p F P
0 g
s
.487 .602 .893 r
.46056 .43237 m .46822 .43118 L .4824 .44239 L p F P
0 g
s
.522 .777 .99 r
.37383 .39532 m .3852 .39554 L .39507 .40671 L p F P
0 g
s
.488 .762 .992 r
.40554 .40627 m .39507 .40671 L .3852 .39554 L p F P
0 g
s
.773 .929 .936 r
.23902 .37913 m .25115 .37678 L .26131 .39493 L p F P
0 g
s
.773 .929 .936 r
.26131 .39493 m .24971 .40057 L .23902 .37913 L p F P
0 g
s
.588 .881 .992 r
.26317 .37542 m .2751 .37511 L .28408 .38872 L p F P
0 g
s
.46 .818 .996 r
.2953 .38812 m .28408 .38872 L .2751 .37511 L p F P
0 g
s
.729 .68 .803 r
.67788 .49242 m .66847 .4872 L .68682 .4521 L p F P
0 g
s
.729 .68 .803 r
.68682 .4521 m .69748 .45499 L .67788 .49242 L p F P
0 g
s
.447 .666 .955 r
.41602 .40656 m .42653 .40767 L .4379 .41938 L p F P
0 g
s
.397 .641 .954 r
.44716 .41985 m .4379 .41938 L .42653 .40767 L p F P
0 g
s
.726 .698 .823 r
.62812 .50248 m .6203 .49625 L .64013 .47297 L p F P
0 g
s
.726 .698 .823 r
.64013 .47297 m .64961 .47766 L .62812 .50248 L p F P
0 g
s
.687 .675 .833 r
.59028 .5035 m .58436 .49494 L .60452 .48225 L p F P
0 g
s
.687 .675 .833 r
.60452 .48225 m .61244 .48959 L .59028 .5035 L p F P
0 g
s
.819 .923 .905 r
.2268 .38232 m .23902 .37913 L .24971 .40057 L p F P
0 g
s
.819 .923 .905 r
.24971 .40057 m .23798 .40761 L .2268 .38232 L p F P
0 g
s
.721 .667 .796 r
.75039 .46926 m .73989 .46675 L .75493 .41467 L p F P
0 g
s
.721 .667 .796 r
.75493 .41467 m .76634 .41553 L .75039 .46926 L p F P
0 g
s
.46 .818 .996 r
.2751 .37511 m .28695 .37578 L .2953 .38812 L p F P
0 g
s
.346 .748 .983 r
.30645 .3888 m .2953 .38812 L .28695 .37578 L p F P
0 g
s
.606 .603 .822 r
.53448 .47728 m .53314 .46724 L .55035 .46848 L p F P
0 g
s
.606 .603 .822 r
.55035 .46848 m .5541 .47928 L .53448 .47728 L p F P
0 g
s
.537 .61 .874 r
.50193 .4469 m .49841 .45303 L .4824 .44239 L p F P
0 g
s
.566 .605 .851 r
.49841 .45303 m .50193 .4469 L .5167 .45342 L p F P
0 g
s
.566 .605 .851 r
.5167 .45342 m .51557 .46175 L .49841 .45303 L p F P
0 g
s
.636 .624 .821 r
.55783 .48978 m .5541 .47928 L .57241 .47535 L p F P
0 g
s
.636 .624 .821 r
.57241 .47535 m .57841 .48549 L .55783 .48978 L p F P
0 g
s
.845 .91 .88 r
.21448 .38612 m .2268 .38232 L .23798 .40761 L p F P
0 g
s
.845 .91 .88 r
.23798 .40761 m .22614 .41567 L .21448 .38612 L p F P
0 g
s
.499 .619 .902 r
.48815 .43871 m .4824 .44239 L .46822 .43118 L p F P
0 g
s
.537 .61 .874 r
.4824 .44239 m .48815 .43871 L .50193 .4469 L p F P
0 g
s
.73 .683 .804 r
.66847 .4872 m .65905 .48232 L .67614 .4493 L p F P
0 g
s
.73 .683 .804 r
.67614 .4493 m .68682 .4521 L .66847 .4872 L p F P
0 g
s
.488 .762 .992 r
.3852 .39554 m .39659 .39612 L .40554 .40627 L p F P
0 g
s
.428 .731 .989 r
.41602 .40656 m .40554 .40627 L .39659 .39612 L p F P
0 g
s
.731 .674 .794 r
.73989 .46675 m .72933 .46396 L .74354 .41425 L p F P
0 g
s
.731 .674 .794 r
.74354 .41425 m .75493 .41467 L .73989 .46675 L p F P
0 g
s
.591 .605 .835 r
.51557 .46175 m .5167 .45342 L .5318 .4573 L p F P
0 g
s
.591 .605 .835 r
.5318 .4573 m .53314 .46724 L .51557 .46175 L p F P
0 g
s
.346 .748 .983 r
.28695 .37578 m .29875 .37722 L .30645 .3888 L p F P
0 g
s
.277 .699 .969 r
.31758 .39027 m .30645 .3888 L .29875 .37722 L p F P
0 g
s
.723 .69 .818 r
.6203 .49625 m .61244 .48959 L .63061 .46802 L p F P
0 g
s
.723 .69 .818 r
.63061 .46802 m .64013 .47297 L .6203 .49625 L p F P
0 g
s
.679 .657 .821 r
.58436 .49494 m .57841 .48549 L .59656 .47415 L p F P
0 g
s
.679 .657 .821 r
.59656 .47415 m .60452 .48225 L .58436 .49494 L p F P
0 g
s
.857 .894 .862 r
.2021 .39031 m .21448 .38612 L .22614 .41567 L p F P
0 g
s
.857 .894 .862 r
.22614 .41567 m .2142 .42438 L .2021 .39031 L p F P
0 g
s
.736 .679 .795 r
.72933 .46396 m .71874 .461 L .73214 .41411 L p F P
0 g
s
.736 .679 .795 r
.73214 .41411 m .74354 .41425 L .72933 .46396 L p F P
0 g
s
.277 .699 .969 r
.29875 .37722 m .31052 .37913 L .31758 .39027 L p F P
0 g
s
.263 .685 .966 r
.32873 .392 m .31758 .39027 L .31052 .37913 L p F P
0 g
s
.732 .684 .804 r
.65905 .48232 m .64961 .47766 L .66543 .44657 L p F P
0 g
s
.732 .684 .804 r
.66543 .44657 m .67614 .4493 L .65905 .48232 L p F P
0 g
s
.397 .641 .954 r
.42653 .40767 m .43708 .40941 L .44716 .41985 L p F P
0 g
s
.376 .63 .953 r
.45648 .42057 m .44716 .41985 L .43708 .40941 L p F P
0 g
s
.439 .617 .925 r
.44716 .41985 m .45648 .42057 L .46822 .43118 L p F P
0 g
s
.45 .629 .931 r
.47595 .42981 m .46822 .43118 L .45648 .42057 L p F P
0 g
s
.499 .619 .902 r
.46822 .43118 m .47595 .42981 L .48815 .43871 L p F P
0 g
s
.614 .612 .825 r
.53314 .46724 m .5318 .4573 L .54658 .45783 L p F P
0 g
s
.614 .612 .825 r
.54658 .45783 m .55035 .46848 L .53314 .46724 L p F P
0 g
s
.637 .619 .816 r
.5541 .47928 m .55035 .46848 L .56639 .4649 L p F P
0 g
s
.637 .619 .816 r
.56639 .4649 m .57241 .47535 L .5541 .47928 L p F P
0 g
s
.428 .731 .989 r
.39659 .39612 m .40797 .39731 L .41602 .40656 L p F P
0 g
s
.361 .689 .981 r
.42653 .40767 m .41602 .40656 L .40797 .39731 L p F P
0 g
s
.738 .681 .796 r
.71874 .461 m .70813 .45797 L .72073 .41404 L p F P
0 g
s
.738 .681 .796 r
.72073 .41404 m .73214 .41411 L .71874 .461 L p F P
0 g
s
.86 .877 .85 r
.18966 .39467 m .2021 .39031 L .2142 .42438 L p F P
0 g
s
.86 .877 .85 r
.2142 .42438 m .2022 .43339 L .18966 .39467 L p F P
0 g
s
.718 .679 .812 r
.61244 .48959 m .60452 .48225 L .62104 .46261 L p F P
0 g
s
.718 .679 .812 r
.62104 .46261 m .63061 .46802 L .61244 .48959 L p F P
0 g
s
.672 .643 .813 r
.57841 .48549 m .57241 .47535 L .58856 .46546 L p F P
0 g
s
.672 .643 .813 r
.58856 .46546 m .59656 .47415 L .57841 .48549 L p F P
0 g
s
.556 .634 .883 r
.50548 .4407 m .50193 .4469 L .48815 .43871 L p F P
0 g
s
.582 .627 .862 r
.50193 .4469 m .50548 .4407 L .51783 .44526 L p F P
0 g
s
.582 .627 .862 r
.51783 .44526 m .5167 .45342 L .50193 .4469 L p F P
0 g
s
.263 .685 .966 r
.31052 .37913 m .32229 .38119 L .32873 .392 L p F P
0 g
s
.29 .701 .973 r
.33993 .39352 m .32873 .392 L .32229 .38119 L p F P
0 g
s
.603 .625 .846 r
.5167 .45342 m .51783 .44526 L .53046 .44776 L p F P
0 g
s
.603 .625 .846 r
.53046 .44776 m .5318 .4573 L .5167 .45342 L p F P
0 g
s
.733 .683 .802 r
.64961 .47766 m .64013 .47297 L .65469 .44383 L p F P
0 g
s
.733 .683 .802 r
.65469 .44383 m .66543 .44657 L .64961 .47766 L p F P
0 g
s
.736 .681 .798 r
.70813 .45797 m .69748 .45499 L .7093 .41391 L p F P
0 g
s
.736 .681 .798 r
.7093 .41391 m .72073 .41404 L .70813 .45797 L p F P
0 g
s
.523 .643 .909 r
.49394 .4347 m .48815 .43871 L .47595 .42981 L p F P
0 g
s
.556 .634 .883 r
.48815 .43871 m .49394 .4347 L .50548 .4407 L p F P
0 g
s
.639 .624 .819 r
.55035 .46848 m .54658 .45783 L .56035 .45462 L p F P
0 g
s
.639 .624 .819 r
.56035 .45462 m .56639 .4649 L .55035 .46848 L p F P
0 g
s
.857 .86 .842 r
.17719 .39903 m .18966 .39467 L .2022 .43339 L p F P
0 g
s
.857 .86 .842 r
.2022 .43339 m .19016 .44241 L .17719 .39903 L p F P
0 g
s
.29 .701 .973 r
.32229 .38119 m .33407 .38312 L .33993 .39352 L p F P
0 g
s
.336 .731 .983 r
.35118 .39457 m .33993 .39352 L .33407 .38312 L p F P
0 g
s
.622 .628 .836 r
.5318 .4573 m .53046 .44776 L .5428 .44773 L p F P
0 g
s
.622 .628 .836 r
.5428 .44773 m .54658 .45783 L .5318 .4573 L p F P
0 g
s
.71 .668 .806 r
.60452 .48225 m .59656 .47415 L .61143 .45671 L p F P
0 g
s
.71 .668 .806 r
.61143 .45671 m .62104 .46261 L .60452 .48225 L p F P
0 g
s
.361 .689 .981 r
.40797 .39731 m .41937 .39916 L .42653 .40767 L p F P
0 g
s
.312 .654 .971 r
.43708 .40941 m .42653 .40767 L .41937 .39916 L p F P
0 g
s
.732 .679 .799 r
.69748 .45499 m .68682 .4521 L .69783 .41361 L p F P
0 g
s
.732 .679 .799 r
.69783 .41361 m .7093 .41391 L .69748 .45499 L p F P
0 g
s
.667 .638 .811 r
.57241 .47535 m .56639 .4649 L .58053 .45651 L p F P
0 g
s
.667 .638 .811 r
.58053 .45651 m .58856 .46546 L .57241 .47535 L p F P
0 g
s
.733 .68 .799 r
.64013 .47297 m .63061 .46802 L .64392 .441 L p F P
0 g
s
.733 .68 .799 r
.64392 .441 m .65469 .44383 L .64013 .47297 L p F P
0 g
s
.376 .63 .953 r
.43708 .40941 m .44768 .41142 L .45648 .42057 L p F P
0 g
s
.393 .639 .954 r
.46587 .4211 m .45648 .42057 L .44768 .41142 L p F P
0 g
s
.45 .629 .931 r
.45648 .42057 m .46587 .4211 L .47595 .42981 L p F P
0 g
s
.483 .653 .934 r
.48374 .42793 m .47595 .42981 L .46587 .4211 L p F P
0 g
s
.523 .643 .909 r
.47595 .42981 m .48374 .42793 L .49394 .4347 L p F P
0 g
s
.336 .731 .983 r
.33407 .38312 m .34588 .38478 L .35118 .39457 L p F P
0 g
s
.377 .76 .989 r
.36248 .3951 m .35118 .39457 L .34588 .38478 L p F P
0 g
s
.729 .676 .799 r
.68682 .4521 m .67614 .4493 L .68634 .41313 L p F P
0 g
s
.729 .676 .799 r
.68634 .41313 m .69783 .41361 L .68682 .4521 L p F P
0 g
s
.642 .638 .831 r
.54658 .45783 m .5428 .44773 L .55429 .44493 L p F P
0 g
s
.642 .638 .831 r
.55429 .44493 m .56035 .45462 L .54658 .45783 L p F P
0 g
s
.703 .659 .804 r
.59656 .47415 m .58856 .46546 L .60178 .45043 L p F P
0 g
s
.703 .659 .804 r
.60178 .45043 m .61143 .45671 L .59656 .47415 L p F P
0 g
s
.578 .659 .893 r
.50905 .4344 m .50548 .4407 L .49394 .4347 L p F P
0 g
s
.597 .652 .875 r
.50548 .4407 m .50905 .4344 L .51897 .43738 L p F P
0 g
s
.597 .652 .875 r
.51897 .43738 m .51783 .44526 L .50548 .4407 L p F P
0 g
s
.614 .65 .862 r
.51783 .44526 m .51897 .43738 L .52911 .43881 L p F P
0 g
s
.614 .65 .862 r
.52911 .43881 m .53046 .44776 L .51783 .44526 L p F P
0 g
s
.665 .641 .816 r
.56639 .4649 m .56035 .45462 L .57248 .44771 L p F P
0 g
s
.665 .641 .816 r
.57248 .44771 m .58053 .45651 L .56639 .4649 L p F P
0 g
s
.732 .676 .796 r
.63061 .46802 m .62104 .46261 L .63312 .43805 L p F P
0 g
s
.732 .676 .796 r
.63312 .43805 m .64392 .441 L .63061 .46802 L p F P
0 g
s
.377 .76 .989 r
.34588 .38478 m .3577 .38612 L .36248 .3951 L p F P
0 g
s
.395 .777 .991 r
.37383 .39532 m .36248 .3951 L .3577 .38612 L p F P
0 g
s
.566 .575 .822 r
.81231 .42457 m .80076 .42152 L .8077 .36792 L p F P
0 g
s
.601 .594 .816 r
.80076 .42152 m .78925 .41895 L .79549 .36469 L p F P
0 g
s
.601 .594 .816 r
.79549 .36469 m .8077 .36792 L .80076 .42152 L p F P
0 g
s
.534 .561 .829 r
.82389 .42796 m .81231 .42457 L .82004 .3723 L p F P
0 g
s
.566 .575 .822 r
.8077 .36792 m .82004 .3723 L .81231 .42457 L p F P
0 g
s
.727 .673 .797 r
.67614 .4493 m .66543 .44657 L .67483 .41255 L p F P
0 g
s
.727 .673 .797 r
.67483 .41255 m .68634 .41313 L .67614 .4493 L p F P
0 g
s
.507 .553 .838 r
.83549 .43156 m .82389 .42796 L .8325 .37754 L p F P
0 g
s
.534 .561 .829 r
.82004 .3723 m .8325 .37754 L .82389 .42796 L p F P
0 g
s
.638 .616 .812 r
.78925 .41895 m .77778 .41694 L .78342 .36283 L p F P
0 g
s
.638 .616 .812 r
.78342 .36283 m .79549 .36469 L .78925 .41895 L p F P
0 g
s
.555 .669 .913 r
.49979 .43024 m .49394 .4347 L .48374 .42793 L p F P
0 g
s
.578 .659 .893 r
.49394 .4347 m .49979 .43024 L .50905 .4344 L p F P
0 g
s
.312 .654 .971 r
.41937 .39916 m .43079 .40153 L .43708 .40941 L p F P
0 g
s
.303 .638 .966 r
.44768 .41142 m .43708 .40941 L .43079 .40153 L p F P
0 g
s
.63 .652 .853 r
.53046 .44776 m .52911 .43881 L .53901 .43842 L p F P
0 g
s
.63 .652 .853 r
.53901 .43842 m .5428 .44773 L .53046 .44776 L p F P
0 g
s
.484 .551 .849 r
.84711 .43525 m .83549 .43156 L .84506 .38331 L p F P
0 g
s
.507 .553 .838 r
.8325 .37754 m .84506 .38331 L .83549 .43156 L p F P
0 g
s
.673 .639 .808 r
.77778 .41694 m .76634 .41553 L .77149 .36242 L p F P
0 g
s
.673 .639 .808 r
.77149 .36242 m .78342 .36283 L .77778 .41694 L p F P
0 g
s
.466 .555 .862 r
.85872 .43894 m .84711 .43525 L .8577 .38932 L p F P
0 g
s
.484 .551 .849 r
.84506 .38331 m .8577 .38932 L .84711 .43525 L p F P
0 g
s
.466 .555 .862 r
.8577 .38932 m .87039 .39535 L .85872 .43894 L p F P
0 g
s
.395 .777 .991 r
.3577 .38612 m .36954 .38728 L .37383 .39532 L p F P
0 g
s
.384 .774 .988 r
.3852 .39554 m .37383 .39532 L .36954 .38728 L p F P
0 g
s
.696 .657 .807 r
.58856 .46546 m .58053 .45651 L .5921 .44397 L p F P
0 g
s
.696 .657 .807 r
.5921 .44397 m .60178 .45043 L .58856 .46546 L p F P
0 g
s
.703 .66 .805 r
.76634 .41553 m .75493 .41467 L .75966 .36335 L p F P
0 g
s
.703 .66 .805 r
.75966 .36335 m .77149 .36242 L .76634 .41553 L p F P
0 g
s
.729 .673 .795 r
.62104 .46261 m .61143 .45671 L .62229 .43495 L p F P
0 g
s
.729 .673 .795 r
.62229 .43495 m .63312 .43805 L .62104 .46261 L p F P
0 g
s
.664 .653 .829 r
.56035 .45462 m .55429 .44493 L .56441 .43943 L p F P
0 g
s
.664 .653 .829 r
.56441 .43943 m .57248 .44771 L .56035 .45462 L p F P
0 g
s
.728 .671 .795 r
.66543 .44657 m .65469 .44383 L .6633 .41197 L p F P
0 g
s
.728 .671 .795 r
.6633 .41197 m .67483 .41255 L .66543 .44657 L p F P
0 g
s
.393 .639 .954 r
.44768 .41142 m .45834 .41324 L .46587 .4211 L p F P
0 g
s
.441 .663 .956 r
.47533 .42102 m .46587 .4211 L .45834 .41324 L p F P
0 g
s
.483 .653 .934 r
.46587 .4211 m .47533 .42102 L .48374 .42793 L p F P
0 g
s
.726 .678 .803 r
.75493 .41467 m .74354 .41425 L .74791 .36533 L p F P
0 g
s
.726 .678 .803 r
.74791 .36533 m .75966 .36335 L .75493 .41467 L p F P
0 g
s
.646 .659 .848 r
.5428 .44773 m .53901 .43842 L .54822 .43609 L p F P
0 g
s
.646 .659 .848 r
.54822 .43609 m .55429 .44493 L .5428 .44773 L p F P
0 g
s
.384 .774 .988 r
.36954 .38728 m .38138 .38844 L .3852 .39554 L p F P
0 g
s
.344 .752 .981 r
.39659 .39612 m .3852 .39554 L .38138 .38844 L p F P
0 g
s
.528 .68 .934 r
.4916 .42533 m .48374 .42793 L .47533 .42102 L p F P
0 g
s
.555 .669 .913 r
.48374 .42793 m .4916 .42533 L .49979 .43024 L p F P
0 g
s
.691 .66 .815 r
.58053 .45651 m .57248 .44771 L .5824 .43762 L p F P
0 g
s
.691 .66 .815 r
.5824 .43762 m .5921 .44397 L .58053 .45651 L p F P
0 g
s
.739 .689 .803 r
.74354 .41425 m .73214 .41411 L .73619 .36797 L p F P
0 g
s
.739 .689 .803 r
.73619 .36797 m .74791 .36533 L .74354 .41425 L p F P
0 g
s
.73 .672 .792 r
.65469 .44383 m .64392 .441 L .65176 .41151 L p F P
0 g
s
.73 .672 .792 r
.65176 .41151 m .6633 .41197 L .65469 .44383 L p F P
0 g
s
.725 .672 .798 r
.61143 .45671 m .60178 .45043 L .61143 .43174 L p F P
0 g
s
.725 .672 .798 r
.61143 .43174 m .62229 .43495 L .61143 .45671 L p F P
0 g
s
.612 .679 .889 r
.52012 .4298 m .51897 .43738 L .50905 .4344 L p F P
0 g
s
.624 .677 .88 r
.51897 .43738 m .52012 .4298 L .52775 .4305 L p F P
0 g
s
.624 .677 .88 r
.52775 .4305 m .52911 .43881 L .51897 .43738 L p F P
0 g
s
.303 .638 .966 r
.43079 .40153 m .44225 .40413 L .44768 .41142 L p F P
0 g
s
.339 .649 .968 r
.45834 .41324 m .44768 .41142 L .44225 .40413 L p F P
0 g
s
.344 .752 .981 r
.38138 .38844 m .39322 .38981 L .39659 .39612 L p F P
0 g
s
.289 .715 .97 r
.40797 .39731 m .39659 .39612 L .39322 .38981 L p F P
0 g
s
.599 .684 .901 r
.51265 .428 m .50905 .4344 L .49979 .43024 L p F P
0 g
s
.612 .679 .889 r
.50905 .4344 m .51265 .428 L .52012 .4298 L p F P
0 g
s
.744 .694 .804 r
.73214 .41411 m .72073 .41404 L .72448 .37081 L p F P
0 g
s
.744 .694 .804 r
.72448 .37081 m .73619 .36797 L .73214 .41411 L p F P
0 g
s
.636 .679 .873 r
.52911 .43881 m .52775 .4305 L .53519 .42997 L p F P
0 g
s
.636 .679 .873 r
.53519 .42997 m .53901 .43842 L .52911 .43881 L p F P
0 g
s
.664 .671 .847 r
.55429 .44493 m .54822 .43609 L .55631 .43189 L p F P
0 g
s
.664 .671 .847 r
.55631 .43189 m .56441 .43943 L .55429 .44493 L p F P
0 g
s
.586 .693 .916 r
.50568 .4253 m .49979 .43024 L .4916 .42533 L p F P
0 g
s
.599 .684 .901 r
.49979 .43024 m .50568 .4253 L .51265 .428 L p F P
0 g
s
.687 .671 .829 r
.57248 .44771 m .56441 .43943 L .57267 .4316 L p F P
0 g
s
.687 .671 .829 r
.57267 .4316 m .5824 .43762 L .57248 .44771 L p F P
0 g
s
.735 .674 .791 r
.64392 .441 m .63312 .43805 L .64021 .41125 L p F P
0 g
s
.735 .674 .791 r
.64021 .41125 m .65176 .41151 L .64392 .441 L p F P
0 g
s
.74 .693 .806 r
.72073 .41404 m .7093 .41391 L .71274 .37349 L p F P
0 g
s
.74 .693 .806 r
.71274 .37349 m .72448 .37081 L .72073 .41404 L p F P
0 g
s
.721 .675 .804 r
.60178 .45043 m .5921 .44397 L .60054 .42847 L p F P
0 g
s
.721 .675 .804 r
.60054 .42847 m .61143 .43174 L .60178 .45043 L p F P
0 g
s
.65 .685 .869 r
.53901 .43842 m .53519 .42997 L .54211 .42815 L p F P
0 g
s
.65 .685 .869 r
.54211 .42815 m .54822 .43609 L .53901 .43842 L p F P
0 g
s
.289 .715 .97 r
.39322 .38981 m .40504 .39155 L .40797 .39731 L p F P
0 g
s
.24 .675 .959 r
.41937 .39916 m .40797 .39731 L .40504 .39155 L p F P
0 g
s
.441 .663 .956 r
.45834 .41324 m .46908 .41445 L .47533 .42102 L p F P
0 g
s
.502 .691 .953 r
.48486 .42007 m .47533 .42102 L .46908 .41445 L p F P
0 g
s
.528 .68 .934 r
.47533 .42102 m .48486 .42007 L .4916 .42533 L p F P
0 g
s
.732 .687 .807 r
.7093 .41391 m .69783 .41361 L .70097 .37577 L p F P
0 g
s
.732 .687 .807 r
.70097 .37577 m .71274 .37349 L .7093 .41391 L p F P
0 g
s
.739 .679 .793 r
.63312 .43805 m .62229 .43495 L .62864 .41122 L p F P
0 g
s
.739 .679 .793 r
.62864 .41122 m .64021 .41125 L .63312 .43805 L p F P
0 g
s
.716 .681 .815 r
.5921 .44397 m .5824 .43762 L .58963 .42523 L p F P
0 g
s
.716 .681 .815 r
.58963 .42523 m .60054 .42847 L .5921 .44397 L p F P
0 g
s
.572 .704 .931 r
.49952 .42195 m .4916 .42533 L .48486 .42007 L p F P
0 g
s
.586 .693 .916 r
.4916 .42533 m .49952 .42195 L .50568 .4253 L p F P
0 g
s
.684 .686 .846 r
.56441 .43943 m .55631 .43189 L .56292 .42608 L p F P
0 g
s
.684 .686 .846 r
.56292 .42608 m .57267 .4316 L .56441 .43943 L p F P
0 g
s
.723 .679 .807 r
.69783 .41361 m .68634 .41313 L .68918 .37763 L p F P
0 g
s
.723 .679 .807 r
.68918 .37763 m .70097 .37577 L .69783 .41361 L p F P
0 g
s
.339 .649 .968 r
.44225 .40413 m .45375 .40657 L .45834 .41324 L p F P
0 g
s
.407 .675 .971 r
.46908 .41445 m .45834 .41324 L .45375 .40657 L p F P
0 g
s
.665 .694 .867 r
.54822 .43609 m .54211 .42815 L .54819 .42513 L p F P
0 g
s
.665 .694 .867 r
.54819 .42513 m .55631 .43189 L .54822 .43609 L p F P
0 g
s
.24 .675 .959 r
.40504 .39155 m .41686 .39367 L .41937 .39916 L p F P
0 g
s
.221 .648 .955 r
.43079 .40153 m .41937 .39916 L .41686 .39367 L p F P
0 g
s
.742 .685 .797 r
.62229 .43495 m .61143 .43174 L .61706 .41136 L p F P
0 g
s
.742 .685 .797 r
.61706 .41136 m .62864 .41122 L .62229 .43495 L p F P
0 g
s
.625 .703 .901 r
.52127 .42248 m .52012 .4298 L .51265 .428 L p F P
0 g
s
.632 .702 .896 r
.52012 .4298 m .52127 .42248 L .52638 .42274 L p F P
0 g
s
.632 .702 .896 r
.52638 .42274 m .52775 .4305 L .52012 .4298 L p F P
0 g
s
.718 .673 .806 r
.68634 .41313 m .67483 .41255 L .67737 .37923 L p F P
0 g
s
.718 .673 .806 r
.67737 .37923 m .68918 .37763 L .68634 .41313 L p F P
0 g
s
.642 .705 .892 r
.52775 .4305 m .52638 .42274 L .53136 .42225 L p F P
0 g
s
.642 .705 .892 r
.53136 .42225 m .53519 .42997 L .52775 .4305 L p F P
0 g
s
.618 .707 .908 r
.51627 .42151 m .51265 .428 L .50568 .4253 L p F P
0 g
s
.625 .703 .901 r
.51265 .428 m .51627 .42151 L .52127 .42248 L p F P
0 g
s
.71 .691 .83 r
.5824 .43762 m .57267 .4316 L .57869 .42209 L p F P
0 g
s
.71 .691 .83 r
.57869 .42209 m .58963 .42523 L .5824 .43762 L p F P
0 g
s
.718 .671 .804 r
.67483 .41255 m .6633 .41197 L .66556 .38084 L p F P
0 g
s
.718 .671 .804 r
.66556 .38084 m .67737 .37923 L .67483 .41255 L p F P
0 g
s
.653 .709 .889 r
.53519 .42997 m .53136 .42225 L .53598 .42101 L p F P
0 g
s
.653 .709 .889 r
.53598 .42101 m .54211 .42815 L .53519 .42997 L p F P
0 g
s
.613 .713 .917 r
.51161 .41994 m .50568 .4253 L .49952 .42195 L p F P
0 g
s
.618 .707 .908 r
.50568 .4253 m .51161 .41994 L .51627 .42151 L p F P
0 g
s
.742 .693 .805 r
.61143 .43174 m .60054 .42847 L .60546 .41157 L p F P
0 g
s
.742 .693 .805 r
.60546 .41157 m .61706 .41136 L .61143 .43174 L p F P
0 g
s
.221 .648 .955 r
.41686 .39367 m .42868 .39611 L .43079 .40153 L p F P
0 g
s
.244 .646 .961 r
.44225 .40413 m .43079 .40153 L .42868 .39611 L p F P
0 g
s
.68 .704 .866 r
.55631 .43189 m .54819 .42513 L .55315 .42106 L p F P
0 g
s
.68 .704 .866 r
.55315 .42106 m .56292 .42608 L .55631 .43189 L p F P
0 g
s
.502 .691 .953 r
.46908 .41445 m .47988 .41479 L .48486 .42007 L p F P
0 g
s
.558 .715 .946 r
.49447 .41817 m .48486 .42007 L .47988 .41479 L p F P
0 g
s
.572 .704 .931 r
.48486 .42007 m .49447 .41817 L .49952 .42195 L p F P
0 g
s
.724 .674 .801 r
.6633 .41197 m .65176 .41151 L .65375 .38273 L p F P
0 g
s
.724 .674 .801 r
.65375 .38273 m .66556 .38084 L .6633 .41197 L p F P
0 g
s
.703 .703 .847 r
.57267 .4316 m .56292 .42608 L .56773 .41909 L p F P
0 g
s
.703 .703 .847 r
.56773 .41909 m .57869 .42209 L .57267 .4316 L p F P
0 g
s
.407 .675 .971 r
.45375 .40657 m .4653 .40851 L .46908 .41445 L p F P
0 g
s
.483 .705 .967 r
.47988 .41479 m .46908 .41445 L .4653 .40851 L p F P
0 g
s
.664 .715 .887 r
.54211 .42815 m .53598 .42101 L .54004 .41906 L p F P
0 g
s
.664 .715 .887 r
.54004 .41906 m .54819 .42513 L .54211 .42815 L p F P
0 g
s
.734 .682 .8 r
.65176 .41151 m .64021 .41125 L .64196 .38513 L p F P
0 g
s
.734 .682 .8 r
.64196 .38513 m .65375 .38273 L .65176 .41151 L p F P
0 g
s
.738 .702 .816 r
.60054 .42847 m .58963 .42523 L .59383 .41173 L p F P
0 g
s
.738 .702 .816 r
.59383 .41173 m .60546 .41157 L .60054 .42847 L p F P
0 g
s
.607 .722 .927 r
.5075 .41788 m .49952 .42195 L .49447 .41817 L p F P
0 g
s
.613 .713 .917 r
.49952 .42195 m .5075 .41788 L .51161 .41994 L p F P
0 g
s
.244 .646 .961 r
.42868 .39611 m .4405 .39867 L .44225 .40413 L p F P
0 g
s
.307 .665 .974 r
.45375 .40657 m .44225 .40413 L .4405 .39867 L p F P
0 g
s
.745 .692 .8 r
.64021 .41125 m .62864 .41122 L .63018 .38806 L p F P
0 g
s
.745 .692 .8 r
.63018 .38806 m .64196 .38513 L .64021 .41125 L p F P
0 g
s
.694 .716 .866 r
.56292 .42608 m .55315 .42106 L .55674 .41623 L p F P
0 g
s
.694 .716 .866 r
.55674 .41623 m .56773 .41909 L .56292 .42608 L p F P
0 g
s
.731 .711 .831 r
.58963 .42523 m .57869 .42209 L .58218 .41172 L p F P
0 g
s
.731 .711 .831 r
.58218 .41172 m .59383 .41173 L .58963 .42523 L p F P
0 g
s
.675 .722 .884 r
.54819 .42513 m .54004 .41906 L .54334 .41651 L p F P
0 g
s
.675 .722 .884 r
.54334 .41651 m .55315 .42106 L .54819 .42513 L p F P
0 g
s
.636 .723 .911 r
.52243 .41533 m .52127 .42248 L .51627 .42151 L p F P
0 g
s
.64 .724 .909 r
.52127 .42248 m .52243 .41533 L .525 .41538 L p F P
0 g
s
.64 .724 .909 r
.525 .41538 m .52638 .42274 L .52127 .42248 L p F P
0 g
s
.646 .726 .907 r
.52638 .42274 m .525 .41538 L .52749 .41509 L p F P
0 g
s
.646 .726 .907 r
.52749 .41509 m .53136 .42225 L .52638 .42274 L p F P
0 g
s
.634 .725 .913 r
.51993 .41494 m .51627 .42151 L .51161 .41994 L p F P
0 g
s
.636 .723 .911 r
.51627 .42151 m .51993 .41494 L .52243 .41533 L p F P
0 g
s
.754 .703 .803 r
.62864 .41122 m .61706 .41136 L .6184 .39143 L p F P
0 g
s
.754 .703 .803 r
.6184 .39143 m .63018 .38806 L .62864 .41122 L p F P
0 g
s
.558 .715 .946 r
.47988 .41479 m .49074 .41421 L .49447 .41817 L p F P
0 g
s
.601 .732 .937 r
.50413 .41545 m .49447 .41817 L .49074 .41421 L p F P
0 g
s
.607 .722 .927 r
.49447 .41817 m .50413 .41545 L .5075 .41788 L p F P
0 g
s
.654 .73 .905 r
.53136 .42225 m .52749 .41509 L .52981 .41445 L p F P
0 g
s
.654 .73 .905 r
.52981 .41445 m .53598 .42101 L .53136 .42225 L p F P
0 g
s
.483 .705 .967 r
.4653 .40851 m .47689 .40975 L .47988 .41479 L p F P
0 g
s
.548 .728 .958 r
.49074 .41421 m .47988 .41479 L .47689 .40975 L p F P
0 g
s
.633 .729 .917 r
.51759 .41424 m .51161 .41994 L .5075 .41788 L p F P
0 g
s
.634 .725 .913 r
.51161 .41994 m .51759 .41424 L .51993 .41494 L p F P
0 g
s
.72 .719 .849 r
.57869 .42209 m .56773 .41909 L .57051 .41146 L p F P
0 g
s
.72 .719 .849 r
.57051 .41146 m .58218 .41172 L .57869 .42209 L p F P
0 g
s
.307 .665 .974 r
.4405 .39867 m .45234 .40113 L .45375 .40657 L p F P
0 g
s
.392 .695 .981 r
.4653 .40851 m .45375 .40657 L .45234 .40113 L p F P
0 g
s
.758 .713 .81 r
.61706 .41136 m .60546 .41157 L .6066 .39497 L p F P
0 g
s
.758 .713 .81 r
.6066 .39497 m .6184 .39143 L .61706 .41136 L p F P
0 g
s
.662 .733 .902 r
.53598 .42101 m .52981 .41445 L .53184 .4135 L p F P
0 g
s
.662 .733 .902 r
.53184 .4135 m .54004 .41906 L .53598 .42101 L p F P
0 g
s
.684 .728 .883 r
.55315 .42106 m .54334 .41651 L .54573 .4135 L p F P
0 g
s
.684 .728 .883 r
.54573 .4135 m .55674 .41623 L .55315 .42106 L p F P
0 g
s
.631 .736 .923 r
.51553 .41328 m .5075 .41788 L .50413 .41545 L p F P
0 g
s
.633 .729 .917 r
.5075 .41788 m .51553 .41328 L .51759 .41424 L p F P
0 g
s
.687 .676 .833 r
.77149 .36242 m .75966 .36335 L .75375 .31794 L p F P
0 g
s
.723 .699 .827 r
.75966 .36335 m .74791 .36533 L .74215 .32214 L p F P
0 g
s
.723 .699 .827 r
.74215 .32214 m .75375 .31794 L .75966 .36335 L p F P
0 g
s
.638 .644 .84 r
.78342 .36283 m .77149 .36242 L .76547 .31522 L p F P
0 g
s
.687 .676 .833 r
.75375 .31794 m .76547 .31522 L .77149 .36242 L p F P
0 g
s
.744 .713 .822 r
.74791 .36533 m .73619 .36797 L .73061 .32724 L p F P
0 g
s
.744 .713 .822 r
.73061 .32724 m .74215 .32214 L .74791 .36533 L p F P
0 g
s
.706 .727 .867 r
.56773 .41909 m .55674 .41623 L .55881 .41096 L p F P
0 g
s
.706 .727 .867 r
.55881 .41096 m .57051 .41146 L .56773 .41909 L p F P
0 g
s
.757 .722 .821 r
.60546 .41157 m .59383 .41173 L .59479 .39838 L p F P
0 g
s
.757 .722 .821 r
.59479 .39838 m .6066 .39497 L .60546 .41157 L p F P
0 g
s
.669 .736 .9 r
.54004 .41906 m .53184 .4135 L .53349 .41228 L p F P
0 g
s
.669 .736 .9 r
.53349 .41228 m .54334 .41651 L .54004 .41906 L p F P
0 g
s
.578 .607 .845 r
.79549 .36469 m .78342 .36283 L .77735 .31437 L p F P
0 g
s
.638 .644 .84 r
.76547 .31522 m .77735 .31437 L .78342 .36283 L p F P
0 g
s
.75 .718 .822 r
.73619 .36797 m .72448 .37081 L .7191 .33263 L p F P
0 g
s
.75 .718 .822 r
.7191 .33263 m .73061 .32724 L .73619 .36797 L p F P
0 g
s
.392 .695 .981 r
.45234 .40113 m .46419 .40331 L .4653 .40851 L p F P
0 g
s
.477 .723 .978 r
.47689 .40975 m .4653 .40851 L .46419 .40331 L p F P
0 g
s
.548 .728 .958 r
.47689 .40975 m .48853 .41022 L .49074 .41421 L p F P
0 g
s
.596 .742 .946 r
.50166 .4128 m .49074 .41421 L .48853 .41022 L p F P
0 g
s
.601 .732 .937 r
.49074 .41421 m .50166 .4128 L .50413 .41545 L p F P
0 g
s
.746 .716 .824 r
.72448 .37081 m .71274 .37349 L .70757 .33777 L p F P
0 g
s
.746 .716 .824 r
.70757 .33777 m .7191 .33263 L .72448 .37081 L p F P
0 g
s
.63 .743 .929 r
.51384 .4121 m .50413 .41545 L .50166 .4128 L p F P
0 g
s
.631 .736 .923 r
.50413 .41545 m .51384 .4121 L .51553 .41328 L p F P
0 g
s
.748 .73 .835 r
.59383 .41173 m .58218 .41172 L .58296 .40138 L p F P
0 g
s
.748 .73 .835 r
.58296 .40138 m .59479 .39838 L .59383 .41173 L p F P
0 g
s
.733 .709 .828 r
.71274 .37349 m .70097 .37577 L .69602 .34236 L p F P
0 g
s
.733 .709 .828 r
.69602 .34236 m .70757 .33777 L .71274 .37349 L p F P
0 g
s
.514 .568 .847 r
.8077 .36792 m .79549 .36469 L .78944 .31555 L p F P
0 g
s
.578 .607 .845 r
.77735 .31437 m .78944 .31555 L .79549 .36469 L p F P
0 g
s
.283 .746 .948 r
.27726 .36613 m .28924 .36807 L .28695 .37578 L p F P
0 g
s
.283 .746 .948 r
.28695 .37578 m .2751 .37511 L .27726 .36613 L p F P
0 g
s
.212 .695 .931 r
.29875 .37722 m .28695 .37578 L .28924 .36807 L p F P
0 g
s
.384 .81 .968 r
.26526 .3643 m .27726 .36613 L .2751 .37511 L p F P
0 g
s
.384 .81 .968 r
.2751 .37511 m .26317 .37542 L .26526 .3643 L p F P
0 g
s
.675 .738 .898 r
.54334 .41651 m .53349 .41228 L .53468 .41086 L p F P
0 g
s
.675 .738 .898 r
.53468 .41086 m .54573 .4135 L .54334 .41651 L p F P
0 g
s
.212 .695 .931 r
.28924 .36807 m .30118 .3701 L .29875 .37722 L p F P
0 g
s
.18 .667 .925 r
.31052 .37913 m .29875 .37722 L .30118 .3701 L p F P
0 g
s
.692 .735 .884 r
.55674 .41623 m .54573 .4135 L .54709 .41022 L p F P
0 g
s
.692 .735 .884 r
.54709 .41022 m .55881 .41096 L .55674 .41623 L p F P
0 g
s
.72 .7 .83 r
.70097 .37577 m .68918 .37763 L .68445 .34636 L p F P
0 g
s
.72 .7 .83 r
.68445 .34636 m .69602 .34236 L .70097 .37577 L p F P
0 g
s
.711 .693 .831 r
.68918 .37763 m .67737 .37923 L .67287 .34999 L p F P
0 g
s
.711 .693 .831 r
.67287 .34999 m .68445 .34636 L .68918 .37763 L p F P
0 g
s
.496 .868 .982 r
.25322 .3626 m .26526 .3643 L .26317 .37542 L p F P
0 g
s
.496 .868 .982 r
.26317 .37542 m .25115 .37678 L .25322 .3626 L p F P
0 g
s
.646 .739 .917 r
.52361 .40829 m .52243 .41533 L .51993 .41494 L closepath p F P
0 g
s
.647 .74 .917 r
.52361 .40829 m .525 .41538 L .52243 .41533 L closepath p F P
0 g
s
.18 .667 .925 r
.30118 .3701 m .31309 .37218 L .31052 .37913 L p F P
0 g
s
.182 .663 .929 r
.32229 .38119 m .31052 .37913 L .31309 .37218 L p F P
0 g
s
.65 .743 .917 r
.52361 .40829 m .52749 .41509 L .525 .41538 L closepath p F P
0 g
s
.711 .691 .829 r
.67737 .37923 m .66556 .38084 L .66131 .35362 L p F P
0 g
s
.711 .691 .829 r
.66131 .35362 m .67287 .34999 L .67737 .37923 L p F P
0 g
s
.646 .739 .917 r
.52361 .40829 m .51993 .41494 L .51759 .41424 L closepath p F P
0 g
s
.72 .695 .826 r
.66556 .38084 m .65375 .38273 L .64978 .35766 L p F P
0 g
s
.72 .695 .826 r
.64978 .35766 m .66131 .35362 L .66556 .38084 L p F P
0 g
s
.477 .723 .978 r
.46419 .40331 m .47606 .40506 L .47689 .40975 L p F P
0 g
s
.546 .742 .967 r
.48853 .41022 m .47689 .40975 L .47606 .40506 L p F P
0 g
s
.655 .745 .916 r
.52361 .40829 m .52981 .41445 L .52749 .41509 L closepath p F P
0 g
s
.734 .735 .852 r
.58218 .41172 m .57051 .41146 L .5711 .40381 L p F P
0 g
s
.734 .735 .852 r
.5711 .40381 m .58296 .40138 L .58218 .41172 L p F P
0 g
s
.182 .663 .929 r
.31309 .37218 m .32498 .37427 L .32229 .38119 L p F P
0 g
s
.206 .677 .938 r
.33407 .38312 m .32229 .38119 L .32498 .37427 L p F P
0 g
s
.735 .704 .822 r
.65375 .38273 m .64196 .38513 L .63828 .36238 L p F P
0 g
s
.735 .704 .822 r
.63828 .36238 m .64978 .35766 L .65375 .38273 L p F P
0 g
s
.647 .741 .918 r
.52361 .40829 m .51759 .41424 L .51553 .41328 L closepath p F P
0 g
s
.659 .746 .914 r
.52361 .40829 m .53184 .4135 L .52981 .41445 L closepath p F P
0 g
s
.596 .742 .946 r
.48853 .41022 m .5002 .41004 L .50166 .4128 L p F P
0 g
s
.628 .749 .935 r
.51261 .41077 m .50166 .4128 L .5002 .41004 L p F P
0 g
s
.63 .743 .929 r
.50166 .4128 m .51261 .41077 L .51384 .4121 L p F P
0 g
s
.206 .677 .938 r
.32498 .37427 m .33684 .37635 L .33407 .38312 L p F P
0 g
s
.234 .698 .946 r
.34588 .38478 m .33407 .38312 L .33684 .37635 L p F P
0 g
s
.598 .906 .983 r
.24114 .361 m .25322 .3626 L .25115 .37678 L p F P
0 g
s
.598 .906 .983 r
.25115 .37678 m .23902 .37913 L .24114 .361 L p F P
0 g
s
.752 .716 .818 r
.64196 .38513 m .63018 .38806 L .62681 .36786 L p F P
0 g
s
.752 .716 .818 r
.62681 .36786 m .63828 .36238 L .64196 .38513 L p F P
0 g
s
.454 .532 .848 r
.82004 .3723 m .8077 .36792 L .80174 .31865 L p F P
0 g
s
.514 .568 .847 r
.78944 .31555 m .80174 .31865 L .8077 .36792 L p F P
0 g
s
.234 .698 .946 r
.33684 .37635 m .34869 .37838 L .34588 .38478 L p F P
0 g
s
.253 .715 .949 r
.3577 .38612 m .34588 .38478 L .34869 .37838 L p F P
0 g
s
.648 .745 .92 r
.52361 .40829 m .51553 .41328 L .51384 .4121 L closepath p F P
0 g
s
.253 .715 .949 r
.34869 .37838 m .36051 .38038 L .3577 .38612 L p F P
0 g
s
.253 .72 .945 r
.36954 .38728 m .3577 .38612 L .36051 .38038 L p F P
0 g
s
.678 .741 .898 r
.54573 .4135 m .53468 .41086 L .53536 .40932 L p F P
0 g
s
.678 .741 .898 r
.53536 .40932 m .54709 .41022 L .54573 .4135 L p F P
0 g
s
.663 .746 .912 r
.52361 .40829 m .53349 .41228 L .53184 .4135 L closepath p F P
0 g
s
.253 .72 .945 r
.36051 .38038 m .37231 .38235 L .36954 .38728 L p F P
0 g
s
.232 .711 .935 r
.38138 .38844 m .36954 .38728 L .37231 .38235 L p F P
0 g
s
.716 .739 .87 r
.57051 .41146 m .55881 .41096 L .55924 .40561 L p F P
0 g
s
.716 .739 .87 r
.55924 .40561 m .5711 .40381 L .57051 .41146 L p F P
0 g
s
.232 .711 .935 r
.37231 .38235 m .38409 .38431 L .38138 .38844 L p F P
0 g
s
.198 .69 .922 r
.39322 .38981 m .38138 .38844 L .38409 .38431 L p F P
0 g
s
.765 .727 .818 r
.63018 .38806 m .6184 .39143 L .61535 .37394 L p F P
0 g
s
.765 .727 .818 r
.61535 .37394 m .62681 .36786 L .63018 .38806 L p F P
0 g
s
.198 .69 .922 r
.38409 .38431 m .39584 .3863 L .39322 .38981 L p F P
0 g
s
.165 .664 .912 r
.40504 .39155 m .39322 .38981 L .39584 .3863 L p F P
0 g
s
.546 .742 .967 r
.47606 .40506 m .48795 .40636 L .48853 .41022 L p F P
0 g
s
.594 .751 .953 r
.5002 .41004 m .48853 .41022 L .48795 .40636 L p F P
0 g
s
.165 .664 .912 r
.39584 .3863 m .40757 .38833 L .40504 .39155 L p F P
0 g
s
.15 .646 .913 r
.41686 .39367 m .40504 .39155 L .40757 .38833 L p F P
0 g
s
.648 .749 .923 r
.52361 .40829 m .51384 .4121 L .51261 .41077 L closepath p F P
0 g
s
.678 .922 .973 r
.22903 .3595 m .24114 .361 L .23902 .37913 L p F P
0 g
s
.678 .922 .973 r
.23902 .37913 m .2268 .38232 L .22903 .3595 L p F P
0 g
s
.665 .746 .91 r
.52361 .40829 m .53468 .41086 L .53349 .41228 L closepath p F P
0 g
s
.772 .737 .821 r
.6184 .39143 m .6066 .39497 L .6039 .38026 L p F P
0 g
s
.772 .737 .821 r
.6039 .38026 m .61535 .37394 L .6184 .39143 L p F P
0 g
s
.697 .742 .886 r
.55881 .41096 m .54709 .41022 L .54736 .40688 L p F P
0 g
s
.697 .742 .886 r
.54736 .40688 m .55924 .40561 L .55881 .41096 L p F P
0 g
s
.15 .646 .913 r
.40757 .38833 m .41927 .39039 L .41686 .39367 L p F P
0 g
s
.169 .646 .928 r
.42868 .39611 m .41686 .39367 L .41927 .39039 L p F P
0 g
s
.628 .749 .935 r
.5002 .41004 m .51189 .40934 L .51261 .41077 L p F P
0 g
s
.648 .753 .926 r
.52361 .40829 m .51261 .41077 L .51189 .40934 L closepath p F P
0 g
s
.594 .751 .953 r
.48795 .40636 m .49983 .40727 L .5002 .41004 L p F P
0 g
s
.626 .755 .94 r
.51189 .40934 m .5002 .41004 L .49983 .40727 L p F P
0 g
s
.169 .646 .928 r
.41927 .39039 m .43095 .39249 L .42868 .39611 L p F P
0 g
s
.224 .665 .954 r
.4405 .39867 m .42868 .39611 L .43095 .39249 L p F P
0 g
s
.666 .746 .91 r
.52361 .40829 m .53536 .40932 L .53468 .41086 L closepath p F P
0 g
s
.771 .745 .829 r
.6066 .39497 m .59479 .39838 L .59244 .38639 L p F P
0 g
s
.771 .745 .829 r
.59244 .38639 m .6039 .38026 L .6066 .39497 L p F P
0 g
s
.402 .503 .848 r
.8325 .37754 m .82004 .3723 L .81425 .32338 L p F P
0 g
s
.454 .532 .848 r
.80174 .31865 m .81425 .32338 L .82004 .3723 L p F P
0 g
s
.68 .744 .9 r
.54709 .41022 m .53536 .40932 L .53548 .40773 L p F P
0 g
s
.68 .744 .9 r
.53548 .40773 m .54736 .40688 L .54709 .41022 L p F P
0 g
s
.224 .665 .954 r
.43095 .39249 m .44261 .3946 L .4405 .39867 L p F P
0 g
s
.309 .696 .978 r
.45234 .40113 m .4405 .39867 L .44261 .3946 L p F P
0 g
s
.731 .918 .956 r
.21688 .35807 m .22903 .3595 L .2268 .38232 L p F P
0 g
s
.731 .918 .956 r
.2268 .38232 m .21448 .38612 L .21688 .35807 L p F P
0 g
s
.626 .755 .94 r
.49983 .40727 m .51172 .40789 L .51189 .40934 L p F P
0 g
s
.646 .756 .929 r
.52361 .40829 m .51189 .40934 L .51172 .40789 L closepath p F P
0 g
s
.761 .749 .842 r
.59479 .39838 m .58296 .40138 L .58097 .39195 L p F P
0 g
s
.761 .749 .842 r
.58097 .39195 m .59244 .38639 L .59479 .39838 L p F P
0 g
s
.665 .746 .911 r
.52361 .40829 m .53548 .40773 L .53536 .40932 L closepath p F P
0 g
s
.309 .696 .978 r
.44261 .3946 m .45425 .3967 L .45234 .40113 L p F P
0 g
s
.403 .726 .99 r
.46419 .40331 m .45234 .40113 L .45425 .3967 L p F P
0 g
s
.744 .751 .858 r
.58296 .40138 m .5711 .40381 L .56948 .39669 L p F P
0 g
s
.744 .751 .858 r
.56948 .39669 m .58097 .39195 L .58296 .40138 L p F P
0 g
s
.403 .726 .99 r
.45425 .3967 m .46586 .39875 L .46419 .40331 L p F P
0 g
s
.487 .747 .986 r
.47606 .40506 m .46419 .40331 L .46586 .39875 L p F P
0 g
s
.663 .756 .919 r
.52361 .40829 m .53262 .40351 L .53408 .40475 L closepath p F P
0 g
s
.664 .76 .922 r
.52361 .40829 m .53074 .40252 L .53262 .40351 L closepath p F P
0 g
s
.665 .763 .923 r
.52361 .40829 m .52852 .40181 L .53074 .40252 L closepath p F P
0 g
s
.666 .764 .923 r
.52361 .40829 m .52607 .40142 L .52852 .40181 L closepath p F P
0 g
s
.665 .763 .923 r
.52361 .40829 m .5235 .40134 L .52607 .40142 L closepath p F P
0 g
s
.663 .761 .923 r
.52361 .40829 m .52093 .40158 L .5235 .40134 L closepath p F P
0 g
s
.659 .759 .924 r
.52361 .40829 m .51849 .4021 L .52093 .40158 L closepath p F P
0 g
s
.654 .757 .926 r
.52361 .40829 m .5163 .4029 L .51849 .4021 L closepath p F P
0 g
s
.65 .757 .928 r
.52361 .40829 m .51445 .40392 L .5163 .4029 L closepath p F P
0 g
s
.646 .757 .93 r
.52361 .40829 m .51303 .40512 L .51445 .40392 L closepath p F P
0 g
s
.644 .757 .931 r
.52361 .40829 m .5121 .40646 L .51303 .40512 L closepath p F P
0 g
s
.645 .757 .931 r
.52361 .40829 m .51172 .40789 L .5121 .40646 L closepath p F P
0 g
s
.664 .748 .913 r
.52361 .40829 m .53505 .40618 L .53548 .40773 L closepath p F P
0 g
s
.663 .752 .916 r
.52361 .40829 m .53408 .40475 L .53505 .40618 L closepath p F P
0 g
s
.487 .747 .986 r
.46586 .39875 m .47746 .40076 L .47606 .40506 L p F P
0 g
s
.552 .757 .973 r
.48795 .40636 m .47606 .40506 L .47746 .40076 L p F P
0 g
s
.626 .759 .942 r
.50058 .4046 m .5121 .40646 L .51172 .40789 L p F P
0 g
s
.626 .759 .942 r
.51172 .40789 m .49983 .40727 L .50058 .4046 L p F P
0 g
s
.722 .751 .875 r
.5711 .40381 m .55924 .40561 L .558 .40056 L p F P
0 g
s
.722 .751 .875 r
.558 .40056 m .56948 .39669 L .5711 .40381 L p F P
0 g
s
.68 .749 .903 r
.54736 .40688 m .53548 .40773 L .53505 .40618 L p F P
0 g
s
.552 .757 .973 r
.47746 .40076 m .48903 .4027 L .48795 .40636 L p F P
0 g
s
.597 .76 .957 r
.49983 .40727 m .48795 .40636 L .48903 .4027 L p F P
0 g
s
.597 .76 .957 r
.48903 .4027 m .50058 .4046 L .49983 .40727 L p F P
0 g
s
.7 .75 .891 r
.55924 .40561 m .54736 .40688 L .54652 .40366 L p F P
0 g
s
.68 .749 .903 r
.53505 .40618 m .54652 .40366 L .54736 .40688 L p F P
0 g
s
.7 .75 .891 r
.54652 .40366 m .558 .40056 L .55924 .40561 L p F P
0 g
s
.764 .904 .938 r
.2047 .35667 m .21688 .35807 L .21448 .38612 L p F P
0 g
s
.764 .904 .938 r
.21448 .38612 m .2021 .39031 L .2047 .35667 L p F P
0 g
s
.362 .485 .849 r
.84506 .38331 m .8325 .37754 L .82696 .32931 L p F P
0 g
s
.402 .503 .848 r
.81425 .32338 m .82696 .32931 L .8325 .37754 L p F P
0 g
s
.628 .763 .943 r
.50241 .4021 m .51303 .40512 L .5121 .40646 L p F P
0 g
s
.628 .763 .943 r
.5121 .40646 m .50058 .4046 L .50241 .4021 L p F P
0 g
s
.679 .755 .908 r
.54652 .40366 m .53505 .40618 L .53408 .40475 L p F P
0 g
s
.679 .755 .908 r
.53408 .40475 m .5446 .40075 L .54652 .40366 L p F P
0 g
s
.679 .763 .914 r
.5446 .40075 m .53408 .40475 L .53262 .40351 L p F P
0 g
s
.634 .766 .942 r
.50524 .39984 m .51445 .40392 L .51303 .40512 L p F P
0 g
s
.634 .766 .942 r
.51303 .40512 m .50241 .4021 L .50524 .39984 L p F P
0 g
s
.701 .76 .898 r
.558 .40056 m .54652 .40366 L .5446 .40075 L p F P
0 g
s
.781 .884 .92 r
.19249 .3553 m .2047 .35667 L .2021 .39031 L p F P
0 g
s
.781 .884 .92 r
.2021 .39031 m .18966 .39467 L .19249 .3553 L p F P
0 g
s
.604 .769 .959 r
.49174 .3993 m .50241 .4021 L .50058 .4046 L p F P
0 g
s
.604 .769 .959 r
.50058 .4046 m .48903 .4027 L .49174 .3993 L p F P
0 g
s
.679 .763 .914 r
.53262 .40351 m .54169 .3983 L .5446 .40075 L p F P
0 g
s
.679 .77 .92 r
.54169 .3983 m .53262 .40351 L .53074 .40252 L p F P
0 g
s
.642 .769 .94 r
.50894 .39789 m .5163 .4029 L .51445 .40392 L p F P
0 g
s
.642 .769 .94 r
.51445 .40392 m .50524 .39984 L .50894 .39789 L p F P
0 g
s
.725 .765 .884 r
.56948 .39669 m .558 .40056 L .55514 .3961 L p F P
0 g
s
.701 .76 .898 r
.5446 .40075 m .55514 .3961 L .558 .40056 L p F P
0 g
s
.334 .476 .853 r
.8577 .38932 m .84506 .38331 L .83982 .33601 L p F P
0 g
s
.362 .485 .849 r
.82696 .32931 m .83982 .33601 L .84506 .38331 L p F P
0 g
s
.763 .756 .847 r
.63828 .36238 m .62681 .36786 L .61862 .35247 L p F P
0 g
s
.777 .763 .84 r
.62681 .36786 m .61535 .37394 L .60802 .36046 L p F P
0 g
s
.777 .763 .84 r
.60802 .36046 m .61862 .35247 L .62681 .36786 L p F P
0 g
s
.743 .748 .856 r
.64978 .35766 m .63828 .36238 L .62925 .34513 L p F P
0 g
s
.763 .756 .847 r
.61862 .35247 m .62925 .34513 L .63828 .36238 L p F P
0 g
s
.567 .775 .976 r
.48103 .39681 m .49174 .3993 L .48903 .4027 L p F P
0 g
s
.567 .775 .976 r
.48903 .4027 m .47746 .40076 L .48103 .39681 L p F P
0 g
s
.784 .767 .838 r
.61535 .37394 m .6039 .38026 L .59744 .36871 L p F P
0 g
s
.784 .767 .838 r
.59744 .36871 m .60802 .36046 L .61535 .37394 L p F P
0 g
s
.679 .77 .92 r
.53074 .40252 m .53792 .39642 L .54169 .3983 L p F P
0 g
s
.678 .776 .924 r
.53792 .39642 m .53074 .40252 L .52852 .40181 L p F P
0 g
s
.652 .773 .937 r
.51334 .39632 m .51849 .4021 L .5163 .4029 L p F P
0 g
s
.652 .773 .937 r
.5163 .4029 m .50894 .39789 L .51334 .39632 L p F P
0 g
s
.724 .74 .864 r
.66131 .35362 m .64978 .35766 L .63993 .33862 L p F P
0 g
s
.743 .748 .856 r
.62925 .34513 m .63993 .33862 L .64978 .35766 L p F P
0 g
s
.75 .769 .868 r
.58097 .39195 m .56948 .39669 L .5657 .3906 L p F P
0 g
s
.725 .765 .884 r
.55514 .3961 m .5657 .3906 L .56948 .39669 L p F P
0 g
s
.781 .77 .843 r
.6039 .38026 m .59244 .38639 L .58686 .37674 L p F P
0 g
s
.781 .77 .843 r
.58686 .37674 m .59744 .36871 L .6039 .38026 L p F P
0 g
s
.769 .77 .854 r
.59244 .38639 m .58097 .39195 L .57628 .38412 L p F P
0 g
s
.75 .769 .868 r
.5657 .3906 m .57628 .38412 L .58097 .39195 L p F P
0 g
s
.769 .77 .854 r
.57628 .38412 m .58686 .37674 L .59244 .38639 L p F P
0 g
s
.7 .771 .907 r
.55514 .3961 m .5446 .40075 L .54169 .3983 L p F P
0 g
s
.678 .776 .924 r
.52852 .40181 m .53347 .39517 L .53792 .39642 L p F P
0 g
s
.677 .779 .928 r
.53347 .39517 m .52852 .40181 L .52607 .40142 L p F P
0 g
s
.789 .862 .904 r
.18025 .35391 m .19249 .3553 L .18966 .39467 L p F P
0 g
s
.789 .862 .904 r
.18966 .39467 m .17719 .39903 L .18025 .35391 L p F P
0 g
s
.661 .776 .935 r
.51824 .39519 m .52093 .40158 L .51849 .4021 L p F P
0 g
s
.661 .776 .935 r
.51849 .4021 m .51334 .39632 L .51824 .39519 L p F P
0 g
s
.712 .736 .87 r
.67287 .34999 m .66131 .35362 L .65066 .33285 L p F P
0 g
s
.724 .74 .864 r
.63993 .33862 m .65066 .33285 L .66131 .35362 L p F P
0 g
s
.616 .778 .958 r
.49597 .3962 m .50524 .39984 L .50241 .4021 L p F P
0 g
s
.616 .778 .958 r
.50241 .4021 m .49174 .3993 L .49597 .3962 L p F P
0 g
s
.677 .779 .928 r
.52607 .40142 m .52854 .39456 L .53347 .39517 L p F P
0 g
s
.674 .78 .93 r
.52854 .39456 m .52607 .40142 L .5235 .40134 L p F P
0 g
s
.668 .779 .932 r
.52339 .39459 m .5235 .40134 L .52093 .40158 L p F P
0 g
s
.668 .779 .932 r
.52093 .40158 m .51824 .39519 L .52339 .39459 L p F P
0 g
s
.674 .78 .93 r
.5235 .40134 m .52339 .39459 L .52854 .39456 L p F P
0 g
s
.511 .775 .992 r
.47027 .39466 m .48103 .39681 L .47746 .40076 L p F P
0 g
s
.511 .775 .992 r
.47746 .40076 m .46586 .39875 L .47027 .39466 L p F P
0 g
s
.712 .737 .871 r
.68445 .34636 m .67287 .34999 L .66143 .32752 L p F P
0 g
s
.712 .736 .87 r
.65066 .33285 m .66143 .32752 L .67287 .34999 L p F P
0 g
s
.723 .742 .867 r
.69602 .34236 m .68445 .34636 L .67223 .32218 L p F P
0 g
s
.712 .737 .871 r
.66143 .32752 m .67223 .32218 L .68445 .34636 L p F P
0 g
s
.7 .771 .907 r
.54169 .3983 m .55079 .39249 L .55514 .3961 L p F P
0 g
s
.698 .782 .916 r
.55079 .39249 m .54169 .3983 L .53792 .39642 L p F P
0 g
s
.435 .765 .996 r
.45946 .39284 m .47027 .39466 L .46586 .39875 L p F P
0 g
s
.435 .765 .996 r
.46586 .39875 m .45425 .3967 L .45946 .39284 L p F P
0 g
s
.725 .78 .896 r
.5657 .3906 m .55514 .3961 L .55079 .39249 L p F P
0 g
s
.317 .476 .86 r
.87039 .39535 m .8577 .38932 L .85281 .34308 L p F P
0 g
s
.334 .476 .853 r
.83982 .33601 m .85281 .34308 L .8577 .38932 L p F P
0 g
s
.631 .787 .956 r
.50153 .39345 m .50894 .39789 L .50524 .39984 L p F P
0 g
s
.631 .787 .956 r
.50524 .39984 m .49597 .3962 L .50153 .39345 L p F P
0 g
s
.74 .749 .86 r
.70757 .33777 m .69602 .34236 L .68304 .31643 L p F P
0 g
s
.723 .742 .867 r
.67223 .32218 m .68304 .31643 L .69602 .34236 L p F P
0 g
s
.755 .755 .853 r
.7191 .33263 m .70757 .33777 L .69385 .31001 L p F P
0 g
s
.74 .749 .86 r
.68304 .31643 m .69385 .31001 L .70757 .33777 L p F P
0 g
s
.588 .793 .977 r
.48665 .39316 m .49597 .3962 L .49174 .3993 L p F P
0 g
s
.588 .793 .977 r
.49174 .3993 m .48103 .39681 L .48665 .39316 L p F P
0 g
s
.761 .757 .849 r
.73061 .32724 m .7191 .33263 L .70464 .30297 L p F P
0 g
s
.755 .755 .853 r
.69385 .31001 m .70464 .30297 L .7191 .33263 L p F P
0 g
s
.753 .753 .853 r
.74215 .32214 m .73061 .32724 L .71543 .29565 L p F P
0 g
s
.761 .757 .849 r
.70464 .30297 m .71543 .29565 L .73061 .32724 L p F P
0 g
s
.345 .741 .984 r
.4486 .39124 m .45946 .39284 L .45425 .3967 L p F P
0 g
s
.345 .741 .984 r
.45425 .3967 m .44261 .3946 L .4486 .39124 L p F P
0 g
s
.728 .742 .863 r
.75375 .31794 m .74215 .32214 L .72626 .28863 L p F P
0 g
s
.753 .753 .853 r
.71543 .29565 m .72626 .28863 L .74215 .32214 L p F P
0 g
s
.698 .782 .916 r
.53792 .39642 m .54514 .38987 L .55079 .39249 L p F P
0 g
s
.695 .792 .925 r
.54514 .38987 m .53792 .39642 L .53347 .39517 L p F P
0 g
s
.751 .788 .883 r
.57628 .38412 m .5657 .3906 L .55992 .38589 L p F P
0 g
s
.725 .78 .896 r
.55079 .39249 m .55992 .38589 L .5657 .3906 L p F P
0 g
s
.682 .721 .879 r
.76547 .31522 m .75375 .31794 L .73718 .28261 L p F P
0 g
s
.728 .742 .863 r
.72626 .28863 m .73718 .28261 L .75375 .31794 L p F P
0 g
s
.647 .795 .953 r
.50815 .39112 m .51334 .39632 L .50894 .39789 L p F P
0 g
s
.647 .795 .953 r
.50894 .39789 m .50153 .39345 L .50815 .39112 L p F P
0 g
s
.256 .707 .956 r
.43768 .38972 m .4486 .39124 L .44261 .3946 L p F P
0 g
s
.256 .707 .956 r
.44261 .3946 m .43095 .39249 L .43768 .38972 L p F P
0 g
s
.695 .792 .925 r
.53347 .39517 m .53845 .38831 L .54514 .38987 L p F P
0 g
s
.69 .8 .933 r
.53845 .38831 m .53347 .39517 L .52854 .39456 L p F P
0 g
s
.722 .795 .91 r
.55992 .38589 m .55079 .39249 L .54514 .38987 L p F P
0 g
s
.772 .795 .871 r
.58686 .37674 m .57628 .38412 L .56908 .37839 L p F P
0 g
s
.751 .788 .883 r
.55992 .38589 m .56908 .37839 L .57628 .38412 L p F P
0 g
s
.317 .476 .86 r
.85281 .34308 m .8659 .35018 L .87039 .39535 L p F P
0 g
s
.612 .687 .896 r
.77735 .31437 m .76547 .31522 L .74823 .27821 L p F P
0 g
s
.682 .721 .879 r
.73718 .28261 m .74823 .27821 L .76547 .31522 L p F P
0 g
s
.662 .801 .949 r
.51552 .3893 m .51824 .39519 L .51334 .39632 L p F P
0 g
s
.662 .801 .949 r
.51334 .39632 m .50815 .39112 L .51552 .3893 L p F P
0 g
s
.544 .806 .994 r
.47726 .3908 m .48665 .39316 L .48103 .39681 L p F P
0 g
s
.544 .806 .994 r
.48103 .39681 m .47027 .39466 L .47726 .3908 L p F P
0 g
s
.69 .8 .933 r
.52854 .39456 m .53104 .38776 L .53845 .38831 L p F P
0 g
s
.683 .804 .939 r
.53104 .38776 m .52854 .39456 L .52339 .39459 L p F P
0 g
s
.189 .676 .926 r
.42671 .38809 m .43768 .38972 L .43095 .39249 L p F P
0 g
s
.189 .676 .926 r
.43095 .39249 m .41927 .39039 L .42671 .38809 L p F P
0 g
s
.787 .8 .863 r
.59744 .36871 m .58686 .37674 L .57826 .37005 L p F P
0 g
s
.772 .795 .871 r
.56908 .37839 m .57826 .37005 L .58686 .37674 L p F P
0 g
s
.674 .804 .945 r
.52327 .38813 m .52339 .39459 L .51824 .39519 L p F P
0 g
s
.674 .804 .945 r
.51824 .39519 m .51552 .3893 L .52327 .38813 L p F P
0 g
s
.683 .804 .939 r
.52339 .39459 m .52327 .38813 L .53104 .38776 L p F P
0 g
s
.612 .81 .976 r
.49406 .38978 m .50153 .39345 L .49597 .3962 L p F P
0 g
s
.612 .81 .976 r
.49597 .3962 m .48665 .39316 L .49406 .38978 L p F P
0 g
s
.793 .805 .862 r
.60802 .36046 m .59744 .36871 L .58745 .3611 L p F P
0 g
s
.787 .8 .863 r
.57826 .37005 m .58745 .3611 L .59744 .36871 L p F P
0 g
s
.154 .658 .906 r
.4157 .38621 m .42671 .38809 L .41927 .39039 L p F P
0 g
s
.154 .658 .906 r
.41927 .39039 m .40757 .38833 L .4157 .38621 L p F P
0 g
s
.521 .638 .906 r
.78944 .31555 m .77735 .31437 L .75948 .27587 L p F P
0 g
s
.612 .687 .896 r
.74823 .27821 m .75948 .27587 L .77735 .31437 L p F P
0 g
s
.789 .808 .867 r
.61862 .35247 m .60802 .36046 L .59666 .35194 L p F P
0 g
s
.793 .805 .862 r
.58745 .3611 m .59666 .35194 L .60802 .36046 L p F P
0 g
s
.722 .795 .91 r
.54514 .38987 m .55239 .38274 L .55992 .38589 L p F P
0 g
s
.716 .811 .924 r
.55239 .38274 m .54514 .38987 L .53845 .38831 L p F P
0 g
s
.748 .809 .901 r
.56908 .37839 m .55992 .38589 L .55239 .38274 L p F P
0 g
s
.777 .81 .879 r
.62925 .34513 m .61862 .35247 L .60591 .343 L p F P
0 g
s
.789 .808 .867 r
.59666 .35194 m .60591 .343 L .61862 .35247 L p F P
0 g
s
.15 .657 .903 r
.40464 .38399 m .4157 .38621 L .40757 .38833 L p F P
0 g
s
.15 .657 .903 r
.40757 .38833 m .39584 .3863 L .40464 .38399 L p F P
0 g
s
.482 .808 1 r
.4678 .38909 m .47726 .3908 L .47027 .39466 L p F P
0 g
s
.482 .808 1 r
.47027 .39466 m .45946 .39284 L .4678 .38909 L p F P
0 g
s
.636 .824 .973 r
.50291 .38672 m .50815 .39112 L .50153 .39345 L p F P
0 g
s
.636 .824 .973 r
.50153 .39345 m .49406 .38978 L .50291 .38672 L p F P
0 g
s
.758 .809 .893 r
.63993 .33862 m .62925 .34513 L .61519 .33464 L p F P
0 g
s
.777 .81 .879 r
.60591 .343 m .61519 .33464 L .62925 .34513 L p F P
0 g
s
.716 .811 .924 r
.53845 .38831 m .54346 .38117 L .55239 .38274 L p F P
0 g
s
.707 .825 .938 r
.54346 .38117 m .53845 .38831 L .53104 .38776 L p F P
0 g
s
.169 .668 .912 r
.39356 .38148 m .40464 .38399 L .39584 .3863 L p F P
0 g
s
.169 .668 .912 r
.39584 .3863 m .38409 .38431 L .39356 .38148 L p F P
0 g
s
.419 .58 .905 r
.80174 .31865 m .78944 .31555 L .77095 .27576 L p F P
0 g
s
.521 .638 .906 r
.75948 .27587 m .77095 .27576 L .78944 .31555 L p F P
0 g
s
.77 .823 .894 r
.57826 .37005 m .56908 .37839 L .55968 .37495 L p F P
0 g
s
.748 .809 .901 r
.55239 .38274 m .55968 .37495 L .56908 .37839 L p F P
0 g
s
.739 .807 .906 r
.65066 .33285 m .63993 .33862 L .62453 .327 L p F P
0 g
s
.758 .809 .893 r
.61519 .33464 m .62453 .327 L .63993 .33862 L p F P
0 g
s
.58 .834 .993 r
.48652 .38701 m .49406 .38978 L .48665 .39316 L p F P
0 g
s
.58 .834 .993 r
.48665 .39316 m .47726 .3908 L .48652 .38701 L p F P
0 g
s
.659 .833 .967 r
.51277 .38408 m .51552 .3893 L .50815 .39112 L p F P
0 g
s
.659 .833 .967 r
.50815 .39112 m .50291 .38672 L .51277 .38408 L p F P
0 g
s
.707 .825 .938 r
.53104 .38776 m .53356 .38103 L .54346 .38117 L p F P
0 g
s
.694 .834 .95 r
.53356 .38103 m .53104 .38776 L .52327 .38813 L p F P
0 g
s
.195 .683 .926 r
.38243 .37879 m .39356 .38148 L .38409 .38431 L p F P
0 g
s
.195 .683 .926 r
.38409 .38431 m .37231 .38235 L .38243 .37879 L p F P
0 g
s
.739 .832 .922 r
.55968 .37495 m .55239 .38274 L .54346 .38117 L p F P
0 g
s
.678 .837 .96 r
.52316 .3821 m .52327 .38813 L .51552 .3893 L p F P
0 g
s
.678 .837 .96 r
.51552 .3893 m .51277 .38408 L .52316 .3821 L p F P
0 g
s
.406 .794 .989 r
.45827 .38783 m .4678 .38909 L .45946 .39284 L p F P
0 g
s
.406 .794 .989 r
.45946 .39284 m .4486 .39124 L .45827 .38783 L p F P
0 g
s
.694 .834 .95 r
.52327 .38813 m .52316 .3821 L .53356 .38103 L p F P
0 g
s
.726 .804 .913 r
.66143 .32752 m .65066 .33285 L .63392 .32004 L p F P
0 g
s
.739 .807 .906 r
.62453 .327 m .63392 .32004 L .65066 .33285 L p F P
0 g
s
.788 .835 .889 r
.58745 .3611 m .57826 .37005 L .567 .36653 L p F P
0 g
s
.77 .823 .894 r
.55968 .37495 m .567 .36653 L .57826 .37005 L p F P
0 g
s
.218 .694 .937 r
.37125 .37608 m .38243 .37879 L .37231 .38235 L p F P
0 g
s
.218 .694 .937 r
.37231 .38235 m .36051 .38038 L .37125 .37608 L p F P
0 g
s
.725 .803 .913 r
.67223 .32218 m .66143 .32752 L .64337 .31346 L p F P
0 g
s
.726 .804 .913 r
.63392 .32004 m .64337 .31346 L .66143 .32752 L p F P
0 g
s
.323 .522 .895 r
.81425 .32338 m .80174 .31865 L .78266 .27778 L p F P
0 g
s
.419 .58 .905 r
.77095 .27576 m .78266 .27778 L .80174 .31865 L p F P
0 g
s
.616 .856 .989 r
.49762 .38324 m .50291 .38672 L .49406 .38978 L p F P
0 g
s
.616 .856 .989 r
.49406 .38978 m .48652 .38701 L .49762 .38324 L p F P
0 g
s
.228 .698 .942 r
.36003 .37351 m .37125 .37608 L .36051 .38038 L p F P
0 g
s
.228 .698 .942 r
.36051 .38038 m .34869 .37838 L .36003 .37351 L p F P
0 g
s
.797 .847 .889 r
.59666 .35194 m .58745 .3611 L .57435 .35766 L p F P
0 g
s
.788 .835 .889 r
.567 .36653 m .57435 .35766 L .58745 .3611 L p F P
0 g
s
.739 .832 .922 r
.54346 .38117 m .54851 .37373 L .55968 .37495 L p F P
0 g
s
.725 .853 .942 r
.54851 .37373 m .54346 .38117 L .53356 .38103 L p F P
0 g
s
.533 .848 .998 r
.47891 .38507 m .48652 .38701 L .47726 .3908 L p F P
0 g
s
.533 .848 .998 r
.47726 .3908 m .4678 .38909 L .47891 .38507 L p F P
0 g
s
.761 .853 .919 r
.567 .36653 m .55968 .37495 L .54851 .37373 L p F P
0 g
s
.332 .768 .968 r
.44866 .38672 m .45827 .38783 L .4486 .39124 L p F P
0 g
s
.332 .768 .968 r
.4486 .39124 m .43768 .38972 L .44866 .38672 L p F P
0 g
s
.223 .695 .94 r
.34874 .37119 m .36003 .37351 L .34869 .37838 L p F P
0 g
s
.223 .695 .94 r
.34869 .37838 m .33684 .37635 L .34874 .37119 L p F P
0 g
s
.736 .804 .906 r
.68304 .31643 m .67223 .32218 L .65286 .30686 L p F P
0 g
s
.725 .803 .913 r
.64337 .31346 m .65286 .30686 L .67223 .32218 L p F P
0 g
s
.798 .858 .895 r
.60591 .343 m .59666 .35194 L .58173 .34861 L p F P
0 g
s
.797 .847 .889 r
.57435 .35766 m .58173 .34861 L .59666 .35194 L p F P
0 g
s
.648 .87 .982 r
.51 .37965 m .51277 .38408 L .50291 .38672 L p F P
0 g
s
.648 .87 .982 r
.50291 .38672 m .49762 .38324 L .51 .37965 L p F P
0 g
s
.208 .687 .934 r
.33738 .36908 m .34874 .37119 L .33684 .37635 L p F P
0 g
s
.208 .687 .934 r
.33684 .37635 m .32498 .37427 L .33738 .36908 L p F P
0 g
s
.725 .853 .942 r
.53356 .38103 m .5361 .37441 L .54851 .37373 L p F P
0 g
s
.704 .868 .959 r
.5361 .37441 m .53356 .38103 L .52316 .3821 L p F P
0 g
s
.753 .806 .895 r
.69385 .31001 m .68304 .31643 L .66237 .29986 L p F P
0 g
s
.736 .804 .906 r
.65286 .30686 m .66237 .29986 L .68304 .31643 L p F P
0 g
s
.79 .867 .906 r
.61519 .33464 m .60591 .343 L .58915 .33969 L p F P
0 g
s
.798 .858 .895 r
.58173 .34861 m .58915 .33969 L .60591 .343 L p F P
0 g
s
.678 .874 .972 r
.52305 .37656 m .52316 .3821 L .51277 .38408 L p F P
0 g
s
.678 .874 .972 r
.51277 .38408 m .51 .37965 L .52305 .37656 L p F P
0 g
s
.704 .868 .959 r
.52316 .3821 m .52305 .37656 L .5361 .37441 L p F P
0 g
s
.19 .677 .925 r
.32598 .36707 m .33738 .36908 L .32498 .37427 L p F P
0 g
s
.19 .677 .925 r
.32498 .37427 m .31309 .37218 L .32598 .36707 L p F P
0 g
s
.245 .474 .881 r
.82696 .32931 m .81425 .32338 L .7946 .2816 L p F P
0 g
s
.323 .522 .895 r
.78266 .27778 m .7946 .2816 L .81425 .32338 L p F P
0 g
s
.78 .872 .916 r
.57435 .35766 m .567 .36653 L .55359 .36599 L p F P
0 g
s
.761 .853 .919 r
.54851 .37373 m .55359 .36599 L .567 .36653 L p F P
0 g
s
.28 .741 .95 r
.43899 .3854 m .44866 .38672 L .43768 .38972 L p F P
0 g
s
.28 .741 .95 r
.43768 .38972 m .42671 .38809 L .43899 .3854 L p F P
0 g
s
.768 .808 .885 r
.70464 .30297 m .69385 .31001 L .67189 .29224 L p F P
0 g
s
.753 .806 .895 r
.66237 .29986 m .67189 .29224 L .69385 .31001 L p F P
0 g
s
.743 .881 .943 r
.55359 .36599 m .54851 .37373 L .5361 .37441 L p F P
0 g
s
.179 .672 .919 r
.31452 .36493 m .32598 .36707 L .31309 .37218 L p F P
0 g
s
.179 .672 .919 r
.31309 .37218 m .30118 .3701 L .31452 .36493 L p F P
0 g
s
.477 .846 .99 r
.47123 .38374 m .47891 .38507 L .4678 .38909 L p F P
0 g
s
.477 .846 .99 r
.4678 .38909 m .45827 .38783 L .47123 .38374 L p F P
0 g
s
.583 .879 .993 r
.49227 .38065 m .49762 .38324 L .48652 .38701 L p F P
0 g
s
.583 .879 .993 r
.48652 .38701 m .47891 .38507 L .49227 .38065 L p F P
0 g
s
.776 .873 .919 r
.62453 .327 m .61519 .33464 L .59661 .33116 L p F P
0 g
s
.79 .867 .906 r
.58915 .33969 m .59661 .33116 L .61519 .33464 L p F P
0 g
s
.774 .809 .881 r
.71543 .29565 m .70464 .30297 L .68142 .28404 L p F P
0 g
s
.768 .808 .885 r
.67189 .29224 m .68142 .28404 L .70464 .30297 L p F P
0 g
s
.187 .678 .922 r
.30304 .36239 m .31452 .36493 L .30118 .3701 L p F P
0 g
s
.187 .678 .922 r
.30118 .3701 m .28924 .36807 L .30304 .36239 L p F P
0 g
s
.767 .809 .887 r
.72626 .28863 m .71543 .29565 L .69097 .27556 L p F P
0 g
s
.774 .809 .881 r
.68142 .28404 m .69097 .27556 L .71543 .29565 L p F P
0 g
s
.792 .889 .915 r
.58173 .34861 m .57435 .35766 L .55871 .35803 L p F P
0 g
s
.78 .872 .916 r
.55359 .36599 m .55871 .35803 L .57435 .35766 L p F P
0 g
s
.258 .724 .946 r
.42926 .38358 m .43899 .3854 L .42671 .38809 L p F P
0 g
s
.258 .724 .946 r
.42671 .38809 m .4157 .38621 L .42926 .38358 L p F P
0 g
s
.22 .697 .937 r
.29155 .3592 m .30304 .36239 L .28924 .36807 L p F P
0 g
s
.22 .697 .937 r
.28924 .36807 m .27726 .36613 L .29155 .3592 L p F P
0 g
s
.742 .806 .903 r
.73718 .28261 m .72626 .28863 L .70057 .26735 L p F P
0 g
s
.767 .809 .887 r
.69097 .27556 m .70057 .26735 L .72626 .28863 L p F P
0 g
s
.76 .875 .93 r
.63392 .32004 m .62453 .327 L .60412 .32313 L p F P
0 g
s
.776 .873 .919 r
.59661 .33116 m .60412 .32313 L .62453 .327 L p F P
0 g
s
.743 .881 .943 r
.5361 .37441 m .53866 .36789 L .55359 .36599 L p F P
0 g
s
.714 .9 .963 r
.53866 .36789 m .5361 .37441 L .52305 .37656 L p F P
0 g
s
.631 .899 .985 r
.50719 .37597 m .51 .37965 L .49762 .38324 L p F P
0 g
s
.631 .899 .985 r
.49762 .38324 m .49227 .38065 L .50719 .37597 L p F P
0 g
s
.192 .442 .869 r
.83982 .33601 m .82696 .32931 L .80677 .28675 L p F P
0 g
s
.245 .474 .881 r
.7946 .2816 m .80677 .28675 L .82696 .32931 L p F P
0 g
s
.279 .726 .96 r
.28008 .3552 m .29155 .3592 L .27726 .36613 L p F P
0 g
s
.279 .726 .96 r
.27726 .36613 m .26526 .3643 L .28008 .3552 L p F P
0 g
s
.759 .905 .941 r
.55871 .35803 m .55359 .36599 L .53866 .36789 L p F P
0 g
s
.693 .796 .928 r
.74823 .27821 m .73718 .28261 L .71025 .26003 L p F P
0 g
s
.742 .806 .903 r
.70057 .26735 m .71025 .26003 L .73718 .28261 L p F P
0 g
s
.714 .9 .963 r
.52305 .37656 m .52293 .37148 L .53866 .36789 L p F P
0 g
s
.675 .907 .976 r
.52293 .37148 m .52305 .37656 L .51 .37965 L p F P
0 g
s
.675 .907 .976 r
.51 .37965 m .50719 .37597 L .52293 .37148 L p F P
0 g
s
.432 .833 .978 r
.46347 .38259 m .47123 .38374 L .45827 .38783 L p F P
0 g
s
.432 .833 .978 r
.45827 .38783 m .44866 .38672 L .46347 .38259 L p F P
0 g
s
.797 .902 .915 r
.58915 .33969 m .58173 .34861 L .56385 .34996 L p F P
0 g
s
.792 .889 .915 r
.55871 .35803 m .56385 .34996 L .58173 .34861 L p F P
0 g
s
.261 .718 .954 r
.41949 .38112 m .42926 .38358 L .4157 .38621 L p F P
0 g
s
.261 .718 .954 r
.4157 .38621 m .40464 .38399 L .41949 .38112 L p F P
0 g
s
.356 .759 .983 r
.26864 .35031 m .28008 .3552 L .26526 .3643 L p F P
0 g
s
.356 .759 .983 r
.26526 .3643 m .25322 .3626 L .26864 .35031 L p F P
0 g
s
.749 .873 .937 r
.64337 .31346 m .63392 .32004 L .61169 .31557 L p F P
0 g
s
.76 .875 .93 r
.60412 .32313 m .61169 .31557 L .63392 .32004 L p F P
0 g
s
.549 .887 .986 r
.48686 .37867 m .49227 .38065 L .47891 .38507 L p F P
0 g
s
.549 .887 .986 r
.47891 .38507 m .47123 .38374 L .48686 .37867 L p F P
0 g
s
.613 .771 .956 r
.75948 .27587 m .74823 .27821 L .72007 .25417 L p F P
0 g
s
.693 .796 .928 r
.71025 .26003 m .72007 .25417 L .74823 .27821 L p F P
0 g
s
.438 .785 .998 r
.25723 .34459 m .26864 .35031 L .25322 .3626 L p F P
0 g
s
.438 .785 .998 r
.25322 .3626 m .24114 .361 L .25723 .34459 L p F P
0 g
s
.796 .911 .919 r
.59661 .33116 m .58915 .33969 L .56903 .34191 L p F P
0 g
s
.797 .902 .915 r
.56385 .34996 m .56903 .34191 L .58915 .33969 L p F P
0 g
s
.28 .719 .965 r
.40967 .37806 m .41949 .38112 L .40464 .38399 L p F P
0 g
s
.28 .719 .965 r
.40464 .38399 m .39356 .38148 L .40967 .37806 L p F P
0 g
s
.748 .87 .936 r
.65286 .30686 m .64337 .31346 L .6193 .30826 L p F P
0 g
s
.749 .873 .937 r
.61169 .31557 m .6193 .30826 L .64337 .31346 L p F P
0 g
s
.759 .905 .941 r
.53866 .36789 m .54124 .36141 L .55871 .35803 L p F P
0 g
s
.724 .926 .959 r
.54124 .36141 m .53866 .36789 L .52293 .37148 L p F P
0 g
s
.513 .798 .997 r
.24585 .33817 m .25723 .34459 L .24114 .361 L p F P
0 g
s
.513 .798 .997 r
.24114 .361 m .22903 .3595 L .24585 .33817 L p F P
0 g
s
.773 .922 .935 r
.56385 .34996 m .55871 .35803 L .54124 .36141 L p F P
0 g
s
.164 .427 .864 r
.85281 .34308 m .83982 .33601 L .81912 .29276 L p F P
0 g
s
.192 .442 .869 r
.80677 .28675 m .81912 .29276 L .83982 .33601 L p F P
0 g
s
.498 .723 .972 r
.77095 .27576 m .75948 .27587 L .73005 .25019 L p F P
0 g
s
.613 .771 .956 r
.72007 .25417 m .73005 .25019 L .75948 .27587 L p F P
0 g
s
.412 .819 .978 r
.45564 .38117 m .46347 .38259 L .44866 .38672 L p F P
0 g
s
.412 .819 .978 r
.44866 .38672 m .43899 .3854 L .45564 .38117 L p F P
0 g
s
.616 .916 .979 r
.50436 .3728 m .50719 .37597 L .49227 .38065 L p F P
0 g
s
.616 .916 .979 r
.49227 .38065 m .48686 .37867 L .50436 .3728 L p F P
0 g
s
.573 .799 .985 r
.23449 .33124 m .24585 .33817 L .22903 .3595 L p F P
0 g
s
.573 .799 .985 r
.22903 .3595 m .21688 .35807 L .23449 .33124 L p F P
0 g
s
.724 .926 .959 r
.52293 .37148 m .52281 .36672 L .54124 .36141 L p F P
0 g
s
.675 .929 .971 r
.52281 .36672 m .52293 .37148 L .50719 .37597 L p F P
0 g
s
.302 .723 .973 r
.3998 .37465 m .40967 .37806 L .39356 .38148 L p F P
0 g
s
.302 .723 .973 r
.39356 .38148 m .38243 .37879 L .3998 .37465 L p F P
0 g
s
.756 .867 .929 r
.66237 .29986 m .65286 .30686 L .62696 .30091 L p F P
0 g
s
.748 .87 .936 r
.6193 .30826 m .62696 .30091 L .65286 .30686 L p F P
0 g
s
.79 .916 .924 r
.60412 .32313 m .59661 .33116 L .57425 .33398 L p F P
0 g
s
.796 .911 .919 r
.56903 .34191 m .57425 .33398 L .59661 .33116 L p F P
0 g
s
.675 .929 .971 r
.50719 .37597 m .50436 .3728 L .52281 .36672 L p F P
0 g
s
.617 .792 .966 r
.22314 .324 m .23449 .33124 L .21688 .35807 L p F P
0 g
s
.617 .792 .966 r
.21688 .35807 m .2047 .35667 L .22314 .324 L p F P
0 g
s
.532 .887 .98 r
.48139 .37689 m .48686 .37867 L .47123 .38374 L p F P
0 g
s
.532 .887 .98 r
.47123 .38374 m .46347 .38259 L .48139 .37689 L p F P
0 g
s
.784 .932 .93 r
.56903 .34191 m .56385 .34996 L .54385 .35491 L p F P
0 g
s
.773 .922 .935 r
.54124 .36141 m .54385 .35491 L .56385 .34996 L p F P
0 g
s
.648 .781 .944 r
.21178 .31662 m .22314 .324 L .2047 .35667 L p F P
0 g
s
.648 .781 .944 r
.2047 .35667 m .19249 .3553 L .21178 .31662 L p F P
0 g
s
.363 .653 .967 r
.78266 .27778 m .77095 .27576 L .74023 .24825 L p F P
0 g
s
.498 .723 .972 r
.73005 .25019 m .74023 .24825 L .77095 .27576 L p F P
0 g
s
.318 .73 .978 r
.38987 .37121 m .3998 .37465 L .38243 .37879 L p F P
0 g
s
.318 .73 .978 r
.38243 .37879 m .37125 .37608 L .38987 .37121 L p F P
0 g
s
.769 .864 .919 r
.67189 .29224 m .66237 .29986 L .63466 .29325 L p F P
0 g
s
.756 .867 .929 r
.62696 .30091 m .63466 .29325 L .66237 .29986 L p F P
0 g
s
.157 .428 .866 r
.8659 .35018 m .85281 .34308 L .83163 .29918 L p F P
0 g
s
.164 .427 .864 r
.81912 .29276 m .83163 .29918 L .85281 .34308 L p F P
0 g
s
.738 .94 .951 r
.54385 .35491 m .54124 .36141 L .52281 .36672 L p F P
0 g
s
.417 .808 .987 r
.44776 .3791 m .45564 .38117 L .43899 .3854 L p F P
0 g
s
.417 .808 .987 r
.43899 .3854 m .42926 .38358 L .44776 .3791 L p F P
0 g
s
.67 .769 .924 r
.20041 .30923 m .21178 .31662 L .19249 .3553 L p F P
0 g
s
.67 .769 .924 r
.19249 .3553 m .18025 .35391 L .20041 .30923 L p F P
0 g
s
.782 .917 .929 r
.61169 .31557 m .60412 .32313 L .57951 .32623 L p F P
0 g
s
.79 .916 .924 r
.57425 .33398 m .57951 .32623 L .60412 .32313 L p F P
0 g
s
.781 .863 .911 r
.68142 .28404 m .67189 .29224 L .64238 .28512 L p F P
0 g
s
.769 .864 .919 r
.63466 .29325 m .64238 .28512 L .67189 .29224 L p F P
0 g
s
.324 .737 .978 r
.37987 .36805 m .38987 .37121 L .37125 .37608 L p F P
0 g
s
.324 .737 .978 r
.37125 .37608 m .36003 .37351 L .37987 .36805 L p F P
0 g
s
.618 .923 .974 r
.50149 .36978 m .50436 .3728 L .48686 .37867 L p F P
0 g
s
.618 .923 .974 r
.48686 .37867 m .48139 .37689 L .50149 .36978 L p F P
0 g
s
.738 .94 .951 r
.52281 .36672 m .52269 .36202 L .54385 .35491 L p F P
0 g
s
.687 .941 .963 r
.52269 .36202 m .52281 .36672 L .50436 .3728 L p F P
0 g
s
.792 .934 .925 r
.57425 .33398 m .56903 .34191 L .54647 .34832 L p F P
0 g
s
.784 .932 .93 r
.54385 .35491 m .54647 .34832 L .56903 .34191 L p F P
0 g
s
.541 .883 .986 r
.47587 .37482 m .48139 .37689 L .46347 .38259 L p F P
0 g
s
.541 .883 .986 r
.46347 .38259 m .45564 .38117 L .47587 .37482 L p F P
0 g
s
.687 .941 .963 r
.50436 .3728 m .50149 .36978 L .52269 .36202 L p F P
0 g
s
.786 .864 .907 r
.69097 .27556 m .68142 .28404 L .65013 .27654 L p F P
0 g
s
.781 .863 .911 r
.64238 .28512 m .65013 .27654 L .68142 .28404 L p F P
0 g
s
.237 .575 .942 r
.7946 .2816 m .78266 .27778 L .75063 .24823 L p F P
0 g
s
.363 .653 .967 r
.74023 .24825 m .75063 .24823 L .78266 .27778 L p F P
0 g
s
.776 .914 .933 r
.6193 .30826 m .61169 .31557 L .58481 .31864 L p F P
0 g
s
.782 .917 .929 r
.57951 .32623 m .58481 .31864 L .61169 .31557 L p F P
0 g
s
.157 .428 .866 r
.83163 .29918 m .84426 .30564 L .8659 .35018 L p F P
0 g
s
.437 .797 .996 r
.43983 .37618 m .44776 .3791 L .42926 .38358 L p F P
0 g
s
.437 .797 .996 r
.42926 .38358 m .41949 .38112 L .43983 .37618 L p F P
0 g
s
.319 .742 .974 r
.36978 .36538 m .37987 .36805 L .36003 .37351 L p F P
0 g
s
.319 .742 .974 r
.36003 .37351 m .34874 .37119 L .36978 .36538 L p F P
0 g
s
.757 .944 .942 r
.54647 .34832 m .54385 .35491 L .52269 .36202 L p F P
0 g
s
.781 .867 .912 r
.70057 .26735 m .69097 .27556 L .65791 .26775 L p F P
0 g
s
.786 .864 .907 r
.65013 .27654 m .65791 .26775 L .69097 .27556 L p F P
0 g
s
.796 .931 .922 r
.57951 .32623 m .57425 .33398 L .54912 .34156 L p F P
0 g
s
.792 .934 .925 r
.54647 .34832 m .54912 .34156 L .57425 .33398 L p F P
0 g
s
.305 .742 .967 r
.3596 .36315 m .36978 .36538 L .34874 .37119 L p F P
0 g
s
.305 .742 .967 r
.34874 .37119 m .33738 .36908 L .3596 .36315 L p F P
0 g
s
.774 .911 .933 r
.62696 .30091 m .6193 .30826 L .59014 .31111 L p F P
0 g
s
.776 .914 .933 r
.58481 .31864 m .59014 .31111 L .6193 .30826 L p F P
0 g
s
.762 .871 .927 r
.71025 .26003 m .70057 .26735 L .66574 .25911 L p F P
0 g
s
.781 .867 .912 r
.65791 .26775 m .66574 .25911 L .70057 .26735 L p F P
0 g
s
.642 .923 .976 r
.4986 .36649 m .50149 .36978 L .48139 .37689 L p F P
0 g
s
.642 .923 .976 r
.48139 .37689 m .47587 .37482 L .4986 .36649 L p F P
0 g
s
.458 .784 .999 r
.43186 .37247 m .43983 .37618 L .41949 .38112 L p F P
0 g
s
.458 .784 .999 r
.41949 .38112 m .40967 .37806 L .43186 .37247 L p F P
0 g
s
.757 .944 .942 r
.52269 .36202 m .52257 .35713 L .54647 .34832 L p F P
0 g
s
.712 .942 .958 r
.52257 .35713 m .52269 .36202 L .50149 .36978 L p F P
0 g
s
.567 .872 .995 r
.47031 .37205 m .47587 .37482 L .45564 .38117 L p F P
0 g
s
.567 .872 .995 r
.45564 .38117 m .44776 .3791 L .47031 .37205 L p F P
0 g
s
.142 .511 .912 r
.80677 .28675 m .7946 .2816 L .76125 .24985 L p F P
0 g
s
.237 .575 .942 r
.75063 .24823 m .76125 .24985 L .7946 .2816 L p F P
0 g
s
.775 .939 .934 r
.54912 .34156 m .54647 .34832 L .52257 .35713 L p F P
0 g
s
.29 .738 .96 r
.34934 .36111 m .3596 .36315 L .33738 .36908 L p F P
0 g
s
.29 .738 .96 r
.33738 .36908 m .32598 .36707 L .34934 .36111 L p F P
0 g
s
.712 .942 .958 r
.50149 .36978 m .4986 .36649 L .52257 .35713 L p F P
0 g
s
.723 .872 .951 r
.72007 .25417 m .71025 .26003 L .67364 .2511 L p F P
0 g
s
.762 .871 .927 r
.66574 .25911 m .67364 .2511 L .71025 .26003 L p F P
0 g
s
.776 .907 .931 r
.63466 .29325 m .62696 .30091 L .59552 .30353 L p F P
0 g
s
.774 .911 .933 r
.59014 .31111 m .59552 .30353 L .62696 .30091 L p F P
0 g
s
.797 .926 .921 r
.58481 .31864 m .57951 .32623 L .55179 .3346 L p F P
0 g
s
.796 .931 .922 r
.54912 .34156 m .55179 .3346 L .57951 .32623 L p F P
0 g
s
.473 .777 .997 r
.42383 .36829 m .43186 .37247 L .40967 .37806 L p F P
0 g
s
.473 .777 .997 r
.40967 .37806 m .3998 .37465 L .42383 .36829 L p F P
0 g
s
.283 .732 .959 r
.33902 .35881 m .34934 .36111 L .32598 .36707 L p F P
0 g
s
.283 .732 .959 r
.32598 .36707 m .31452 .36493 L .33902 .35881 L p F P
0 g
s
.658 .863 .977 r
.73005 .25019 m .72007 .25417 L .68164 .24413 L p F P
0 g
s
.723 .872 .951 r
.67364 .2511 m .68164 .24413 L .72007 .25417 L p F P
0 g
s
.592 .85 .993 r
.4647 .36837 m .47031 .37205 L .44776 .3791 L p F P
0 g
s
.592 .85 .993 r
.44776 .3791 m .43983 .37618 L .4647 .36837 L p F P
0 g
s
.782 .905 .927 r
.64238 .28512 m .63466 .29325 L .60093 .29579 L p F P
0 g
s
.776 .907 .931 r
.59552 .30353 m .60093 .29579 L .63466 .29325 L p F P
0 g
s
.674 .909 .976 r
.49568 .36259 m .4986 .36649 L .47587 .37482 L p F P
0 g
s
.674 .909 .976 r
.47587 .37482 m .47031 .37205 L .49568 .36259 L p F P
0 g
s
.775 .939 .934 r
.52257 .35713 m .52245 .35182 L .54912 .34156 L p F P
0 g
s
.739 .93 .952 r
.52245 .35182 m .52257 .35713 L .4986 .36649 L p F P
0 g
s
.088 .469 .891 r
.81912 .29276 m .80677 .28675 L .77205 .25268 L p F P
0 g
s
.142 .511 .912 r
.76125 .24985 m .77205 .25268 L .80677 .28675 L p F P
0 g
s
.789 .926 .926 r
.55179 .3346 m .54912 .34156 L .52245 .35182 L p F P
0 g
s
.796 .92 .921 r
.59014 .31111 m .58481 .31864 L .55448 .32746 L p F P
0 g
s
.797 .926 .921 r
.55179 .3346 m .55448 .32746 L .58481 .31864 L p F P
0 g
s
.292 .726 .968 r
.32868 .35572 m .33902 .35881 L .31452 .36493 L p F P
0 g
s
.292 .726 .968 r
.31452 .36493 m .30304 .36239 L .32868 .35572 L p F P
0 g
s
.48 .778 .997 r
.41575 .36406 m .42383 .36829 L .3998 .37465 L p F P
0 g
s
.48 .778 .997 r
.3998 .37465 m .38987 .37121 L .41575 .36406 L p F P
0 g
s
.739 .93 .952 r
.4986 .36649 m .49568 .36259 L .52245 .35182 L p F P
0 g
s
.565 .835 .996 r
.74023 .24825 m .73005 .25019 L .68977 .23849 L p F P
0 g
s
.658 .863 .977 r
.68164 .24413 m .68977 .23849 L .73005 .25019 L p F P
0 g
s
.788 .904 .923 r
.65013 .27654 m .64238 .28512 L .60638 .28781 L p F P
0 g
s
.782 .905 .927 r
.60093 .29579 m .60638 .28781 L .64238 .28512 L p F P
0 g
s
.32 .718 .98 r
.31835 .35133 m .32868 .35572 L .30304 .36239 L p F P
0 g
s
.32 .718 .98 r
.30304 .36239 m .29155 .3592 L .31835 .35133 L p F P
0 g
s
.609 .826 .983 r
.45906 .36386 m .4647 .36837 L .43983 .37618 L p F P
0 g
s
.609 .826 .983 r
.43983 .37618 m .43186 .37247 L .45906 .36386 L p F P
0 g
s
.478 .789 .999 r
.40759 .36022 m .41575 .36406 L .38987 .37121 L p F P
0 g
s
.478 .789 .999 r
.38987 .37121 m .37987 .36805 L .40759 .36022 L p F P
0 g
s
.793 .917 .922 r
.59552 .30353 m .59014 .31111 L .55719 .32018 L p F P
0 g
s
.796 .92 .921 r
.55448 .32746 m .55719 .32018 L .59014 .31111 L p F P
0 g
s
.795 .911 .919 r
.55448 .32746 m .55179 .3346 L .52233 .34596 L p F P
0 g
s
.789 .926 .926 r
.52245 .35182 m .52233 .34596 L .55179 .3346 L p F P
0 g
s
.697 .883 .967 r
.49274 .35789 m .49568 .36259 L .47031 .37205 L p F P
0 g
s
.697 .883 .967 r
.47031 .37205 m .4647 .36837 L .49274 .35789 L p F P
0 g
s
.759 .908 .942 r
.52233 .34596 m .52245 .35182 L .49568 .36259 L p F P
0 g
s
.359 .705 .985 r
.30807 .34531 m .31835 .35133 L .29155 .3592 L p F P
0 g
s
.359 .705 .985 r
.29155 .3592 m .28008 .3552 L .30807 .34531 L p F P
0 g
s
.792 .906 .921 r
.65791 .26775 m .65013 .27654 L .61186 .27961 L p F P
0 g
s
.788 .904 .923 r
.60638 .28781 m .61186 .27961 L .65013 .27654 L p F P
0 g
s
.07 .451 .881 r
.83163 .29918 m .81912 .29276 L .78304 .25628 L p F P
0 g
s
.088 .469 .891 r
.77205 .25268 m .78304 .25628 L .81912 .29276 L p F P
0 g
s
.455 .787 .999 r
.75063 .24823 m .74023 .24825 L .69803 .23429 L p F P
0 g
s
.565 .835 .996 r
.68977 .23849 m .69803 .23429 L .74023 .24825 L p F P
0 g
s
.759 .908 .942 r
.49568 .36259 m .49274 .35789 L .52233 .34596 L p F P
0 g
s
.403 .687 .977 r
.29785 .33752 m .30807 .34531 L .28008 .3552 L p F P
0 g
s
.403 .687 .977 r
.28008 .3552 m .26864 .35031 L .29785 .33752 L p F P
0 g
s
.467 .802 .999 r
.39934 .35699 m .40759 .36022 L .37987 .36805 L p F P
0 g
s
.467 .802 .999 r
.37987 .36805 m .36978 .36538 L .39934 .35699 L p F P
0 g
s
.79 .91 .922 r
.66574 .25911 m .65791 .26775 L .61738 .27127 L p F P
0 g
s
.792 .906 .921 r
.61186 .27961 m .61738 .27127 L .65791 .26775 L p F P
0 g
s
.616 .811 .975 r
.45338 .35884 m .45906 .36386 L .43186 .37247 L p F P
0 g
s
.616 .811 .975 r
.43186 .37247 m .42383 .36829 L .45338 .35884 L p F P
0 g
s
.79 .917 .925 r
.60093 .29579 m .59552 .30353 L .55992 .31284 L p F P
0 g
s
.793 .917 .922 r
.55719 .32018 m .55992 .31284 L .59552 .30353 L p F P
0 g
s
.444 .668 .957 r
.28772 .32807 m .29785 .33752 L .26864 .35031 L p F P
0 g
s
.444 .668 .957 r
.26864 .35031 m .25723 .34459 L .28772 .32807 L p F P
0 g
s
.796 .901 .916 r
.55719 .32018 m .55448 .32746 L .52221 .33959 L p F P
0 g
s
.795 .911 .919 r
.52233 .34596 m .52221 .33959 L .55448 .32746 L p F P
0 g
s
.48 .651 .934 r
.27767 .31723 m .28772 .32807 L .25723 .34459 L p F P
0 g
s
.48 .651 .934 r
.25723 .34459 m .24585 .33817 L .27767 .31723 L p F P
0 g
s
.767 .885 .93 r
.52221 .33959 m .52233 .34596 L .49274 .35789 L p F P
0 g
s
.708 .856 .953 r
.48978 .35246 m .49274 .35789 L .4647 .36837 L p F P
0 g
s
.708 .856 .953 r
.4647 .36837 m .45906 .36386 L .48978 .35246 L p F P
0 g
s
.351 .728 .986 r
.76125 .24985 m .75063 .24823 L .70644 .23147 L p F P
0 g
s
.455 .787 .999 r
.69803 .23429 m .70644 .23147 L .75063 .24823 L p F P
0 g
s
.782 .913 .929 r
.67364 .2511 m .66574 .25911 L .62293 .26297 L p F P
0 g
s
.79 .91 .922 r
.61738 .27127 m .62293 .26297 L .66574 .25911 L p F P
0 g
s
.081 .453 .883 r
.84426 .30564 m .83163 .29918 L .79417 .26024 L p F P
0 g
s
.07 .451 .881 r
.78304 .25628 m .79417 .26024 L .83163 .29918 L p F P
0 g
s
.511 .639 .912 r
.26767 .30538 m .27767 .31723 L .24585 .33817 L p F P
0 g
s
.511 .639 .912 r
.24585 .33817 m .23449 .33124 L .26767 .30538 L p F P
0 g
s
.45 .811 .996 r
.39099 .35436 m .39934 .35699 L .36978 .36538 L p F P
0 g
s
.45 .811 .996 r
.36978 .36538 m .3596 .36315 L .39099 .35436 L p F P
0 g
s
.539 .633 .893 r
.25771 .29292 m .26767 .30538 L .23449 .33124 L p F P
0 g
s
.539 .633 .893 r
.23449 .33124 m .22314 .324 L .25771 .29292 L p F P
0 g
s
.767 .885 .93 r
.49274 .35789 m .48978 .35246 L .52221 .33959 L p F P
0 g
s
.787 .92 .927 r
.60638 .28781 m .60093 .29579 L .56268 .3055 L p F P
0 g
s
.79 .917 .925 r
.55992 .31284 m .56268 .3055 L .60093 .29579 L p F P
0 g
s
.617 .811 .975 r
.44765 .35377 m .45338 .35884 L .42383 .36829 L p F P
0 g
s
.617 .811 .975 r
.42383 .36829 m .41575 .36406 L .44765 .35377 L p F P
0 g
s
.563 .632 .878 r
.24777 .28018 m .25771 .29292 L .22314 .324 L p F P
0 g
s
.563 .632 .878 r
.22314 .324 m .21178 .31662 L .24777 .28018 L p F P
0 g
s
.793 .899 .918 r
.55992 .31284 m .55719 .32018 L .52209 .33291 L p F P
0 g
s
.796 .901 .916 r
.52221 .33959 m .52209 .33291 L .55719 .32018 L p F P
0 g
s
.584 .633 .866 r
.23781 .26746 m .24777 .28018 L .21178 .31662 L p F P
0 g
s
.584 .633 .866 r
.21178 .31662 m .20041 .30923 L .23781 .26746 L p F P
0 g
s
.764 .914 .94 r
.68164 .24413 m .67364 .2511 L .62854 .25488 L p F P
0 g
s
.782 .913 .929 r
.62293 .26297 m .62854 .25488 L .67364 .2511 L p F P
0 g
s
.71 .839 .944 r
.48679 .34658 m .48978 .35246 L .45906 .36386 L p F P
0 g
s
.71 .839 .944 r
.45906 .36386 m .45338 .35884 L .48679 .34658 L p F P
0 g
s
.438 .813 .992 r
.38256 .35197 m .39099 .35436 L .3596 .36315 L p F P
0 g
s
.438 .813 .992 r
.3596 .36315 m .34934 .36111 L .38256 .35197 L p F P
0 g
s
.768 .87 .923 r
.52209 .33291 m .52221 .33959 L .48978 .35246 L p F P
0 g
s
.274 .673 .97 r
.77205 .25268 m .76125 .24985 L .715 .22981 L p F P
0 g
s
.351 .728 .986 r
.70644 .23147 m .715 .22981 L .76125 .24985 L p F P
0 g
s
.787 .925 .928 r
.61186 .27961 m .60638 .28781 L .56546 .29822 L p F P
0 g
s
.787 .92 .927 r
.56268 .3055 m .56546 .29822 L .60638 .28781 L p F P
0 g
s
.081 .453 .883 r
.79417 .26024 m .80543 .26422 L .84426 .30564 L p F P
0 g
s
.612 .825 .982 r
.44186 .34908 m .44765 .35377 L .41575 .36406 L p F P
0 g
s
.612 .825 .982 r
.41575 .36406 m .40759 .36022 L .44186 .34908 L p F P
0 g
s
.768 .87 .923 r
.48978 .35246 m .48679 .34658 L .52209 .33291 L p F P
0 g
s
.738 .911 .953 r
.68977 .23849 m .68164 .24413 L .6342 .2472 L p F P
0 g
s
.764 .914 .94 r
.62854 .25488 m .6342 .2472 L .68164 .24413 L p F P
0 g
s
.787 .905 .923 r
.56268 .3055 m .55992 .31284 L .52196 .32616 L p F P
0 g
s
.793 .899 .918 r
.52209 .33291 m .52196 .32616 L .55992 .31284 L p F P
0 g
s
.441 .807 .995 r
.37407 .34923 m .38256 .35197 L .34934 .36111 L p F P
0 g
s
.441 .807 .995 r
.34934 .36111 m .33902 .35881 L .37407 .34923 L p F P
0 g
s
.709 .838 .944 r
.48378 .34063 m .48679 .34658 L .45338 .35884 L p F P
0 g
s
.709 .838 .944 r
.45338 .35884 m .44765 .35377 L .48378 .34063 L p F P
0 g
s
.788 .928 .927 r
.61738 .27127 m .61186 .27961 L .56827 .29098 L p F P
0 g
s
.787 .925 .928 r
.56546 .29822 m .56827 .29098 L .61186 .27961 L p F P
0 g
s
.765 .869 .924 r
.52196 .32616 m .52209 .33291 L .48679 .34658 L p F P
0 g
s
.601 .846 .991 r
.436 .34504 m .44186 .34908 L .40759 .36022 L p F P
0 g
s
.601 .846 .991 r
.40759 .36022 m .39934 .35699 L .436 .34504 L p F P
0 g
s
.703 .901 .967 r
.69803 .23429 m .68977 .23849 L .63993 .24003 L p F P
0 g
s
.738 .911 .953 r
.6342 .2472 m .63993 .24003 L .68977 .23849 L p F P
0 g
s
.231 .634 .957 r
.78304 .25628 m .77205 .25268 L .72371 .22899 L p F P
0 g
s
.274 .673 .97 r
.715 .22981 m .72371 .22899 L .77205 .25268 L p F P
0 g
s
.765 .869 .924 r
.48679 .34658 m .48378 .34063 L .52196 .32616 L p F P
0 g
s
.461 .789 .999 r
.36555 .34545 m .37407 .34923 L .33902 .35881 L p F P
0 g
s
.461 .789 .999 r
.33902 .35881 m .32868 .35572 L .36555 .34545 L p F P
0 g
s
.78 .916 .931 r
.56546 .29822 m .56268 .3055 L .52184 .31959 L p F P
0 g
s
.787 .905 .923 r
.52196 .32616 m .52184 .31959 L .56268 .3055 L p F P
0 g
s
.791 .929 .925 r
.62293 .26297 m .61738 .27127 L .5711 .28372 L p F P
0 g
s
.788 .928 .927 r
.56827 .29098 m .5711 .28372 L .61738 .27127 L p F P
0 g
s
.704 .853 .954 r
.48073 .33499 m .48378 .34063 L .44765 .35377 L p F P
0 g
s
.704 .853 .954 r
.44765 .35377 m .44186 .34908 L .48073 .33499 L p F P
0 g
s
.76 .88 .933 r
.52184 .31959 m .52196 .32616 L .48378 .34063 L p F P
0 g
s
.585 .863 .995 r
.43006 .34161 m .436 .34504 L .39934 .35699 L p F P
0 g
s
.585 .863 .995 r
.39934 .35699 m .39099 .35436 L .43006 .34161 L p F P
0 g
s
.664 .884 .979 r
.70644 .23147 m .69803 .23429 L .64573 .23343 L p F P
0 g
s
.703 .901 .967 r
.63993 .24003 m .64573 .23343 L .69803 .23429 L p F P
0 g
s
.487 .753 .988 r
.35705 .33994 m .36555 .34545 L .32868 .35572 L p F P
0 g
s
.487 .753 .988 r
.32868 .35572 m .31835 .35133 L .35705 .33994 L p F P
0 g
s
.76 .88 .933 r
.48378 .34063 m .48073 .33499 L .52184 .31959 L p F P
0 g
s
.773 .927 .936 r
.56827 .29098 m .56546 .29822 L .52171 .31334 L p F P
0 g
s
.78 .916 .931 r
.52184 .31959 m .52171 .31334 L .56546 .29822 L p F P
0 g
s
.794 .924 .922 r
.62854 .25488 m .62293 .26297 L .57395 .27634 L p F P
0 g
s
.791 .929 .925 r
.5711 .28372 m .57395 .27634 L .62293 .26297 L p F P
0 g
s
.22 .612 .952 r
.79417 .26024 m .78304 .25628 L .73253 .22869 L p F P
0 g
s
.231 .634 .957 r
.72371 .22899 m .73253 .22869 L .78304 .25628 L p F P
0 g
s
.509 .702 .957 r
.34861 .33226 m .35705 .33994 L .31835 .35133 L p F P
0 g
s
.509 .702 .957 r
.31835 .35133 m .30807 .34531 L .34861 .33226 L p F P
0 g
s
.694 .875 .966 r
.47765 .3299 m .48073 .33499 L .44186 .34908 L p F P
0 g
s
.694 .875 .966 r
.44186 .34908 m .436 .34504 L .47765 .3299 L p F P
0 g
s
.751 .899 .944 r
.52171 .31334 m .52184 .31959 L .48073 .33499 L p F P
0 g
s
.576 .869 .995 r
.42406 .33844 m .43006 .34161 L .39099 .35436 L p F P
0 g
s
.576 .869 .995 r
.39099 .35436 m .38256 .35197 L .42406 .33844 L p F P
0 g
s
.625 .859 .987 r
.715 .22981 m .70644 .23147 L .65159 .22737 L p F P
0 g
s
.664 .884 .979 r
.64573 .23343 m .65159 .22737 L .70644 .23147 L p F P
0 g
s
.797 .913 .919 r
.6342 .2472 m .62854 .25488 L .57683 .26872 L p F P
0 g
s
.794 .924 .922 r
.57395 .27634 m .57683 .26872 L .62854 .25488 L p F P
0 g
s
.521 .65 .915 r
.34024 .32224 m .34861 .33226 L .30807 .34531 L p F P
0 g
s
.521 .65 .915 r
.30807 .34531 m .29785 .33752 L .34024 .32224 L p F P
0 g
s
.772 .932 .936 r
.5711 .28372 m .56827 .29098 L .52158 .3074 L p F P
0 g
s
.773 .927 .936 r
.52171 .31334 m .52158 .3074 L .56827 .29098 L p F P
0 g
s
.751 .899 .944 r
.48073 .33499 m .47765 .3299 L .52171 .31334 L p F P
0 g
s
.53 .607 .875 r
.33196 .31001 m .34024 .32224 L .29785 .33752 L p F P
0 g
s
.53 .607 .875 r
.29785 .33752 m .28772 .32807 L .33196 .31001 L p F P
0 g
s
.232 .603 .952 r
.80543 .26422 m .79417 .26024 L .74147 .22862 L p F P
0 g
s
.22 .612 .952 r
.73253 .22869 m .74147 .22862 L .79417 .26024 L p F P
0 g
s
.681 .895 .974 r
.47453 .32532 m .47765 .3299 L .436 .34504 L p F P
0 g
s
.681 .895 .974 r
.436 .34504 m .43006 .34161 L .47453 .32532 L p F P
0 g
s
.741 .916 .952 r
.52158 .3074 m .52171 .31334 L .47765 .3299 L p F P
0 g
s
.585 .861 .995 r
.418 .33488 m .42406 .33844 L .38256 .35197 L p F P
0 g
s
.585 .861 .995 r
.38256 .35197 m .37407 .34923 L .418 .33488 L p F P
0 g
s
.536 .578 .844 r
.32377 .29594 m .33196 .31001 L .28772 .32807 L p F P
0 g
s
.536 .578 .844 r
.28772 .32807 m .27767 .31723 L .32377 .29594 L p F P
0 g
s
.796 .896 .914 r
.63993 .24003 m .6342 .2472 L .57973 .26076 L p F P
0 g
s
.797 .913 .919 r
.57683 .26872 m .57973 .26076 L .6342 .2472 L p F P
0 g
s
.591 .831 .99 r
.72371 .22899 m .715 .22981 L .65754 .22175 L p F P
0 g
s
.625 .859 .987 r
.65159 .22737 m .65754 .22175 L .715 .22981 L p F P
0 g
s
.544 .56 .822 r
.31565 .28054 m .32377 .29594 L .27767 .31723 L p F P
0 g
s
.544 .56 .822 r
.27767 .31723 m .26767 .30538 L .31565 .28054 L p F P
0 g
s
.779 .929 .933 r
.57395 .27634 m .5711 .28372 L .52145 .30156 L p F P
0 g
s
.772 .932 .936 r
.52158 .3074 m .52145 .30156 L .5711 .28372 L p F P
0 g
s
.553 .552 .807 r
.30757 .26432 m .31565 .28054 L .26767 .30538 L p F P
0 g
s
.553 .552 .807 r
.26767 .30538 m .25771 .29292 L .30757 .26432 L p F P
0 g
s
.562 .551 .799 r
.29951 .24775 m .30757 .26432 L .25771 .29292 L p F P
0 g
s
.562 .551 .799 r
.25771 .29292 m .24777 .28018 L .29951 .24775 L p F P
0 g
s
.741 .916 .952 r
.47765 .3299 m .47453 .32532 L .52158 .3074 L p F P
0 g
s
.573 .555 .796 r
.29144 .2312 m .29951 .24775 L .24777 .28018 L p F P
0 g
s
.573 .555 .796 r
.24777 .28018 m .23781 .26746 L .29144 .2312 L p F P
0 g
s
.676 .904 .976 r
.47137 .32093 m .47453 .32532 L .43006 .34161 L p F P
0 g
s
.676 .904 .976 r
.43006 .34161 m .42406 .33844 L .47137 .32093 L p F P
0 g
s
.606 .832 .986 r
.41192 .33021 m .418 .33488 L .37407 .34923 L p F P
0 g
s
.606 .832 .986 r
.37407 .34923 m .36555 .34545 L .41192 .33021 L p F P
0 g
s
.79 .874 .909 r
.64573 .23343 m .63993 .24003 L .58264 .25238 L p F P
0 g
s
.796 .896 .914 r
.57973 .26076 m .58264 .25238 L .63993 .24003 L p F P
0 g
s
.232 .603 .952 r
.74147 .22862 m .75051 .22853 L .80543 .26422 L p F P
0 g
s
.738 .924 .953 r
.52145 .30156 m .52158 .3074 L .47453 .32532 L p F P
0 g
s
.791 .912 .923 r
.57683 .26872 m .57395 .27634 L .52132 .29547 L p F P
0 g
s
.779 .929 .933 r
.52145 .30156 m .52132 .29547 L .57395 .27634 L p F P
0 g
s
.565 .802 .988 r
.73253 .22869 m .72371 .22899 L .66355 .21644 L p F P
0 g
s
.591 .831 .99 r
.65754 .22175 m .66355 .21644 L .72371 .22899 L p F P
0 g
s
.738 .924 .953 r
.47453 .32532 m .47137 .32093 L .52145 .30156 L p F P
0 g
s
.623 .776 .954 r
.40585 .32371 m .41192 .33021 L .36555 .34545 L p F P
0 g
s
.623 .776 .954 r
.36555 .34545 m .35705 .33994 L .40585 .32371 L p F P
0 g
s
.78 .849 .903 r
.65159 .22737 m .64573 .23343 L .58558 .24354 L p F P
0 g
s
.79 .874 .909 r
.58264 .25238 m .58558 .24354 L .64573 .23343 L p F P
0 g
s
.686 .895 .973 r
.46818 .3162 m .47137 .32093 L .42406 .33844 L p F P
0 g
s
.686 .895 .973 r
.42406 .33844 m .418 .33488 L .46818 .3162 L p F P
0 g
s
.747 .916 .949 r
.52132 .29547 m .52145 .30156 L .47137 .32093 L p F P
0 g
s
.801 .882 .905 r
.57973 .26076 m .57683 .26872 L .52119 .28872 L p F P
0 g
s
.791 .912 .923 r
.52132 .29547 m .52119 .28872 L .57683 .26872 L p F P
0 g
s
.547 .774 .982 r
.74147 .22862 m .73253 .22869 L .66963 .2113 L p F P
0 g
s
.565 .802 .988 r
.66355 .21644 m .66963 .2113 L .73253 .22869 L p F P
0 g
s
.626 .709 .905 r
.39982 .31491 m .40585 .32371 L .35705 .33994 L p F P
0 g
s
.626 .709 .905 r
.35705 .33994 m .34861 .33226 L .39982 .31491 L p F P
0 g
s
.747 .916 .949 r
.47137 .32093 m .46818 .3162 L .52132 .29547 L p F P
0 g
s
.766 .823 .897 r
.65754 .22175 m .65159 .22737 L .58853 .23427 L p F P
0 g
s
.78 .849 .903 r
.58558 .24354 m .58853 .23427 L .65159 .22737 L p F P
0 g
s
.704 .861 .957 r
.46498 .31049 m .46818 .3162 L .418 .33488 L p F P
0 g
s
.704 .861 .957 r
.418 .33488 m .41192 .33021 L .46498 .31049 L p F P
0 g
s
.802 .843 .881 r
.58264 .25238 m .57973 .26076 L .52106 .28091 L p F P
0 g
s
.801 .882 .905 r
.52119 .28872 m .52106 .28091 L .57973 .26076 L p F P
0 g
s
.763 .889 .934 r
.52119 .28872 m .52132 .29547 L .46818 .3162 L p F P
0 g
s
.621 .649 .856 r
.39384 .30362 m .39982 .31491 L .34861 .33226 L p F P
0 g
s
.621 .649 .856 r
.34861 .33226 m .34024 .32224 L .39384 .30362 L p F P
0 g
s
.614 .603 .816 r
.38793 .28998 m .39384 .30362 L .34024 .32224 L p F P
0 g
s
.614 .603 .816 r
.34024 .32224 m .33196 .31001 L .38793 .28998 L p F P
0 g
s
.535 .749 .974 r
.75051 .22853 m .74147 .22862 L .67577 .20621 L p F P
0 g
s
.547 .774 .982 r
.66963 .2113 m .67577 .20621 L .74147 .22862 L p F P
0 g
s
.749 .798 .892 r
.66355 .21644 m .65754 .22175 L .59149 .22462 L p F P
0 g
s
.766 .823 .897 r
.58853 .23427 m .59149 .22462 L .65754 .22175 L p F P
0 g
s
.763 .889 .934 r
.46818 .3162 m .46498 .31049 L .52119 .28872 L p F P
0 g
s
.796 .801 .856 r
.58558 .24354 m .58264 .25238 L .52093 .27177 L p F P
0 g
s
.802 .843 .881 r
.52106 .28091 m .52093 .27177 L .58264 .25238 L p F P
0 g
s
.607 .571 .788 r
.38208 .27439 m .38793 .28998 L .33196 .31001 L p F P
0 g
s
.607 .571 .788 r
.33196 .31001 m .32377 .29594 L .38208 .27439 L p F P
0 g
s
.714 .803 .92 r
.46178 .3032 m .46498 .31049 L .41192 .33021 L p F P
0 g
s
.714 .803 .92 r
.41192 .33021 m .40585 .32371 L .46178 .3032 L p F P
0 g
s
.772 .84 .904 r
.52106 .28091 m .52119 .28872 L .46498 .31049 L p F P
0 g
s
.603 .552 .77 r
.37627 .25738 m .38208 .27439 L .32377 .29594 L p F P
0 g
s
.603 .552 .77 r
.32377 .29594 m .31565 .28054 L .37627 .25738 L p F P
0 g
s
.602 .541 .759 r
.37049 .23949 m .37627 .25738 L .31565 .28054 L p F P
0 g
s
.602 .541 .759 r
.31565 .28054 m .30757 .26432 L .37049 .23949 L p F P
0 g
s
.602 .538 .755 r
.36473 .22122 m .37049 .23949 L .30757 .26432 L p F P
0 g
s
.602 .538 .755 r
.30757 .26432 m .29951 .24775 L .36473 .22122 L p F P
0 g
s
.604 .539 .754 r
.35895 .20296 m .36473 .22122 L .29951 .24775 L p F P
0 g
s
.604 .539 .754 r
.29951 .24775 m .29144 .2312 L .35895 .20296 L p F P
0 g
s
.73 .774 .888 r
.66963 .2113 m .66355 .21644 L .59447 .21467 L p F P
0 g
s
.749 .798 .892 r
.59149 .22462 m .59447 .21467 L .66355 .21644 L p F P
0 g
s
.784 .763 .834 r
.58853 .23427 m .58558 .24354 L .5208 .2612 L p F P
0 g
s
.796 .801 .856 r
.52093 .27177 m .5208 .2612 L .58558 .24354 L p F P
0 g
s
.772 .84 .904 r
.46498 .31049 m .46178 .3032 L .52106 .28091 L p F P
0 g
s
.535 .749 .974 r
.67577 .20621 m .68197 .20105 L .75051 .22853 L p F P
0 g
s
.709 .736 .872 r
.45859 .2939 m .46178 .3032 L .40585 .32371 L p F P
0 g
s
.709 .736 .872 r
.40585 .32371 m .39982 .31491 L .45859 .2939 L p F P
0 g
s
.768 .783 .865 r
.52093 .27177 m .52106 .28091 L .46178 .3032 L p F P
0 g
s
.77 .731 .817 r
.59149 .22462 m .58853 .23427 L .52067 .24928 L p F P
0 g
s
.784 .763 .834 r
.5208 .2612 m .52067 .24928 L .58853 .23427 L p F P
0 g
s
.697 .677 .827 r
.45541 .28245 m .45859 .2939 L .39982 .31491 L p F P
0 g
s
.697 .677 .827 r
.39982 .31491 m .39384 .30362 L .45541 .28245 L p F P
0 g
s
.768 .783 .865 r
.46178 .3032 m .45859 .2939 L .52093 .27177 L p F P
0 g
s
.711 .751 .884 r
.67577 .20621 m .66963 .2113 L .59748 .20451 L p F P
0 g
s
.73 .774 .888 r
.59447 .21467 m .59748 .20451 L .66963 .2113 L p F P
0 g
s
.757 .73 .828 r
.5208 .2612 m .52093 .27177 L .45859 .2939 L p F P
0 g
s
.684 .633 .792 r
.45227 .26895 m .45541 .28245 L .39384 .30362 L p F P
0 g
s
.684 .633 .792 r
.39384 .30362 m .38793 .28998 L .45227 .26895 L p F P
0 g
s
.756 .706 .805 r
.59447 .21467 m .59149 .22462 L .52054 .23622 L p F P
0 g
s
.77 .731 .817 r
.52067 .24928 m .52054 .23622 L .59149 .22462 L p F P
0 g
s
.757 .73 .828 r
.45859 .2939 m .45541 .28245 L .5208 .2612 L p F P
0 g
s
.673 .601 .767 r
.44914 .25375 m .45227 .26895 L .38793 .28998 L p F P
0 g
s
.673 .601 .767 r
.38793 .28998 m .38208 .27439 L .44914 .25375 L p F P
0 g
s
.743 .687 .797 r
.52067 .24928 m .5208 .2612 L .45541 .28245 L p F P
0 g
s
.692 .732 .881 r
.68197 .20105 m .67577 .20621 L .6005 .19422 L p F P
0 g
s
.711 .751 .884 r
.59748 .20451 m .6005 .19422 L .67577 .20621 L p F P
0 g
s
.663 .58 .752 r
.44603 .2373 m .44914 .25375 L .38208 .27439 L p F P
0 g
s
.663 .58 .752 r
.38208 .27439 m .37627 .25738 L .44603 .2373 L p F P
0 g
s
.656 .568 .743 r
.44293 .22007 m .44603 .2373 L .37627 .25738 L p F P
0 g
s
.656 .568 .743 r
.37627 .25738 m .37049 .23949 L .44293 .22007 L p F P
0 g
s
.741 .687 .799 r
.59748 .20451 m .59447 .21467 L .52041 .22231 L p F P
0 g
s
.756 .706 .805 r
.52054 .23622 m .52041 .22231 L .59447 .21467 L p F P
0 g
s
.743 .687 .797 r
.45541 .28245 m .45227 .26895 L .52067 .24928 L p F P
0 g
s
.651 .561 .74 r
.43982 .20247 m .44293 .22007 L .37049 .23949 L p F P
0 g
s
.651 .561 .74 r
.37049 .23949 m .36473 .22122 L .43982 .20247 L p F P
0 g
s
.729 .655 .776 r
.52054 .23622 m .52067 .24928 L .45227 .26895 L p F P
0 g
s
.646 .559 .742 r
.43671 .18485 m .43982 .20247 L .36473 .22122 L p F P
0 g
s
.646 .559 .742 r
.36473 .22122 m .35895 .20296 L .43671 .18485 L p F P
0 g
s
.729 .655 .776 r
.45227 .26895 m .44914 .25375 L .52054 .23622 L p F P
0 g
s
.692 .732 .881 r
.6005 .19422 m .60355 .18386 L .68197 .20105 L p F P
0 g
s
.717 .632 .762 r
.52041 .22231 m .52054 .23622 L .44914 .25375 L p F P
0 g
s
.727 .673 .797 r
.6005 .19422 m .59748 .20451 L .52028 .20784 L p F P
0 g
s
.741 .687 .799 r
.52041 .22231 m .52028 .20784 L .59748 .20451 L p F P
0 g
s
.717 .632 .762 r
.44914 .25375 m .44603 .2373 L .52041 .22231 L p F P
0 g
s
.706 .617 .755 r
.52028 .20784 m .52041 .22231 L .44603 .2373 L p F P
0 g
s
.706 .617 .755 r
.44603 .2373 m .44293 .22007 L .52028 .20784 L p F P
0 g
s
.713 .661 .798 r
.60355 .18386 m .6005 .19422 L .52015 .1931 L p F P
0 g
s
.727 .673 .797 r
.52028 .20784 m .52015 .1931 L .6005 .19422 L p F P
0 g
s
.696 .607 .753 r
.52015 .1931 m .52028 .20784 L .44293 .22007 L p F P
0 g
s
.696 .607 .753 r
.44293 .22007 m .43982 .20247 L .52015 .1931 L p F P
0 g
s
.687 .601 .754 r
.52002 .1783 m .52015 .1931 L .43982 .20247 L p F P
0 g
s
.687 .601 .754 r
.43982 .20247 m .43671 .18485 L .52002 .1783 L p F P
0 g
s
.713 .661 .798 r
.52015 .1931 m .52002 .1783 L .60355 .18386 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 205.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000cB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00T03oool;000008D0oooo00240?ooo``000001@2_VL400`000000]ZW<0;JYc0030;JYc0`0
0000N@3oool007/0oooo2@00000A0:nI`@030000002fZL`0]ZW<00l0]ZW<2@00001`0?ooo`00M`3o
ool400000080YHnm00<000000:nI`@2_VL405@2_VL400`000000]ZW<0;JYc00E0;JYc0030000002a
^n40/K_Q00@00000K03oool007<0oooo100000060:F?_@030000002_VL40[iW10180[iW13`00000;
0;JYc0030000002a^n40/K_Q00D0/K_Q1000001X0?ooo`00KP3oool5000000/0YHnm00<000000:nI
`@2_VL402@2_VL48000000<0/Y_000<000000;Z/c02j[<`02@2j[<`<000000/0/K_Q1@00001S0?oo
o`00JP3oool400000100YHnm00@000000:nI`@2_VL40[iW12000000;0;:K`0030000002j[<`0^Zc<
01@0^Zc<00@000000;K0hP2f`>80]/3R1`0000060;6kh@@00000G`3oool006H0oooo1000000C0:F?
_@D000004`2bVl000`000000^Zc<0;Z/c00C0;Z/c0030000002f`>80]/3R00T0]/3R1`0000030;6k
h@@00000F`3oool006@0oooo0P0000000`2JRL4000000:F?_@0@0:F?_@@0000000<0YXnm0000002b
Vl005@2bVl000`000000^Zc<0;Z/c0090;Z/c0/000004P2f`>8500000080R;oi0P00001I0?ooo`00
H@3oool3000000<0VXW100<000000:F?_@2USkd02`2USkd4000000D0YXnm00<000000;:K`02bVl00
4@2bVl0?000000X0_Jo<00<000000;[6h`2ja^<00`2ja^<:000000D0]/3R00<0000008c6n`2<a_/0
0P00000208Ron@<00000EP3oool005l0oooo0P00000609Z9`@030000002USkd0YHnm00P0YHnm0`00
000:0:J?_@030000002bVl00/Y_000T0/Y_01`0000030;BM`@030000002m[l`0_Jo<0180_Jo<00<0
00000;[6h`2ja^<03P2ja^<6000000D0S<Kk0P00000208Ron@800000E03oool005`0oooo0`000009
09Z9`@030000002USkd0YHnm00<0YHnm1000000=0:J?_@040000002bVl00/Y_00;:K`0P000002P2d
WL400`000000_Jo<0;f_c00=0;f_c1/000000P2@cO`2000000@0S<Kk0`0000001028_oT000000000
0000001A0?ooo`00FP3oool2000000`0VXW100<000000:F?_@0000000`00000@0:J?_@D000004P2d
WL400`000000_Jo<0;f_c0030;f_c0X000001031]<h00`000000_lcT0;o<i00A0;o<i0040000002G
e?d0UmCm09ODo@8000000`2@cO`2000000<0S<Kk0`0000000`28_oT000000000001?0?ooo`00E`3o
ool3000000d0VXW10`00000@0:J?_@@0000000<0Yi6n0000002dWL404P2dWL48000000`0`KC>5P00
000809ODo@<0000000@0T<gl00000000000000000P2<a_/20000000408Ron@0000000000000004`0
oooo001E0?ooo`8000003P2JRL420000000309Z9`@000000YXnm00d0YXnm0`0000050:NA_P030000
002dWL40]9g100`0]9g11@0000020;NQ``0300000031]<h0`KC>00X0`KC>1@0000020<Fkd@030000
0034d^D0a=;U00X0a=;U1P00000509oKo0D000000`2Ge?d:0000000308Ron@000000000004X0oooo
001C0?ooo`8000003@2JRL43000000@0VXW100<000000:J?_@2VSkd01`2VSkd4000000T0Yi6n00<0
00000;BM`@2dWL401@2dWL46000000L0]j7300<000000<6dcP31]<h01@31]<h5000000H0aK_A00<0
00000<CBi@34d^D01034d^D7000000<0amWW00<000000:WRnP2Yh_X01P2Yh_XF000004P0oooo001A
0?ooo`80000000<0TXk;0000002JRL402P2JRL42000000L0VXW100<000000:J?_@2VSkd0102VSkd3
000000d0Yi6n00<000000;BM`@2dWL401@00000=0;NQ``0400000031]<h0`KC>0<6dcP@000002P35
^m46000000X0amWW4`00000207C9o`030000001I^_`0FK[l00<0000000@0>j;d0000000hW?<00000
0P0kV_<2000004H0oooo001@0?ooo`050000002BS//0TXk;09:>b`000000202JRL43000000X0VXW1
00<000000:J?_@0000000`00000?0:NA_P@00000402gXL<5000000/0aK_A100000000`38`mD00000
0<OIi`070<OIi`H0000000<0b]oX0000002ci_L01P2ci_L7000000<0T=Gn0P00000207C9o`800000
00P0FK[l000000000000000003^Rm0000000>9cc00000080>i[c00<000000?ooo`3oool0@`3oool0
04l0oooo00<0000009:>b`2BS//00`2BS//00`000000VXW109Z9`@0209Z9`@<00000302JRL430000
0100Yi6n0`0000000`2YU<0000000;NQ``0=0;NQ``@000000P2jYlH00`000000aK_A0<Fkd@070<Fk
d@@000001@38`mD010000000amWW0<OIi`37fNL5000000@0b]oX2P0000050;cYl`030000002Xg?X0
Z=cj00<000000`2@eOh30000000307C9o`000000FK[l00<0000000D0>j;d0000000hW?<0000003^J
l`02000004<0oooo001=0?ooo`8000001P2BS//00`000000VXW109Z9`@02000000d0VXW10P000000
0`2JR/8000000:NA_P0<0:NA_P@00000102YU<000`000000]j730;NQ``080;NQ``@000001P2jYlH0
0`000000aK_A0<Fkd@030<Fkd@@000002038`mD4000000D0b]oX1@0000000`3;iNT000000;cYl`05
0;cYl`L000001P2Xg?X3000000<0T=Gn0`0000000`1dbOl00000000000020000000503^Rm0000000
00000000000kV_<00P0000110?ooo`00C03oool00`000000TXk;09:>b`0709:>b`800000302JRL43
000000@0VX[200<000000:NA_P2WTKh01`2WTKh3000000P0ZIC000<000000;NQ``2gXL<0102gXL<4
000000X0^ZO600<000000<Fkd@35^m400`0000080<S3e@D000000`3:gnP5000000@0bnGY2@000005
0<?Yl0030000002igo<0^Moc00@00000102Xg?X3000000<0T=Gn2`0000000`0kV_<000000?ooo`0o
0?ooo`00B`3oool00`000000TXk;09:>b`0609:>b`<000002`2JRL42000000L0VX[200<000000:NA
_P2WTKh0102WTKh3000000/0ZIC000<000000;NQ``2gXL<01000000=0;ZWaP<000002038`mD40000
00<0blgK100000060<_Uj@D000001P33jO07000000L0^Moc100000030:SLnP<000000P1o^OP00`00
0000G:Og05bWm`070000000303^Jl`000000000003h0oooo00190?ooo`8000001`2BS//2000000<0
Shg<00<0000009Z9`@2JRL401@2JRL43000000X0VX[200<000000:NA_P0000000`00000=0:VD`0@0
00003@2jYlH4000000030;j_c0000000b<?E00@0b<?E100000040<_=f`<0000000<0cMOQ0000003;
iNT00`3;iNT4000000<0c>W[200000040<SYk@8000000P33g^d3000000L0^Moc0`00000209c5m005
0000001o^OP0OkWh07nin00000000P1LYoL00`000000?9?a000000050000000303^Jl`000000oooo
03`0oooo00180?ooo`030000002BS//0TXk;00H0TXk;00<0000008n=c02?SL`00`2?SL`00`000000
VXW109Z9`@0209Z9`@<00000302JR/83000000h0ZIC00`0000000`2/VL@000000;ZWaP0:0;ZWaP@0
00001@2n[l`00`000000b<?E0<S3e@03000000D0blgK0`0000030<gGh@030000003;iNT0bnGY00<0
00000`3<jN/5000000D0b>W]1P0000070<?Nk@@000000P2igo<2000000030;7;k@000000W<Gd0080
W<Gd00D0000007nin01o^OP0OkWh0000000205bWm`040000000lTo40000002B2j@L00000>`3oool0
04L0oooo00<0000009:>b`2BS//01@2BS//2000000L0Shg<00@0000009Z9`@00000000003@2JR/82
0000000309Z=a@000000ZIC000/0ZIC00`0000040:bIa0030000002jYlH0^ZO600D0^ZO610000008
0;j_c0<000001P3;cM/3000000D0cMOQ0`0000030<cYj`@000000P3;k>`8000000@0b^S/00<00000
0<OMj@37gNT00`0000070<?Nk@800000102abnd01@000000W<Gd09c5m02LaO@0000000<0OkWh0P00
00001`1LYoL0000003bCl@00000098;Y0000000FN>@01P00000i0?ooo`00A@3oool2000000H0TXk;
0P00000908n=c0800000302JR/83000000<0VXg500<000000:VD`02YU<001P2YU<04000000P0[9W4
00<000000;ZWaP2jYlH0100000090;j_c0<0000000<0`K[C0000003;cM/00`3;cM/3000000D0cMOQ
100000020<cYj`<000000P3;k>`4000000030<[]k0000000b^S/00T0b^S/00<000000<OMj@37gNT0
0`37gNT400000080`mk]0P0000000`2mc^L000000;7;k@030;7;k@040000002LaO@0W<Gd09c5m080
00000`1o^OP02P000000G:Og0000000lTo40000002B2j@0000005WST0000000ALn44000003P0oooo
00140?ooo`030000002BS//0TXk;00D0TXk;00<0000008n=c02?SL`01`2?SL`3000000/0VX[20P00
000709Z=a@030000002YU<00ZIC00080ZIC00`00000;0:bIa0@000002P2n[l`3000000@0`K[C00<0
00000<_=f`3;cM/00P0000050<gGh@<000000P3=hNL3000000<0bnc/0`0000040<[]k0030000003:
j>`0b^S/00<0b^S/1P00000:0<OMj@800000102mc^L2000000<0/L_]0P00000309c5m00?0000001o
^OP0OkWh07nin0000000G:Og0000000lTo40000002B2j@0000005WST0000000ALn400000008057?R
00<000000?ooo`3oool0=@3oool004<0oooo00<0000009FRg@000000102BS//2000000P0Shg<0P00
000308f=cP030000002JR/80VX[200D0VX[20`00000909Z=a@030000002YU<000000008000002`2/
VL@3000000030:nRbP000000_Zo<00L0_Zo<100000060<6jd`<000001P3=en42000000<0cN7W0`00
00020<_/k0<000001@3:kN`8000000@0b^O[00@000000<WMj039gNP0bMgX1@0000030<OMj@030000
0034cn<0000000D0_LkW00<000000;7;k@2abnd00P2abnd01@000000W<Gd09c5m02LaO@0000000<0
OkWh00/0000005bWm`000000?9?a0000000TP^T0000001Ihi00000004G?Q0000000201AchP030000
003oool0oooo03@0oooo00120?ooo`060000002EX]d0UJ;M09FRg@000000TXk;0P00000808n=c080
00001@2=SLh00`000000VX[209Z:`P0209Z:`P<000002`2JSLD3000000/0[9W40`0000040:nRbP03
0000002n[l`0_Zo<00<0_Zo<0`0000070<6jd`<0000000<0a<SM0000003=en400`3=en4300000080
cN7W0`000000103:jN`000000000000000050<[]k0@0000000<0bNg]0000003:in/00`3:in/60000
00T0bMgX0`0000030<C?h`800000102mc^L00`000000/L_]0;7;k@020;7;k@030000002LaO@0W<Gd
00P0000000@0?9?a0000000TP^T098;Y0P0000001@0ALn40000001AchP0DLn80000003D0oooo0011
0?ooo`030000002EX]d0UJ;M00<0UJ;M00<0000008n=c02?SL`01`2?SL`00`000000SHg>08f=cP06
08f=cP040000002JR/800000000000`0VXg50P0000000`2KT/T000000:bIa0080:bIa0<00000202_
X/X00`000000_Zo<0;j_c002000000L0`K[C0`0000040<C8g@030000003=en400000008000000P3=
hNL300000080b^W/0`0000020<[]k0D000000`39kNd7000000@0bNO/00<000000<OLj@37g>T00`00
00060<WMj00300000036cn40000000@0a<oS00<000000;g>i`2mc^L00P2mc^L200000080/L_]0`00
00000`2L[nD0000008FSi`0208FSi`030000001[U>L0000000<000000P0TP^T200000005015ch@00
000057?R01AchP000000=03oool00400oooo00<0000009FRg@2EX]d00`2EX]d00`000000T:7P0000
000608n=c08000002@2=SLh2000000/0VXg50`00000409^Bb@030000002/VL@0[9W400<0[9W40`00
000:0:nRbP<000001`31^]<3000000H0a<SM0`0000030<gQi`8000000P3:jN`3000000030<O]kP00
00000000008000001@39kNd4000000X0bNO/00<000000<OLj@37g>T00`37g>T300000080bMgX00D0
00000<K?h@36cn40a/oQ000000040<C?h`030000002mc^L0_LkW00<0_LkW0P0000000`2^^>400000
09b_i@0209b_i@0800000025XnL0QJ?W08FSi`000000JiCW0000001BQND30000000502B2j@000000
0000015ch@0000000P0DLn800`000000oooo0?ooo`0a0?ooo`00?`3oool00`000000UJ;M09FRg@03
09FRg@040000002@XN00T:7P000000@0Shg<0P00000908f=cP80000000<0RhoB0000002JSLD01`2J
SLD3000000L0Vi;900<000000:bIa02/VL@00`00000:0:nRbP<0000000<0/ZgC00000031^]<01031
^]<3000000H0a<SM0`0000001035enL000000<gQi`3=hNL200000080b^W/0P0000020<O]kP800000
00<0aNk_00000039kNd00`39kNd3000000<0bNc]00<000000<WWk039in`00P39in`6000000T0amcY
0P0000050<K?h@8000000`34cn<2000000040;g>i`0000000000000000<0[[SQ00@0000009b_i@2L
[nD000000`25XnL01`000000JiCW06^Di`000000DXGU0000000nNN4010000000100ALn40000001Ac
hP00000c0?ooo`00?P3oool00`000000UJ;M09FRg@0309FRg@030000002@XN00T:7P0080T:7P00@0
000008n=c000000000002@2=SLh2000000<0RhoB00<0000009Z=a@2JSLD0102JSLD2000000X0Vi;9
0`00000:0:nRbP<000001@2b[M<00`000000`K[C00000002000000H0a<SM0`0000030<GGi`<00000
0P3:jN`300000080ang^0P0000030<G^k`0300000039kNd0bNg]008000001039k>d7000000@0b>O]
00<000000<CMj`34gN/0100000030<OLj@80000000<0a<kR0000000000001@36cn400`000000a<oS
0<C?h`020<C?h`050000002j_M`0^[gL0;Zmg00000000P2^^>401@000000W:oU09b_i@2L[nD00000
00<0QJ?W00<0000006^Di`0000000P1BQND00`000000?WWQ03iih@0300000004015ch@00000057?R
00000380oooo000n0?ooo`030000002EX]d0UJ;M0080UJ;M00<00000092Qh02@XN00102@XN000`00
0000SHg>08f=cP0708f=cP8000001P2;Sm800`000000VXg509Z=a@03000000X0Vi;90P0000000`2M
V]0000000:nRbP080:nRbP8000001`2b[M<3000000L0a<SM0P0000040<GGi`80000000<0`n?_0000
003:jN`00P0000020<O]kP<000001035k^l3000000<0bNc]1@0000050<SWk@D000001`34gN/30000
00D0a<kR00<000000<K?h@36cn400`36cn400`000000a<oS00000002000000<0^[gL00D000000:jh
h@2^^>40[[SQ0000000209b_i@0500000025XnL0QJ?W08FSi`0000000P1[U>L00`000000DXGU0000
000303iih@070000000aLMh00000015ch@00000057?R0000000a0?ooo`00?@3oool00`000000UJ;M
09FRg@0209FRg@030000002@XN00T:7P00@0T:7P0P00000708f=cP800000202;Sm83000000X0Vi;9
0`00000409fJd0030000002_X/X0[j;:00<0[j;:0`0000060;:]d`<0000000<0]KcO00000034b=d0
1034b=d3000000<0aMOW0`0000020<?Sk`<000000P37kNh2000000<0aNk_1@0000020<W/k@<00000
0`39jnd700000080a^S^0P0000020<7Mk@@000000`34gN/010000000`<kU0000000000040<C>hP03
00000036cn40a/oQ00<0a/oQ00D000000<30fP30`=X0`<3J000000030;Zmg0040000002^^>40[[SQ
000000<0W:oU00@0000008FSi`25XnL000000P1[U>L010000000DXGU05:5i@00000203iih@030000
000aLMh0000000<0000000<057?R0000003oool0;`3oool003`0oooo00<0000009FRg@2EX]d00P2E
X]d00`000000T:7P092Qh004092Qh00400000029X^@0RJ;T000000@0SHg>0P00000808^?dP800000
00<0RI?H0000002KT/T01`2KT/T3000000L0WI[@00<000000:nRbP2_X/X00`0000060;:]d`<00000
1@2e_=l00`000000a<SM00000002000000<0aMOW0`0000030<?Sk`80000000<0_n[b00000037kNh0
0P0000020<G^k`<000000`35kNl3000000<0bN_]1@0000030<KXkPD000002031gNd3000000@0`<kU
00<000000<C>hP34c^800P34c^82000000040<K?h@0000000000000000<0`<3J00D000000;Zmg02j
_M`0^[gL000000030:jhh@040000002L[nD0W:oU000000<0QJ?W00H0000006^Di`1[U>L0000005:5
i@00000303iih@040000000aLMh0000002U]g@80000000<057?R0000003oool0;P3oool003/0oooo
00<0000009FRg@2EX]d00P2EX]d00`000000T:7P092Qh004092Qh00500000029X^@0RJ;T08VRi000
00000P2=SLh2000000P0RhoB0P00000408VCf0030000002KT/T0Vi;900<0Vi;90P00000:09fJd0<0
00001`2b[M<2000000L0]KcO0`0000040<GGi`8000000`33hnl300000080_n[b1`0000030<G]k`@0
00000P39jnd300000080b^[/1P0000030<KYkP030000002og^l0_mk_00@000000`31gNd200000003
0;c=i`000000`<kU00<0`<kU00<000000<C>hP34c^800`34c^801@000000`/7I0<;1f@32`MT00000
00<0`<3J00D000000;Zmg02j_M`0^[gL000000020:jhh@050000002L[nD0W:oU09b_i@0000000P25
XnL010000000JiCW06^Di`00000205:5i@060000000nNN40?WWQ0000000aLMh000000P0YKMd40000
02h0oooo000j0?ooo`030000002EX]d0UJ;M0080UJ;M00<00000092Qh02@XN00102@XN000`000000
RJ;T08VRi00308VRi08000001`2;Sm83000000H0RI?H00<0000009^Bb@2KT/T00`00000909fJd0<0
000000<0WZKK0000002b[M<0102b[M<3000000L0]KcO0P000000102fcN/000000<GGi`35enL30000
00<0`n?_0P0000020;oZlPH000000`35kNl400000080an[^0`0000030<[Zk0@000001036jNh40000
00L0_mk_0`0000040;c=i`0300000030c^D0`<kU0080`<kU0P0000001034c^800000000000000003
0<;1f@0500000030`=X0`<3J0<30fP0000000`2j_M`01@000000[[SQ0:jhh@2^^>4000000080W:oU
00D0000008FSi`25XnL0QJ?W0000000206^Di`030000001BQND0000000<0?WWQ00<00000035agP00
00000P0YKMd010000000:6gM00000000000]0?ooo`00>@3oool00`000000UJ;M09FRg@0209FRg@03
0000002@XN00T:7P00<0T:7P0P00000508VRi00300000022XnT0000000D0RhoB0P00000908VCf0<0
00002@2MV]03000000D0WZKK00<000000;:]d`0000000P0000070;Flg`<000000`2fcN/3000000<0
`n?_0`0000020;oZlP80000000D0_>cc000000000000_N[c000000020<G]k`8000000`37j^h40000
0080b^[/0`0000020<_Zk0H000000P36jNh00`000000_mo_0;oOk`0400000080_mk_0P0000000`2i
cNT000000;c=i`030;c=i`0300000030c^D0`<kU00<0`<kU00D000000<71fP31`MX0`L7J00000003
0<;1f@0500000030`=X0`<3J0<30fP0000000`2j_M`010000000[[SQ0:jhh@00000309b_i@040000
0025XnL0QJ?W00000080JiCW00@0000005:5i@1BQND000000P0nNN400`000000<G7N0000000202U]
g@040000000XKMd0:6gM000002d0oooo000i0?ooo`<0000000<0UJ;M0000002@XN00102@XN000`00
0000RJ;T08VRi00308VRi08000000`22XnT00`000000RhoB08^?dP02000000T0RI?H0P00000208NK
g`030000002MV]00WI[@00<0WI[@1000000709jVf`<000001`2e_=l3000000@0]/g[0P000000102d
g?@000000<?Sk`33hnl200000080_n[b1P0000020;gZl`<000000`37j^h300000080bNO/0`000003
0<_Zk0@000001`36jNh00`000000_mo_0;oOk`040;oOk`800000102icNT2000000<0_<gW00<00000
0<3>i@30c^D00`0000030<71fP0500000032`MT0`/7I0<;1f@0000000`30`=X01@000000^[gL0;Zm
g02j_M`000000080[[SQ1P00000208FSi`060000001[U>L0JiCW0000001BQND000000`0nNN400`00
0000<G7N0000000202U]g@040000000XKMd0:6gM000002`0oooo000h0?ooo`050000002[a>`0ZlC/
0:_4k00000001@2@XN000`000000RJ;T08VRi00308VRi00300000022XnT0PZ?Y00@0PZ?Y0P000008
08VCf0<000001027Vml00`000000WI[@09fJd003000000P0WZKK0`0000020:2ei`030000002e_=l0
]KcO00<0]KcO0P0000040;K=j`<000000`2dg?@3000000050;oZlP00000000000000002lk?<00P00
00030;gZl`80000000@0`>Ka00000037j^h0an[^0P0000020<WWk0@000000P3;j^`3000000030<_[
j`000000000000X00000102ognl2000000030;W=j@000000^LgY00@0^LgY00<000000;c=i`2lcNL0
0`0000030;fog00500000031`MX0`L7J0<71fP0000000`32`MT01@000000`<3J0<30fP30`=X00000
0080^[gL0`0000001P2_[MD000000:>Te`2SY=L0000009>Kf0H000000P1BQND01P000000?WWQ03ii
h@000000<G7N00000080:FgM00@0000002Q]g@0XKMd00000;03oool003P0oooo00@000000:_4k02[
a>`0ZlC/0`000002092Qh00300000029X^@0RJ;T00<0RJ;T00<0000008:Sj@22XnT00`22XnT20000
000307ZVk`000000RI?H00@0RI?H0`00000708NKg`<000002@2NY]/2000000D0X;GW00<000000;Fl
g`2e_=l00`0000040;K=j`8000000`2dg?@3000000040:oUn@000000000000000080_>cc00<00000
0;gZl`2mj_<00P2mj_<200000080`>Ka0`0000030<WWk08000000P3;i^/3000000<0bn_[0P000000
0`3<kN/000000<SZk@050<SZk@0400000032gnh0`]o^0<;OkP@00000102icNT2000000@0^LgY0P00
00020;Vmg@050000002m_m`0_KoL0;fog00000000`31`MX01@000000`/7I0<;1f@32`MT0000000<0
`<3J0`0000001@2i/]<000000:n]e@2_[MD000000080XjCG00D0000009>Kf02CVmP0Ti_H00000002
08>Af0@000000`0nNN400`000000<G7N0000000202U]g@040000000XKMd0:6gM000002/0oooo000g
0?ooo`050000002[a>`0ZlC/0:_4k00000000`2Uao42000000@0RJ;T0P00000508:Sj@030000001j
Y^l0NZK_0080NZK_00<0000008VCf029TmP00P00000808NKg`8000000P25Y^X00`000000WZKK09jV
f`0409jVf`<000001`2P]NL3000000@0]/g[0`0000030;CLm080000000D0[nGi0000000000000000
0:gWn@03000000<0_N[c0`0000001`30i_400000000000000000`^7^00000039in`00`0000020<_V
j`80000000<0bnKZ0000003;jn/00`0000020<c]j`0400000038j^d0b>[]0<SZk@H000001032gnh0
0`000000_LkW000000050;W=j@060000002icNT000000000002f_=h000000P2i_Md01@000000_KoL
0;fog02m_m`0000000@0`L7J00@000000<;1f@32`MT0`/7I100000030;Vbd`040000002_[MD0[jgE
00000080XjCG00D0000009>Kf02CVmP0Ti_H0000000208>Af0030000001dR=T0M8SI00<0000000@0
?WWQ0000000aLMh000000P0YKMd010000000:6gM02Q]g@00000[0?ooo`00=`3oool01@000000ZlC/
0:_4k02[a>`0000000<0YLOa00H0000009g:m`000000000008VRi000000508:Sj@8000001P1jY^l2
000000P0Qi_O0P00000508FVjP030000002NY]/0WZKK00<000001`2P]NL300000080WlKd00<00000
0;K=j`2fcN/00P0000030;CLm0<0000000<0[nGi0000000000000P2]ioT2000000040:kUn@000000
_N[c0;gZl`80000000@0`>Ka00000000000000000`32hNh300000080bnK[0`0000020<_VjP<00000
103<kN/500000080b^[/00@000000<KOj`36gn/0a]o[100000030;g>i`800000102icNT01@000000
][cN0;JlgP2f_=h0000000<0^KgM00D000000;fog02m_m`0_KoL000000030<71fP0300000032`MT0
`/7I008000000P2n]]801@000000^K;C0;Vbd`2i/]<0000000<0[jgE00@000000:>Te`2SY=L00000
0P2CVmP010000000Pi7H08>Af000000307B8f@030000001VP=T000000080000000D0<G7N0000000Y
KMd0:FgM0000000202Q]g@030000003oool0oooo02P0oooo000f0?ooo`050000002[a>`0ZlC/0:_4
k0000000102Uao401@000000WL[g09g:m`2Mb_L0000000D0PZ?Y00<0000007ZVk`1jY^l0101jY^l2
00000003076[m0000000Qi_O00@0Qi_O0`00000708FVjP<00000202P]NL2000000D0WlKd0`000002
0;CLm0<0000000D0[nGi00000000000000000:gWn@03000000<0[^Gi1P0000030<;QkP<0000000<0
`mk/0000003;i^/00P0000020<_VjP@000000P3<kN/500000080b^[/1P0000030<KOj`80000000<0
`/oT0000002mc^L00`2mc^L01P000000^LgY000000000000][cN000000<0][cN00@000000;Vmg@2i
_Md000000`2m_m`00`000000`L7J0<71fP020<71fP80000000D0_kOB0000002n]]80_[KB00000003
0;Vbd`050000002_[MD0[jgE0:n]e@0000000P2SY=L01@000000Ti_H09>Kf02CVmP000000080Pi7H
00@0000007B8f@1dR=T000000`1VP=T300000080:FgM00@0000002Q]g@0XKMd00000:P3oool003H0
oooo00D000000:_4k02[a>`0ZlC/000000030:G7l@060000002Mb_L0WL[g09g:m`000000T/cl0P00
00000`22XnT000000000000507ZVk`800000101aZo@00`000000Qi_O08NKg`02000000L0QJKZ0`00
000208:cm0030000002P]NL0X;GW00<0X;GW0`00000309o6m0@000000P2Ke?`300000080[nGi0P00
0000102]ioT000000000000000030:kUn@H000001032hNh2000000<0`mk/1`0000020<_Yj`@00000
0P3;k^`500000080bnW[00@000000<[Mi`3:gNL0b]gW0`0000040<;?i08000000P2mc^L2000000<0
][cN00D000000;JlgP2f_=h0][cN000000030;Vmg@060000002m_m`0_KoL0;fog0000000`L7J0`00
00020;ngdP050000002n]]80_[KB0;jfdP0000000P2i/]<01@000000[jgE0:n]e@2_[MD000000080
XjCG00D0000009>Kf02CVmP0Ti_H0000000208>Af0040000001dR=T0M8SI000000<0IX3I00@00000
05alf@1LO=T000000P0YKMd010000000:6gM02Q]g@00000Y0?ooo`00=@3oool01@000000ZlC/0:_4
k02[a>`0000000<0YLOa00<0000009g:m`2Mb_L00P2Mb_L01@000000T/cl09;<o02Bc?`0000000D0
NZK_0P000007076[m08000001P25Y^X3000000D0P[?d00<000000:2ei`2P]NL00`00000309o6m0<0
00000`2Ke?`30000000409GLoP000000000000000080[NOi0P0000030:kUn@H0000000@0]=[d0000
0032hNh0`^7^0`0000020<?Nk0H000000`3;jN/400000080bnk/100000030<_Yj`@000000`3:gNL2
000000030<K?h@000000`/oT00@0`/oT0P0000020;Vmg@050000002f_=h0][cN0;JlgP0000000`2f
_=h010000000^KgM0;Vmg@0000020;fog0<000000P2n]m8010000000_kOB0;ngdP0000030;jfdP04
0000002i/]<0^K;C000000<0[jgE00@000000:>Te`2SY=L000000`2CVmP010000000Pi7H08>Af000
000307B8f@040000001VP=T0IX3I00000080G7cI1000000202Q]g@030000003oool0oooo02L0oooo
000e0?ooo`050000002[a>`0ZlC/0:_4k00000000`2Uao401@000000WL[g09g:m`2Mb_L0000000<0
T/cl00D0000008?<o`000000000007ZVk`02000000L0LJ_d0P0000000`1W[oX000000000000208FV
jP<000002022/o@300000080WlKd1000000209_Do0@0000000@0UMcn00000000000000000P2Cg_h3
00000080[^Gi0`0000000`2agoL00000000000040;CJm0<0000000<0`mk/0000000000000P000000
1P34g^`0000000000034h^h000000<_Yj`<000000P39kNd3000000<0b^o/1@000000103<i^X00000
0<cKi@3<fnD3000000@0a/oQ0P0000001032cn@000000000000000030;Vmg@030000002f_=h0][cN
0080][cN00@000000;JlgP2f_=h000000P2i_Md3000000030;^ed`000000_[OB0080_[OB00D00000
0;ngdP2o]m80_kOB000000020;jfdP050000002i/]<0^K;C0;Vbd`0000000P2_[MD010000000XjCG
0:>Te`00000309>Kf00400000023TMP0Pi7H000000<0M8SI00@0000006J0f@1VP=T000000P1LO=T0
0`000000EGWJ05EifP0200000080:6gM00<000000?ooo`3oool09P3oool003@0oooo00D000000:_4
k02[a>`0ZlC/000000030:G7l@050000002Mb_L0WL[g09g:m`0000000`2Bc?`00`000000Plco08?<
o`0208?<o`030000001aZo@0LJ_d00D0LJ_d0P00000406N_nP<000001`22/o@400000080O<3l0`00
000409_Do08000000P2Eg?h300000080Tmkn0`00000209GLoP<000000P2agoL2000000<0]=[d0`00
0000102ee_4000000000000000030<CNk08000000`34h^h2000000<0bNg]0`0000000`3:kn`00000
00000003000000@0c>KZ00<000000<cKi@3<fnD00P3<fnD00`000000bLkM000000050<K?h@050000
002n_m/0_[oK0;jof`0000000`2i_Md01@000000][cN0;JlgP2f_=h000000080][cN0`0000001@2h
/m@000000;^ed`2k]M<0000000<0_[OB00D000000;ngdP2o]m80_kOB000000020;jfdP050000002i
/]<0^K;C0;Vbd`0000000P2_[MD010000000XjCG0:>Te`00000309>Kf00400000023TMP0Pi7H0000
00<0M8SI00@0000006J0f@1VP=T000000P1LO=T010000000EGWJ05EifP1ENMX4000002P0oooo000d
0?ooo`050000002[a>`0ZlC/0:_4k00000000P2Uao400`000000WL[g09g:m`0209g:m`040000002B
c?`0T/cl000000@0Plco00@000000738o`00000000000`1aZo@2000000@0Ijoj0P00000205^do080
00000P22/o@4000000<0O<3l0`00000307K9o`<000000`2Eg?h2000000<0Tmkn0P0000000`2Eg?h0
0000000000020000000409WHo@000000000000000080]=[d100000020;GFl@80000000@0]MKa0000
0034g^`0a=k/0P0000030<CRkP<0000000D0bNg]00000000000000000<K`k`0300000080b>k^2@00
00030<cKi@0300000039c]d0bLkM0080000000D0a/oQ000000000000`l7H000000020;jof`050000
002i_Md0^KgM0;Vmg@0000000`2f_=h3000000050;Jae0000000^;?D0;Rce00000000`2k]M<01000
0000_[OB0;jgdP0000030;ngdP040000002n]]80_[KB000000<0^K;C00@000000:n]e@2_[MD00000
0P2SY=L01@000000Ti_H09>Kf02CVmP000000080Pi7H00D0000007B8f@1dR=T0M8SI0000000206J0
f@050000001LO=T0G7cI05alf@0000000P1ENMX00`000000DGWL055ig002000002L0oooo000c0?oo
o`030000002[a>`0ZlC/0080ZlC/0`2Uao401@000000WL[g09g:m`2Mb_L0000000<0T/cl00D00000
08?<o`23c?l0Plco000000040738o`<000000`1W[oX3000000D0FkCl0`00000307c0o0@000000`1f
bOl300000080L<kn0`00000309?NoPH000000P2If?d300000080W=?k0`0000040;GFl@8000000`2e
e_43000000<0a>;^0P0000000`32j?40000000000005000000030<7al@000000b>k^0080000000<0
aNc_0000003:hnX00P3:hnX010000000c=SS0<cHh`3<f><3000000D0bLkM00D000000<?1f033`MP0
`l7H000000030;jof`040000002i_Md0^KgM0;Vmg@<0000000D0][3D0000002f/M@0][7D00000003
0;Rce0040000002k]M<0^kGC000000<0_[OB00@000000;ngdP2o]m8000000P2n]]801@000000^K;C
0;Vbd`2i/]<0000000<0[jgE00@000000:>Te`2SY=L000000P2CVmP010000000Pi7H08>Af0000003
07B8f@040000001VP=T0IX3I000000<0G7cI00@0000005EifP1ENMX000000`1ANM`00`000000oooo
0?ooo`0U0?ooo`00<`3oool9000000<0WL[g00@0000009;<o02Bc?`000001023c?l010000000L<So
0738o`1`b?l200000080Fl;k0`00000405^do0@000000`1A]oX3000000<0M/Wo10000002073>oP<0
00000P1`d?d6000000<0VMSm0`00000209cCn`<000000P2McoT00`000000]MKa0;GFl@0200000080
]MKa0`000000102efo<000000<CRkP34h^h2000000040<;Xl@00000000000;g^l`8000001031lO43
00000080aNc_00<000000<[SjP3:hnX00P3:hnX00`000000c=SS0<cHh`020<cHh`050000003;c]`0
000000000039c]d00`0000040<?1f0050000002n_m/0_[oK0000002i_Md00`0000030;J`e0040000
002f/M@0][7D000000<0^;?D00@000000;^ed`2k]M<000000`2n]m8010000000_kOB0;ngdP000003
0;jfdP040000002i/]<0^K;C000000<0[jgE00@000000:>Te`2SY=L000000`2CVmP00`000000Pi7H
0000000307B8f@050000001VP=T0IX3I06J0f@0000000P1LO=T01@000000EGWJ05EifP1ENMX00000
0080DGWL00<000000?ooo`3oool09@3oool003<0oooo00D000000<WLi`39g>L0bMcW000000020<OR
j`0300000033io00000000H000000`23c?l00`000000L<So0738o`02000000@0Fl;k00<0000004Ni
m@17^OD010000003056gnP@000000`1:^OL3000000<0L<kn0`0000000`1`d?d00000000000020000
000307??oP000000000000<0Mlgo0`00000209cCn`<000001@2McoT3000000040;GFl@0000000000
000000@0]M_c0`0000001032j?4000000000002mk_<300000080`O7a100000020<G/k`P000000`3<
f><00`000000blkL0<_>g0020<_>g00500000036`mL0a/?G0<K3e`0000000`33`MP00`000000_[oK
0;jof`0200000080^;7C00D000000;J`e02f/=@0][3D000000020;Jae0050000002h/m@0^;?D0;Rc
e00000000P2k]M<01@000000_[OB0;jgdP2n]m8000000080_kOB00D000000;jfdP2n]]80_[KB0000
00020;Vbd`050000002_[MD0[jgE0:n]e@0000000P2SY=L01@000000Ti_H09>Kf02CVmP000000080
Pi7H00@0000007B8f@1dR=T000000`1VP=T010000000G7cI05alf@00000305EifP040000001ANM`0
DGWL000002L0oooo000c0?ooo`0500000039g>L0bMcW0<WLi`0000000P37h^/01@000000`nO`0<?W
l033io0000000080^n_d00<000000:g/n@0000001P00000305_2n`8000000P17^OD200000080>;;_
1000000304Zim`@0000000<0B;_e0000000000001`00000207??oP<000000`1gcOl200000080N/Wo
0`00000509g?n@<0000000@0WLoi00000000000000001@2efo<2000000050;;Rm`00000000000000
002mk_<00P0000020;Kam@<0000000<0_?3c0000000000000`0000000`32io0000000<OOjP020<OO
jP0300000039eN<0bMGS00<00000103;c]`2000000<0a/?G00<000000<?1f033`MP00P33`MP20000
00050;bddP000000^;7C0;Rad`0000000`2f/=@01@000000][7D0;Jae02f/M@000000080^;?D00@0
00000;^ed`2k]M<000000`2n]m801@000000_kOB0;ngdP2o]m8000000080_[KB00<000000;Vbd`00
00002@00000209>Kf00400000023TMP0Pi7H000000<0M8SI00@0000006J0f@1VP=T000000P1LO=T0
1@000000EGWJ05EifP1ENMX000000080DGWL00<000000?ooo`3oool09@3oool003<0oooo00D00000
0<WLi`39g>L0bMcW000000020<ORj`0500000033io00`nO`0<?Wl00000000P2kjo@01@000000[Nci
0:g/n@2]k?T000000080VNOk00<0000007kNn`0000001P00000403Rbk`8000000P0_[N`800000003
04Zlm@0000000000008000000P1>_OL4000000<0Mlgo1`00000207[7o`030000002McoT0WLoi00<0
00000P2McoT200000080Vm?k00<000000;GKl`2efo<00`000000102bh_L000000000002/j?T;0000
00040;W]m@000000`^O`0<;Wl0L000000P39eN<2000000050<W<g000000000000<_>g00000000P38
a=H01P000000a/?G0<K3e`36`mL000000<?1f0<000000P2l]=8010000000^;7C0;Rad`0000040;J`
e0040000002f/M@0][7D00000080^;?D00D000000;^ed`2k]M<0^kGC000000020;jgdP060000002o
]m80_kOB0;ngdP000000_[KB0`0000000`2i[Ld000000;>XcP020;>XcP050000002/Xlh0[:?>0000
002SWLl0100000000`23TMP0000007B8f@0207B8f@040000001VP=T0IX3I00000080G7cI00D00000
05EifP1ENMX0EGWJ00000002055ig0030000003oool0oooo02D0oooo000c0?ooo`0500000039g>L0
bMcW0<WLi`0000000P37h^/01@000000`nO`0<?Wl033io0000000080^n_d00D000000:g/n@2]k?T0
[Nci0000000209WWn`050000001ng_/0O]kk07kNn`0000000P1RcoL00`000000B;kb000000070000
0080;Jc[0P000002032]k0T000000`1A_OT7000000@0N/Oo1@00000209g?n@<00000102Kdo/30000
00050;;Rm`00000000000000002/j?T01@0000001P2_l?H00000000000000000[>gh00000080^Nge
1@0000030<;Jj`0300000035d^@0aM;T008000001@39c=`01@000000b<CF0<S4eP38a=H000000080
a/?G0`0000020<2gd@040000002l]=80_;CB000000<0^;7C00D000000;J`e02f/=@0][3D00000002
0;Jae0050000002h/m@0^;?D0;Rce00000000P2k]M<00`000000_[OB00000006000000050;f`c@00
0000^Jg=0;V]c@0000000`2cZ<h010000000[:?>0:bScP0000030:>Mc`030000002IV=0000000080
00000P1dR=T010000000IX3I06J0f@00000205alf@050000001ENMX0EGWJ05EifP0000000P1ANM`0
0`000000oooo0?ooo`0U0?ooo`00<`3oool01@000000bMcW0<WLi`39g>L000000080an;[00@00000
0<?Wl033io0000000`2kjo@010000000[Nci0:g/n@00000309WWn`040000001ng_/0O]kk000000<0
H/og00@0000004RnlP18__8000000P0f/Nh00`000000;Z[/02jZk007000000<0=Jo_0P00000203Va
l0D0000000<0D[cj0000000000000`1A^_X5000000<0NLKo1000000309_Cn`@0000000@0UmWn0000
0000000000000P2/j?T40000000409k/n@000000000000000080[>gh2`0000020<;Jj`0500000035
d^@0aM;T00000035bmh00P0000001@39c=`0000000000037aML0000000<0b<CF0P0000000`33^]40
00000<2gd@020<2gd@050000002l]=80_;CB0;bddP0000000P2h/M<01@000000][3D0;J`e02f/=@0
00000080][7D00H000000;Rce02h/m@0^;?D0000002k]M<3000000030;facP000000_[7=0080_[7=
00@000000;f`c@2m/<d000000P2i[Ld01@000000/jS>0;>XcP2cZ<h000000080[:?>00D000000:>M
c`2SWLl0Xig?0000000209VHd0030000002@Tm80000000<0000000<0IX3I0000001LO=T00P1LO=T0
10000000EGWJ05EifP000003055ig0030000003oool0oooo02@0oooo000c0?ooo`0400000039g>L0
bMcW000000<0an;[00@000000<?Wl033io0000000`2kjo@010000000[Nci0:g/n@00000209WWna00
00000P0^Z^`010000000;ZW]02jYk@00000203B]l0<000000`0i/O0200000080>[;a0`000003056j
nP8000000`1=^OT5000000<0MLSo1000000209OIoP<0000000<0TMon00000000000010000000102N
k?T000000000002Mj_X4000000060:cXn@00000000000000002dg_D000000P2if_400`000000_MC/
0;gDk00300000080aM;T00D000000<G;gP35bmh0aL_N000000030<O5e`0300000038a=H000000080
00000P33^]400`000000`;OA0<2gd@020<2gd@040000002l]=80_;CB00000080^;7C00H000000;J`
e02f/=@0][3D0000002f/M@7000000050;^_cP000000_K7>0;facP0000000`2n/Ld010000000_K3=
0;f`c@0000020;V]c@040000002cZ<h0/jS>000000<0[:?>00D000000:>Mc`2SWLl0Xig?00000002
09VHd0060000002@Tm80T9?B092CdP000000R8oD0P00000305alf@040000001ENMX0EGWJ000000<0
DGWL00<000000?ooo`3oool0903oool003<0oooo00@000000<WLi`39g>L000000`37h^/010000000
`nO`0<?Wl00000030;_[m0030000002]k?T0000000<000000P35kNl010000000/^_h0;;[n0000002
09KQo@050000001edOh0MM7n07GAoP0000000P1H_o/80000000403B]l0000000>k;b03^blPL00000
0`0g/Nl8000000<0AkSg1@00000206o<oPP0000000@0R^;l000000000000R>?j1P0000000`2Qi_`0
000000000002000000030:gOn0000000]=ke00D000000P2me>`00`000000_loV0;o?iP0200000080
aL_N0`0000040<O5e`0400000035_=80aKcB000000<0`k[A00D000000<2gd@30]m40`;OA00000002
0;bddP030000002h/M<0000000H0000000<0]jc>0000002i[Lh00P2i[Lh010000000^jo>0;^_cP00
00020;facP050000002n/Ld0_[7=0;jac@0000000P2m/<d010000000^Jg=0;V]c@0000020;>XcP05
0000002/Xlh0[:?>0:bScP0000000P2SWLl01@000000VIS@09VHd02IV=00000000<0T9?B00<00000
08R?e028Sm@00`0000000`1LO=T0000005EifP0205EifP040000001ANM`0DGWL000002H0oooo000c
0?ooo`0400000039g>L0bMcW000000<0an;[00@000000<?Wl033io0000000P2kjo@3000000030=7/
i`000000aNg_00<0aNg_00@000000;;[n02bjoP000000`2FhOd010000000MM7n07GAoP00000205Ro
n`0500000016/_P0A[;h04Jbn00000000P13[oL800000004042glP000000@;Sa042hl@L000000`0[
ZnT4000000<0@[Od1000000206[>o080000000<0JM7j0000000000001`0000000`2EhOh000000000
0002000000030:GNn`000000000000D0000000@0]=?`0000002gcn`0]lo/0P0000020;o?iP800000
00<0`<WR0000000000000`34aMX00`000000alGG00000002000000<0aKcB00@000000<>jd@33^]40
00000P30]m46000000030;V/c@000000]j_=0080]j_=00@000000;N/cP2g[<h000000`2i[Lh01000
0000^jo>0;^_cP0000020;facP050000002n/Ld0_[7=0;jac@0000000P2m/<d010000000^Jg=0;V]
c@0000020;>XcP050000002/Xlh0[:?>0:bScP0000000P2SWLl010000000VIS@09VHd0000003092C
dP0500000028Sm@0R8oD08R?e00000000P21SMH2000000<0EGWJ00@00000055ig01ANM`000009P3o
ool003<0oooo00@000000<WLi`39g>L000000`37h^/00`000000`nO`00000003000000030=SXh@00
0000dNcW0080dNcW00<000000<G]k`35kNl00P35kNl010000000/^_h0;;[n000000209KQo@030000
001edOh0MM7n00<0000000D0F;ok00000016/_P0A[;h0000000204>_m`040000001:/oT0B[?i0000
0080E[_k00<000000632o@0000002@0000000`0b/>`000000000000D0000000407[Ho@0000000000
08SIo`<000000P2Mfod3000000030:SEm`000000[MKe00H000000P2gcn`010000000^<_X00000000
00020<39hP<000000P34aMX300000080aKkD00H000000<FldP35_=80aKcB00000033^]4400000005
0;jac0000000^jk<0;^^c00000000P2i[<d01@000000]j_=0;N[c@2gZld000000080]jc>00D00000
0;V]cP2i[Lh0^Jg>000000020;^_cP040000002m/Lh0_K7>000000<0_[7=00@000000;f`c@2m/<d0
00000P2i[Ld010000000/jS>0;>XcP0000030:bScP040000002SWLl0Xig?00000080VIS@00D00000
092CdP2@Tm80T9?B0000000308R?e00500000021SMH0PHgF086=eP1kSMT00P0000001@1ENMX00000
055ig01ANM`0000002H0oooo000c0?ooo`0400000039g>L0bMcW00000080an;[0`0000000`3Ki=`0
00000=SXh@030=SXh@040000003Ak>L0dNcW000000@0aNg_00<000000;;[n02bjoP01P00000209O>
n``000000`1F^o/010000000H<;m0632o@00000206G6o@050000001Ra_`0H/Kl0000001H`?/01`00
0000100VYNT00000000000000002032]k@H000000`1Wbod500000080U=Gn0`0000020:;Bn@@00000
00H0[<ga000000000000/<c^0000002ab^`200000080^<_X00@000000;W7i@00000000000`2oa=h2
000000030<:oe`000000aKkD00<0aKkD00<000000<FldP0000000P0000000`31/ld000000;jac002
0;jac0040000002k[/`0^jk<00000080^Jc=00D000000;N[c@2gZld0]j_=000000020;N/cP050000
002i[Lh0^Jg>0;V]cP0000000P2k[lh010000000_K7>0;facP0000030;jac@030000002m/<d00000
0080^Jg=00D000000;>XcP2cZ<h0/jS>000000020:bScP050000002SWLl0Xig?0:>Mc`0000000P2I
V=001@000000T9?B092CdP2@Tm8000000080R8oD00<00000086=eP21SMH00P21SMH307^=f@<00000
00<0DGWL0000003oool09@3oool003<0oooo00<000000<WLi`0000000`0000000`3Lh=T000000=_T
g0020=_Tg0050000003Hj>40f>SQ0=SXh@0000000`3Ak>L00`000000aNg_0<G]k`020<G]k`800000
0P36f^P010000000/]Oc0;;Gl`00000309O>n`040000001k`Od0Nl7m00000080I[Kl00<0000005na
n`1O/O/04P00000304Vgn0030000000m[?D000000080000000<0:jG]0000000000001@0000000`1H
_O/000000000000400000080Rlkn0`0000001`2LcoT00000000000000000YL_c0000002YcO801P00
00000`2ab^`000000;;8jP02000000050;W7i@00000000000000002oa=h00`0000030<:oe`030000
0035_]@0aKkD00<0000000D0`[K?00000031/ld0`K?=000000030;jac0040000002k[/`0^jk<0000
0080^Jc=00D000000;N[c@2gZld0]j_=000000020;N/cP070000002i[Lh0^Jg>0;V]cP000000^jo>
000000020;facP050000002n/Ld0_[7=0;jac@0000000P2m/<d010000000^Jg=0;V]c@0000030;>X
cP040000002/Xlh0[:?>000000<0Xig?00@0000009VHd02IV=0000000`2@Tm8010000000R8oD08R?
e0000003086=eP030000001kSMT0NhgI0080NhgI0P1gS]`2000002H0oooo000c0?ooo`80000000<0
fmcG0000003Lh=T00`3Lh=T010000000fnCL0=_Tg00000040=SXh@040000003Ak>L0dNcW00000080
aNg_0P0000000`3Bf]h000000<KJj0020<KJj0040000002beo<0/]Oc00000080Ulkk00D0000007_1
o@1k`Od0Nl7m0000000206Jfo0060000001O/O/0Gk7k0000001V]?`000000P1c_?`01@000000Ol;m
07o2o@1o`_d000000080Q/Km00<0000008G6o@25a_d02@0000000`0hYO@000000000000500000003
04nbnP000000000000@0000000<0P/Km0000000000000P0000001@2FboX00000000000000000XLWd
00@0000000D0ZlO^0000002]and000000:g6k00300000080/lGX00D000000;W3hP2i`n80^L?R0000
00030;k0f`0300000032_mL0000000<0000000D0`KSB00000032]/l0`[K?000000020<6cc@040000
002n/L`0_[7<00000080^jk<00D000000;V/c@2i[<d0^Jc=000000020;N[c@040000002g[<h0]jc>
000000<0^Jg>00@000000;^_cP2k[lh000000P2m/Lh01@000000_[7=0;jac@2n/Ld000000080_K3=
00@000000;V]c@2i[Ld000000`2cZ<h010000000[:?>0:bScP0000030:>Mc`040000002IV=00VIS@
000000<0T9?B00@0000008R?e028Sm@000000`21SMH01@000000NhgI07^=f@1kSMT0000000<0MhkL
00<000000?ooo`3oool0903oool003<0oooo00D000000=_Le`3Kg=L0fmcG000000030=cPf@050000
003Ki=`0fnCL0=_Tg00000000`3Hj>4010000000dNcW0=7/i`3Ak>L2000000@0d][N00D000000<KJ
j036f^P0a][X000000020;;Gl`80000000D0Ulkk0000001k`Od0Nl7m0000000206Jfo0040000001O
/O/0Gk7k00000080I[Cl00@0000007>lo01c_?`000000P1o`_d010000000Q/Km08K6o@00000208G6
o@040000001l`od0O<?m000000<0KK_m1`0000000`0nYOH0000004jZn@0300000080IkWm00<00000
07boo00000000`0000000`2Aa_T0000000000004000000030:C4l0000000000000H0000000<0[L?Y
0000000000000P2c`^D2000000040;S0g`000000_/3K0;k0f`<0000000<0_k[E00000031^=800P31
^=8010000000`[K?0<:fc`0000020<6cc@040000002n/L`0_[7<00000080^jk<00D000000;V/c@2i
[<d0^Jc=000000020;N[c@040000002g[<h0]jc>000000<0^Jg>00@000000;^_cP2k[lh000000P2m
/Lh01@000000_[7=0;jac@2n/Ld000000080_K3=00@000000;V]c@2i[Ld000000`2cZ<h010000000
[:?>0:bScP0000030:>Mc`040000002IV=00VIS@00000080T9?B00D0000008R?e028Sm@0R8oD0000
0003086=eP050000001kSMT0NhgI07^=f@0000000`1gS]`00`000000oooo0?ooo`0T0?ooo`00<`3o
ool01@000000fmcG0=_Le`3Kg=L0000000<0g>3I00D000000=_Tg03Ki=`0fnCL000000040=SXh@<0
000000<0fMSG0000003Bf]h0103Bf]h01@000000a][X0<KJj036f^P0000000<0/]Oc00<0000009O>
n`0000000P1k`Od010000000I[Kl06Jfo000000205nan`040000001V]?`0I[Cl00000080Lkcl00@0
000007o2o@1o`_d000000P26a_d010000000QLKm08G6o@00000207c3o@040000001]^od0KK_m0000
0080G;3k00<0000004nWn01?YoP0100000000`1>Z_T0000006Ban`070000000308g1n@0000000000
00@0000000<0X<?a0000000000001`0000001@2]`NP00000000000000000/koT00H0000000D0^kcJ
0000002o^]D0_k[E000000020<6hdP0500000032]/l0`[K?0<:fc`0000000P31/ld010000000_[7<
0;jac00000020;^^c0050000002i[<d0^Jc=0;V/c@0000000P2gZld010000000]jc>0;N/cP000003
0;V]cP040000002k[lh0^jo>00000080_K7>00D000000;jac@2n/Ld0_[7=000000020;f`c@040000
002i[Ld0^Jg=00000080/jS>00D000000:bScP2/Xlh0[:?>000000030:>Mc`040000002IV=00VIS@
00000080T9?B00D0000008R?e028Sm@0R8oD00000003086=eP050000001kSMT0NhgI07^=f@000000
0P1gS]`00`000000oooo0?ooo`0U0?ooo`00=03oool010000000fmcG0=_Le`0000030=cPf@030000
003Ki=`0fnCL0080fnCL00D000000=SXh@3Hj>40f>SQ000000040=WHe`030000003Bf]h0d][N0080
d][N00<000000<KJj036f^P00P36f^P00`000000/]Oc0;;Gl`0a0000000307ZinP000000Rkgg0140
00000P2^_nL2000000050;:mhP000000]kgN0;NmgP0000000`2k_=X010000000_k[E0;nje@000002
0<6hdP0500000032]/l0`[K?0<:fc`0000000P31/ld010000000_[7<0;jac00000020;^^c0050000
002i[<d0^Jc=0;V/c@0000000P2gZld010000000]jc>0;N/cP0000030;V]cP040000002k[lh0^jo>
00000080_K7>00D000000;jac@2n/Ld0_[7=000000020;f`c@040000002i[Ld0^Jg=00000080/jS>
00D000000:bScP2/Xlh0[:?>000000020:>Mc`050000002IV=00VIS@09VHd00000000P2@Tm801@00
0000R8oD08R?e028Sm@000000080PHgF00D0000007^=f@1kSMT0NhgI0000000307N>g0030000003o
ool0oooo02D0oooo000d0?ooo`050000003Kg=L0fmcG0=_Le`0000000`3Lh=T01P000000fnCL0=_T
g03Ki=`000000=SXh@80000000<0gMKA0000003If=L00`3If=L00`000000d][N0=;JgP020=;JgP03
00000036f^P0a][X0080a][X0P0000020;C1i0030000002Q_>d000000080RkGb00@0000007Z^m01j
[_@000000P1dZo@010000000NJgd07V]m000000208>bl`040000002>]_40S[Ka00000080TkS`00@0
000009>hl02C^?0000000P2=]_8010000000PK7c086al`00000207:Zm0030000001UY?@0IJCd00D0
00000P1X[?P00`000000NkCg0000000900000080X;o_<00000000`2g[<h000000;V]cP020;V]cP04
0000002k[lh0^jo>00000080_K7>00D000000;jac@2n/Ld0_[7=000000020;f`c@040000002i[Ld0
^Jg=00000080/jS>00D000000:bScP2/Xlh0[:?>000000020:>Mc`040000002IV=00VIS@000000<0
T9?B00D0000008R?e028Sm@0R8oD00000002086=eP050000001kSMT0NhgI07^=f@0000000`1gS]`0
0`000000oooo0?ooo`0U0?ooo`00=03oool01@000000fmcG0=_Le`3Kg=L0000000<0g>3I00<00000
0=_Tg03Ki=`00P3Ki=`00`000000gMKA0=gFd@020=gFd@030000003If=L0fMSG0080fMSG00<00000
0=;JgP3Bf]h00P3Bf]h01P000000a][X000000000000`lCK000000<0]<7T00<000000:6lk@000000
0P2;]O8010000000NZkd07Z^m000000207B[m0040000001i[O@0NJgd00000080Pk;c00@0000008jf
l@2>]_4000000P2C^?0010000000TkS`09>hl000000208fflP0300000021/O<0PK7c0080000000H0
LZ[d0000001UY?@0IJCd0000001PXO<=00000080VK__0P0000000`2Q_>`000000000000400000003
0:^liP000000000000D0000000<0];[M0000002h^=T00`2h^=T010000000^kKD0;^fe00000020;bc
d0050000002m/Lh0_K7>0;facP0000000P2m[l`010000000_Jg;0;f]b`0000020;b/bP050000002j
[<X0^Zc:0;Z/bP0000000P2jZl/00`000000^Zc<0000000I00000080[:?>00@000000:>Mc`2SWLl0
00000P2IV=001@000000T9?B092CdP2@Tm80000000<0R8oD00@00000086=eP21SMH000000`1kSMT0
1@000000MhkL07N>g01gS]`0000002L0oooo000d0?ooo`030000003Kg=L0fmcG0080fmcG00@00000
0=cPf@3Lh=T000000`3Ki=`00`000000g]C>000000040=gFd@030000003If=L0fMSG0080fMSG00<0
00000=;JgP3Bf]h00P3Bf]h00`000000`lCK0<?4f`020<?4f`070000002d`N@0]<7T0;C1i0000000
XKc]0000000208^elP80000000D0NZkd000000000000M:_d0000000207V]m00400000023/_<0Pk;c
00000080S[Ka00@0000009>hl02C^?0000000P2C^?0010000000SKKb08fflP000002086al`T00000
00D0I:?d0000001`ZO@0L:Wd00000002082`l`D000000P2K^>d:000000040:bhhP000000[k[R0000
0080/KOM0`0000020;Rhf@040000002k]]@0^kKD000000<0_;?@00@000000;facP2m/Lh000000P2m
[l`010000000_Jg;0;f]b`0000020;b/bP050000002j[<X0^Zc:0;Z/bP0000000P2jZl/01@000000
^Zc<0;Z/c02j[<`0000000<0^Zg<00@000000;^]c02k[L`000000P2l[/`01@000000_:k;0;b^b`2l
[//000000080_:g;00@000000;^/b`2k[</000000P2hZ//00`000000]JS<000000060000000509VH
d0000000T9?B092CdP0000000`28Sm@01@000000PHgF086=eP21SMH0000000<0NhgI00@0000007N>
g01gS]`00000:03oool003D0oooo00D000000=_Le`3Kg=L0fmcG000000030=cPf@<000000P3Ne<h0
0`000000gMKA0=gFd@020=gFd@030000003If=L0fMSG00<0fMSG00H000000=;JgP00000000000<c4
d`0000040<?4f`040000002d`N@0]<7T00000080XKc]0P00000208^elP060000001j[_@0NZkd0000
001dZo@000000P1i[O@010000000Pk;c08>bl`00000208jfl@040000002C^?00TkS`00000080TkS`
1@00000208JSi`030000001lX>T000000080M9g[2@00000208N^k`030000002B]>h0000000<00000
00<0W[CX0000000000001@000000102Y]n<000000000002/^>82000000040;6gg@000000/k?H0;>c
f0@0000000D0^kKD0000002l/m00_;?@000000030;facP040000002m[l`0_Jo<00000080_Jg;00@0
00000;b/bP2l[<X000000`2j[<X010000000^Z_;0;Z[b`0000020;Z/c0050000002j[L`0^Zg<0;Z]
c00000000P2k[L`010000000_:k<0;b^c00000030;b^b`040000002l[L/0_:g;00000080^jc;00@0
00000;RZb`2hZ//00000102eZ<`01@000000/JO>0;6WcP000000[JG@00<0000000<0T9?B00000028
Sm@00P28Sm@01@000000PHgF086=eP21SMH000000080NhgI00D0000007N>g01gS]`0MhkL0000000X
0?ooo`00=@3oool01@000000fmcG0=_Le`3Kg=L0000000<0g>3I00<000000=kDcP3Ne<h00`3Ne<h0
0`000000gMKA0=gFd@020=gFd@030000003If=L0fMSG00<0fMSG00<000000<c4d`3<a=<00P3<a=<0
0`000000`lCK0<?4f`020<?4f`040000002d`N@0]<7T000000<0XKc]00@0000008^elP2;]O800000
0P1j[_@00`000000M:_d0000000207V]m00400000023/_<0Pk;c00000080S[Ka1@0000001@2BZ>@0
000008jVi@2>Y^D0000000<0QZ?W00T0000007bPj@000000000007BMj`000000L9g/0000001cXNh0
0P000000101kYnl0000008N^k`27[^l30000000809JajP000000000009jdj0000000Wk?V0000002Q
/nD2000000050:Neh`000000ZKOS0:Vgh`0000000P2^]=d2000000<0/k?H00<000000;F`e02e/=@0
0`0000000`2l/m0000000;facP020;facP040000002m[l`0_Jo<00000080_Jg;00@000000;b/bP2l
[<X000000`2j[<X010000000^Z_;0;Z[b`0000020;Z/c0050000002j[L`0^Zg<0;Z]c00000000P2k
[L`010000000_:k<0;b^c00000030;b^b`040000002l[L/0_:g;00000080^jc;00@000000;RZb`2h
Z//000000`2eZ<`010000000/JO>0;6WcP0000030:fUd0030000002XYM<00000008000000P28Sm@0
10000000PHgF086=eP00000307^=f@050000001gS]`0MhkL07N>g0000000:03oool003D0oooo00<0
00000=_Le`3Kg=L00P3Kg=L3000000030=kBc0000000g]C>00@0g]C>00<000000=gFd@3Me]400P3M
e]401`000000fMSG0=WHe`3If=L000000=;4c@000000103<a=<00`000000`lCK0<?4f`020<?4f`04
0000002d`N@0]<7T000000<0XKc]00<0000008^elP2;]O803@0000001@2?YnH0000009>Xi@2CZ>D0
00000080TZST00@0000008jVi@2>Y^D000000P26XnL02@000000O:3Y07bPj@1lX>T0000007BMj`00
0000L9g/0000000207>QkP@000000P2>ZnT30000000309V_iP000000000000T0000000D0Z[7M0000
002^]=d000000:n_f002000000050;>cf0000000]K3D0;F`e00000000P2g[]03000000030;facP00
0000_Jo<0080_Jo<00@000000;f]b`2m[L/000000P2l[<X010000000^Zc:0;Z/bP0000020;Z[b`05
0000002j[<`0^Zc<0;Z/c00000000`2j[L`010000000^jg<0;^]c00000020;b^c0050000002l[//0
_:k;0;b^b`0000000P2l[L/010000000^jc;0;^/b`0000020;RZb`050000002eZ<`0]JS<0;FXc000
00000P2aYlh010000000[JG@0:fUd00000030:RUd`030000002TYMH0000000<0000000<0PHgF0000
001kSMT00P1kSMT01@000000MhkL07N>g01gS]`0000002P0oooo000e0?ooo`030000003Kg=L0fmcG
0080fmcG00<000000=kBc03Nd/`00P3Nd/`00`000000g]C>0=kDcP020=kDcP030000003Me]40gMKA
00<0gMKA00<000000=WHe`0000000`3Ba<d00`000000c<CC0<c4d`020<c4d`0300000033a=/0`lCK
0080`lCK00@000000;C1i02d`N@000000P2Q_>d30000000708fViP000000PZ;Y08:Rj@000000OJ7Y
00000002086Sj@0400000028YNP0R:GX00000080SjOV00@0000009>Xi@2CZ>D000000P2BZ>@01000
0000SZKU08jVi@00000208JSi`030000001lX>T0O:3Y00L0000000<0OikV00000025Y>P00P000000
0`2>ZnT0000009>Xi0030000000709b]h`000000WjgQ09n]h@000000XZgO000000020:J_gP040000
002Z/Md0Z[7M000000@0[joH00D000000;F`e02e/=@0]K3D000000020;N^d0030000002h[<d0^:c=
00<0000000D0_Jo<0000002m[L/0_Jg;000000020;b/bP050000002j[<X0^Zc:0;Z/bP0000000P2j
Zl/010000000^Zc<0;Z/c00000040;Z]c0040000002k[L`0^jg<00000080_:k<00@000000;b^b`2l
[//000000`2l[L/010000000^jc;0;^/b`0000020;RZb`050000002eZ<`0]JS<0;FXc00000000P2a
Ylh010000000[JG@0:fUd00000020:RUd`030000002TYMH0Y:GF0080Y:GF00<0000009nUfP000000
0P0000000`1kSMT0000007N>g00207N>g0030000003oool0oooo02L0oooo000f0?ooo`060000003K
g=L0fmcG0000003Md</000000`3Nd/`00`000000g]C>0=kDcP030=kDcP030000003Me]40gMKA00<0
gMKA00<000000=;4c@3Ba<d00`3Ba<d00`000000c<CC0<c4d`020<c4d`0300000033a=/0`lCK0080
`lCK00<000000;C1i02d`N@00P00000209b[h@040000002=Y^H0SJKV00000080PZ;Y00<0000007fQ
j@0000000P21XnT010000000R:GX08RUj000000208nWiP040000002CZ>D0TjSU00000080TZST00@0
000008jVi@2>Y^D000000P26XnL200000080P9OP00D0000007fHhP000000O9[T0000000207nNiP80
000000<0QJCX0000002CZ>@00`2CZ>@40000000609n]h@000000XZgO0::]g`000000YZoN0`000000
0`2YZmP000000:n_f002000000040:n[e0000000000000000080]jk@00D000000;R/c@2h[<d0^:c=
000000020;V/c0<0000000D0_Jg;0000002l[<X0_:c:000000030;Z/bP040000002jZl/0^Z_;0000
0080^Zc<00D000000;Z]c02j[L`0^Zg<000000020;^]c0040000002l[/`0_:k<000000<0_:k;00@0
00000;b]b`2l[L/000000P2k[</010000000^:[;0;RZb`0000030;FXc0040000002aYlh0/JO>0000
00<0[JG@00@000000:RUd`2XYM<000000`2TYMH010000000WjGJ09nUfP00000209^WgP<000000P1g
S]`00`000000oooo0?ooo`0W0?ooo`00=P3oool300000080gM3;00<000000=kBc03Nd/`00P3Nd/`0
0`000000g]C>0=kDcP030=kDcP070000003Me]40gMKA0=gFd@000000eLC9000000050=;4c@030000
003<a=<0c<CC0080c<CC00<000000<?4f`33a=/00P33a=/2000000030:Z^f`000000W:_Q0080W:_Q
00@0000008fViP2=Y^H000000P22X^T00`000000OJ7Y00000002086Sj@0300000028YNP0R:GX0080
000000D0SjOV0000002CZ>D0TjSU0000000209:Xi0030000002>Y^D0SZKU0080000000<0QISN0000
0020Un000P20Un0010000000OISR0000001lV^@200000080OikV00<0000008jRhP2>X^800`000002
09RVg`030000002MY]`0000000D000000P2UZ=T010000000ZJ_H0:V[f00000050:n[e0040000002g
[]00]jk@000000<0^:c=00@000000;V/c02i[<`000000P2j[</6000000030;Z/bP000000^Z_;0080
^Z_;00@000000;Z/c02j[<`000000`2j[L`010000000^jg<0;^]c00000020;b^c0050000002l[//0
_:k;0;b^b`0000000P2l[L/010000000^jc;0;^/b`0000020;RZb`050000002eZ<`0]JS<0;FXc000
00000P2aYlh010000000[JG@0:fUd00000030:RUd`050000002TYMH0Y:GF0:BUeP0000000P2OYMX0
10000000VjON09^WgP00000209NYh`<00000:@3oool003H0oooo00<000000=g@b`3Md</00`3Md</0
0`000000g];<0=kBc0020=kBc0030000003Ne<h0g]C>0080g]C>00@000000=gFd@00000000000`3E
a<T00`000000d/C=0=;4c@030=;4c@030000003<a=<0c<CC0080c<CC00H000000<?4f`0000000000
0;Jae00000020:Z^f`050000002LZn40W:_Q09b[h@0000000P2=Y^H01@000000PZ;Y08:Rj@000000
OJ7Y0080000000<0PJ?Y0000000000000P28YNP00`000000SjOV0000000209>Xi@030000002BZ>@0
TZST0080000000D0RI[M00000025V=h0QISN00000003082Gh0030000001mV>8000000080O9[T0P00
00001P29W=l000000000002>X^80000009BPg0<000000P2MY]`010000000XJKJ0:6VfP0000030:FX
f@040000002YZmP000000:VWe080000000@0[j_D000000000000/:S@0P0000030;R/c@050000002i
[<`0^Jc<0;V/c00000000`2j[</00`000000^jg;000000020;^^c0<0000000<0^Z_;0000002j[<`0
0P2j[<`01@000000^Zg<0;Z]c02j[L`000000080^jg<00@000000;b^c02l[/`000000`2l[//01000
0000_:g;0;b]b`0000020;^/b`040000002hZ//0^:[;000000<0]JS<00@000000;6WcP2aYlh00000
0P2]YM0010000000Z:GC0:RUd`0000030:BUeP040000002OYMX0WjGJ000000<0VjON00D0000009NY
h`2GZN<0UjWS0000000Z0?ooo`00=`3oool00`000000gM3;0=g@b`030=g@b`030000003Nd/`0g];<
0080g];<00<000000=kDcP3Ne<h00P3Ne<h00`000000eLC90=G4b@040=G4b@030000003Ba<d0d/C=
00<0d/C=00<000000<c4d`3<a=<00P3<a=<00`000000][7D0;Jae0020;Jae0040000002Z[]/0ZZkK
000000<0W:_Q00@0000008fViP2=Y^H000000P22X^T010000000OJ7Y07fQj@000002086Sj@060000
0028YNP0R:GX0000002?YnH000000P2CZ>D20000000508bKg@000000RI[M08VJg@0000000P25V=h2
00000080P9OP00D0000007fHhP000000000008FGg@0200000080RIcO0P00000309BPg0`00000102Y
Ym@01P000000/:S@0;2Xd02`Z=0000000;:XcP80000000D0^:c=0000002i[<`0^Jc<000000030;Z/
b`040000002k[L/0^jg;000000<0^jk<00<000000;^^c@0000000P0000000`2j[<`000000;Z]c003
0;Z]c0040000002k[L`0^jg<00000080_:k<00@000000;b^b`2l[//000000P2l[L/01@000000^jc;
0;^/b`2k[</000000080^:[;00@000000;FXc02eZ<`000000P2aYlh01@000000[JG@0:fUd02]YM00
00000080Z:GC00D000000:BUeP2TYMH0Y:GF0000000209nUfP040000002KYmh0VjON000000@0UjWS
00<000000?ooo`3oool0:03oool003L0oooo00<000000=g@b`3Md</00`3Md</00`000000g];<0=kB
c0020=kBc0070000003Ne<h0g]C>0=kDcP000000el?7000000060=G4b@030000003Ba<d0d/C=00<0
d/C=00H000000<c4d`3<a=<000000;jcc`0000040;Jae0040000002Z[]/0ZZkK000000<0W:_Q00@0
000008fViP2=Y^H000000P22X^T010000000OJ7Y07fQj@000002086Sj@0300000028YNP0R:GX00@0
000000D0SIcM0000002<Vmd0S9_M0000000208VJg@8000000P25V=h01@000000P9OP082Gh0000000
PiCL008000000P25Umd300000005092Jf@000000000009BPg00000000`2JWmP010000000Wj3F09nP
eP0000030:BSe0030000002YYm@0ZJOD0080000000@0ZZC@0000002`Z=000000102bZ<h01@000000
^Jc<0;V/c02i[<`0000000<0^Zc;00<000000;^]b`0000000`2k[/`01P000000^jk=0;^^c@2k[/d0
00000;^_c@<000000P2j[L`010000000^jg<0;^]c00000020;b^c0050000002l[//0_:k;0;b^b`00
00000P2l[L/010000000^jc;0;^/b`0000020;RZb`050000002eZ<`0]JS<0;FXc00000000P2aYlh0
10000000[JG@0:fUd00000020:RUd`050000002TYMH0Y:GF0:BUeP0000000P2OYMX01@000000VjON
09^WgP2KYmh0000000<0UjWS00<000000?ooo`3oool0:@3oool003P0oooo00<000000=g@b`3Md</0
0`3Md</00`000000g];<0=kBc0020=kBc0030000003Ne<h0000000<0el?700<000000=G4b@3Ea<T0
103Ea<T00`000000d/C=0=;4c@030=;4c@030000003<a=<000000080_[??00<000000;Jae02f/M@0
0P2f/M@00`000000ZZkK0:Z^f`0200000080W:_Q00@0000008fViP2=Y^H000000P22X^T010000000
OJ7Y07fQj@000002086Sj@80000000@0Qi_P0000002;W=l000000P2=W=d00`000000S9_M08bKg@02
00000080RI[M00<0000008FHgP25V=h00P0000001@22T]/0000000000023U=`0000000<0QIOM00@0
0000092Jf@2@V]T0T9[I0`00000209ZOf0050000002OX=H0Wj3F09nPeP0000000P2TXm@3000000<0
ZZC@00<000000;2Xd00000000`2bZ<h00`000000/jS=00000002000000<0^Zc;00@000000;^]b`2k
[L/000000`2k[/`010000000^jk=0;^^c@0000030;^_c@030000002j[/d0000000<0000000D0^jg<
0000002l[/`0_:k<000000030;b^b`040000002l[L/0_:g;00000080^jc;00@000000;RZb`2hZ//0
00000`2eZ<`010000000/JO>0;6WcP0000020:fUd0040000002XYM<0Z:GC000000<0Y:GF00@00000
09nUfP2OYMX000000P2KYmh01@000000UjWS09NYh`2GZN<0000002`0oooo000i0?ooo`030000003M
d</0gM3;0080gM3;00<000000=kBc03Nd/`00`3Nd/`00`000000el?70=O3a`030=O3a`030000003E
a<T0eLC900@0eLC900<000000=;4c@3Ba<d00`3Ba<d00`000000_[??0;jcc`020;jcc`030000002f
/M@0][7D0080][7D0P0000020:Z^f`040000002LZn40W:_Q00000080SJKV00<0000008:Rj@22X^T0
1@0000001P23V^40000008NKh027Vn00000008^Lg`80000000<0SIcM0000000000000P2<Vmd00`00
0000RI[M08VJg@020000000308:BfP00000000000080PY;K00<0000008>Dg00000000P0000001@2=
U]P000000000002@V]T000000080Ui[E2@0000020:>Od@030000002ZY=00ZZC@0080ZZC@00D00000
0;:XcP2bZ<h0/ZS>000000040;>Xc@070000002j[</0^Zc;0;Z/b`000000^jg;000000030;^^c005
0000002k[/d0^jk=0;^^c@0000000P2k[ld01@000000^Zk=0;Z^c@2j[/d000000080^Zk=1P000000
0`2l[//000000;b]b`020;b]b`040000002k[</0^jc;00000080^:[;00@000000;FXc02eZ<`00000
0`2aYlh010000000[JG@0:fUd00000020:RUd`070000002TYMH0Y:GF0:BUeP000000WjGJ00000002
09^WgP050000002GZN<0UjWS09NYh`000000;@3oool003X0oooo00<000000=g@b`3Md</00P3Md</0
1`000000g];<0=kBc03Nd/`000000=O3aP0000001@3G`lL00`000000eLC90=G4b@040=G4b@070000
003Ba<d0d/C=0=;4c@000000a;C;000000040;jcc`030000002f/M@0][7D00<0][7D00@000000:Z^
f`2Z[]/000000P2LZn400`000000SJKV08fViP020000000508>Ih0000000PIWQ086Ih@0000000P23
V^4010000000Qi_P08NKh000000208^Lg`040000002=W=d0SIcM00000080S9_M0P0000000`23Tm/0
000008:BfP0208:BfP0300000022T]/0PY;K0080000000<0PiCL0000002=U]P00P2=U]P3000000<0
Ui[E00D0000009fLd`2MW=<0WIcC000000040:>Od@030000002ZY=00ZZC@0080000000D0ZZ??0000
002bZ<h0/ZS>000000030;>Xc@030000002eZlh00000008000000P2k[L/01@000000^jk<0;^^c02k
[/`000000080^jk=00D000000;^_c@2k[ld0^jo=000000030;Z^c@040000002j[/d0^Zk=00000080
^Zg=00<000000;Z/c02j[<`00`0000000`2l[L/000000;^/b`020;^/b`040000002hZ//0^:[;0000
0080]JS<00@000000;6WcP2aYlh000000P2]YM0010000000Z:GC0:RUd`0000030:BUeP040000002O
YMX0WjGJ00000080VjON00D0000009NYh`2GZN<0UjWS0000000]0?ooo`00>P3oool00`000000gM3;
0=g@b`030=g@b`030000003Nd/`0000000<0el?600<000000=O3a`3G`lL00`3G`lL2000000D0eLC9
00<000000=;4c@0000000`34]</2000000<0_[??0P0000040;Jae0040000002Z[]/0ZZkK00000080
W:_Q0P0000001@29V]h0000008>Ih023VN0000000080PIWQ00@0000008>Jh@23V^4000000P27Vn00
10000000RicO08^Lg`00000208fLg@040000002<Vmd0S9_M00000080Pi?K0P00000208:BfP060000
0022T]/0PY;K08:Bf`000000RI?G0P00000208fFf0060000002CUm@000000000002GV]D00000102M
W=<00`000000XioA0:>Od@04000000<0ZZ??00<000000;:XcP0000000`2cZ<d00`000000]J_>0;F[
cP020;F[cP030000002k[L/0000000<0^jk<00D000000;^^c@2k[/d0^jk=000000020;^_c@050000
002j[/d0^Zk=0;Z^c@0000000`2j[/d010000000^Zg=0;Z]c@0000020;Z/c0030000002j[L`0^Zg<
00<0000000D0^jc;0000002hZ//0^:[;000000030;FXc0040000002aYlh0/JO>00000080[JG@00@0
00000:RUd`2XYM<000000`2TYMH00`000000WjGJ0000000209^WgP050000002GZN<0UjWS09NYh`00
0000;P3oool003/0oooo00<000000=g@b`3Md</00P3Md</00`000000g];<000000040=O3aP030000
003G`lL0el?700@0el?700<000000=G4b@3Ea<T00`3Ea<T00`000000a;C;0<Bdb`040<Bdb`030000
002n/ll0_[??0080_[??00<000000;Jae02f/M@00P2f/M@00`000000ZZkK0:Z^f`020000000409:M
f`000000RI[N08VJgP8000000P23VN000`000000PIWQ0000000208>Jh@80000000@0Qi_P0000002;
W=l0RicO0P0000001@2=W=d0000000000024U=/0000000<0Pi?K00<0000008:BfP22T]X00`000000
1025T]P0000000000029TmL3000000<0TiOD2@0000030:>Nd0030000002ZXll0ZZ??0080ZZ??00<0
00000;>Xc@2cZ<d00P2cZ<d01P000000]J_>0;F[cP2eZlh000000;N]c`8000000`2k[/`010000000
^jk=0;^^c@0000030;^_c@050000002j[/d0^Zk=0;Z^c@0000000P2j[/d010000000^Zg=0;Z]c@00
00030;Z/c0040000002j[L`0^Zg<00000080^jk<0`0000001@2hZ//000000;FXc02eZ<`0000000<0
/JO>00@000000:fUd02]YM0000000P2XYM<010000000Y:GF0:BUeP00000209nUfP040000002KYmh0
VjON00000080UjWS00<000000?ooo`3oool0;@3oool003`0oooo00<000000=g@b`3Md</00P3Md</0
0`000000el?60=O3aP040=O3aP030000003G`lL0el?700@0el?700L000000=G4b@3Ea<T0eLC90000
0038]/P0000000H0a;C;00<000000;jcc`2n/ll00P2n/ll00`000000][7D0;Jae0020;Jae0800000
00@0Vj7H0000002BWM/0TYgK0P00000208VJgP0500000023VN00PiWP00000021VN400P00000208>J
h@0300000027Vn00000000<0RicO00<0000008FEf`0000000P24U=/200000080Pi?K00D0000008:B
fP22T]X0PY;J0000000308FBf00300000029TmL0RI?G008000000`2CUm@00`000000Vi[B09^JdP03
09^JdP030000002SW]00Xik@0080Xik@00<000000:ZSc`2ZXll00P0000001@2/Y=0000000000002c
Z<d0000000<0]J_>00D000000;N]c`2g[Ll000000;V`d@03000000<0^jk=00@000000;^_c@2k[ld0
00000`2j[/d01@000000^Zk=0;Z^c@2j[/d000000080^Zg=00@000000;Z/c02j[<`000000`2j[L`0
10000000^jk<0;^^c00000020;b`cPH0000000D0/JO>0000002]YM00[JG@000000020:RUd`070000
002TYMH0Y:GF0:BUeP000000WjGJ0000000209^WgP040000002GZN<0UjWS00000300oooo000m0?oo
o`060000003Md</0gM3;0000003G`lH000001P3G`lH2000000D0el?700<000000=G4b@0000000`38
]/P2000000D0a;C;00<000000;jcc`2n/ll00P2n/ll01P000000][7D0;Jae0000000YJCE00000080
Vj7H00D0000009:Mf`2BWM/0TYgK0000000208VJgP0400000023VN00PiWP00000080PIWQ00X00000
08>Jh@23V^40000008NKh0000000RicO00000025U]`000000P25UM/010000000Q9CK08BDf`000002
08>Cf`<0000000<0PY;J0000000000000P25T]P300000006092Fe@00000000000000002CUm@00000
102KV]8010000000Xik@0:>Nd02SW]04000000D0[:C@00D000000;F[cP2eZlh0]J_>000000020;N]
c`030000002i/=40^K3A0080^K3A0P0000000`2k[/d000000;^_c@020;^_c@040000002j[/d0^Zk=
000000<0^Zk=00@000000;Z]c@2j[Ld000000`2j[<`010000000^Zg<0;Z]c00000030;^^c0040000
002l/<h0_;3>00000080_K?@00<000000;fgd`2m]m<02@0000001@2TYMH0000009nUfP2OYMX00000
0080VjON00@0000009NYh`2GZN<00000<03oool003d0oooo00<000000=g@b`0000000`3G`lH00`00
0000el?60=O3aP050=O3aP030000003G`lL0el?700<0el?700<000000<Rfb038]/P01038]/P00`00
0000a;C;0<Bdb`030<Bdb`030000002n/ll0_[??0080_[??00<000000;Jae00000000P2UY=D00`00
0000Vj7H09^Qf00200000080TYgK00@0000008VJgP29V]h000000P23VN0010000000PIWQ086Ih@00
000208>Jh@0300000027Vn00000000<0QIKL0P0000001@25UM/0000000000024U=/0000000<0Pi?K
00@0000008:BfP22T]X0PY;J0P00000208FBf0030000002@U]D0T9KE0080T9KE2P0000020::OdP03
0000002/Y=00[:C@0080[:C@0P000000102]Z=8000000;F[cP0000020;N]c`030000002i/=40^K3A
0080^K3A00<000000;VbdP2i/]800`0000000`2k[ld000000;Z^c@020;Z^c@040000002j[/d0^Zk=
000000<0^Zg=00@000000;Z/c02j[<`000000`2j[L`010000000^jk<0;^^c00000030;b`cP040000
002m/m00_K?@00000080_KOC00@000000;fke`2m^mL000000P2m`=`00`000000^lGR0;_5hP0:0000
0340oooo000n0?ooo`030000003G`lH0el?600<0el?600<000000=O3aP3G`lH01@3G`lH01P000000
el?70=O3a`3G`lL000000<^ga`8000001@38]/P00`000000a;C;0<Bdb`030<Bdb`8000000`2n/ll0
0`000000YJCE0:FTe@020:FTe@8000000P2KXMP00`000000TYgK09:Mf`020000000408VJgP000000
PiWP08>Ih080000000H0PIWQ00000023V^40Pi[Q00000025U]`2000000<0QIKL00D0000008FEf`25
UM/0000008BDf`0300000003082Bf`000000000000<0PY;J1@000003092Fe@030000002IV]<0VI[C
00<0VI[C00<000000::OdP2RWm800`2RWm8010000000[:C@0000000000040:fXdP050000002g[Ll0
]jg?0;N]c`0000000`2i/=401@000000^K;B0;VbdP2i/]8000000080^K;C0P0000020;Z^c@050000
002j[/d0^Zk=0;Z^c@0000000P2j[Ld010000000^Zc<0;Z/c00000030;Z]c0050000002k[/`0^jk<
0;^^c00000000P2l/<h010000000_K?@0;fcd00000030;fgd`040000002m^mL0_K_G00000080_L3L
00H000000;_5hP2kaN8000000;W:i`0000020;C>k@040000002_dO80[m7b00000380oooo000o0?oo
o`030000003G`lH0el?600<0el?600<000000=O3aP3G`lH01@3G`lH010000000el?70=O3a`000003
0<^ga`0300000038]/P0b;K800<0b;K80P0000050<Bdb`050000002n/ll000000:bWdP0000001@2U
Y=D010000000Vj7H09^Qf000000309:Mf`0400000029V]h0000000000080PiWP00H00000086Ih@00
0000000008BEg000000208FFg00500000025U]`0QIKL08FFg00000000P25UM/20000000308BDf`00
0000P9;K0080P9;K00<0000008:BfP22T]X00P22T]X20000000508bEf00000000000092Fe@000000
1P2IV]<00`000000XYoB0::OdP04000000@0[JSB0P000000102_[=D000000;N]c`0000030;V`d@05
0000002i/]80^K;B0;VbdP0000000`2i/]<01@000000^;7B0000002j[/d000000080^Zk=00D00000
0;Z]c@2j[Ld0^Zg=000000020;Z/c0050000002j[L`0^Zg<0;Z]c00000000P2k[/`01@000000_;3>
0;b`cP2l/<h000000080_K?@00@000000;fgd`2m]m<000000P2m^mL010000000_L3L0;g0g0000002
0;_5hP030000002ib^L000000080]<k]00@000000:oAlP2_dO800000<`3oool00400oooo00<00000
0=O3aP3G`lH00`3G`lH2000000H0el?60P0000050<^ga`8000001@38]/P00`000000a;C;0<Bdb`03
0<Bdb`030000002/Ym80[:OB0080[:OB00<000000:FTe@2UY=D00P2UY=D010000000Vj7H09^Qf000
000309:Mf`0400000029V]h0RI[N00000080PiWP00<0000008>Df`0000000`24UM`00`000000QIKL
0000000308FFg08000000P25UM/010000000P9?M000000000002082Bf`0600000022T]X0PY;J08:B
fP000000R9OK0P0000000`2<UMP0000000000009000000<0XZ?E00D000000:fXdP2]Z=80[JSB0000
00040:n/e@050000002i/=40^K3A0;V`d@0000000`2i/]801@000000^K;C0;Vbd`2i/]<0000000<0
^;7B0P0000020;Z^c@040000002j[Ld0^Zg=00000080^Zc<00D000000;Z]c02j[L`0^Zg<00000003
0;^^c0040000002l/<h0_;3>00000080_K?@00@000000;fgd`2m]m<000000P2m^mL010000000_L3L
0;g0g00000020;_5hP030000002ib^L000000080]<k]00@000000:oAlP2_dO800000=03oool00440
oooo00<000000=O3aP3G`lH0103G`lH00`000000el?60=O3aP040=O3aP030000003;]lL0bkO700D0
bkO700<000000<Rfb038]/P00`38]/P01P000000a;C;0<Bdb`34]</000000;>Zd08000000`2/Ym82
000000<0YJCE00@0000009^Qf02KXMP000000`2BWM/20000000508VJgP000000000008>Cf`000000
0P23U=/01@000000Q9GL08BEg0000000QIKL008000000`25U]`200000005086Dg@0000000000082C
g@0000000P20T]/3000000@0R9OK0`00000609JLe`030000002RXmD0XZ?E00<0XZ?E00@000000:fX
dP00000000000`2_[=D2000000040;6af0000000^K3A000000@0^K;B00@000000;Vbd`2i/]<00000
0`2h/M800`000000]jkA0;N^d@02000000<0^Zg=00@000000;Z/c02j[<`000000`2j[L`010000000
^jk<0;^^c00000030;b`cP040000002m/m00_K?@00000080_KOC00@000000;fke`2m^mL000000P2m
`=`020000000^lGR0;_5hP000000^L[W0000002dc^d000000P2_dO800`000000oooo0?ooo`0c0?oo
o`00@P3oool00`000000el?60=O3aP040=O3aP030000003G`lH0el?60080el?600@000000<fhaP00
000000001P3;]lL00`000000b;K80<Rfb0030<Rfb080000000<0a;C;0000002cZ]000P2cZ]000`00
0000[:OB0:bWdP020:bWdP050000002UY=D0YJCE0:FTe@0000000P2KXMP2000000<0TYgK00<00000
08BDf`0000000P23Tm/20000000408>Df`000000Q9GL08BEg080000000<0QIKL00000025U]`00P25
U]`01P000000PICM086Dg@21U=d00000082Cg@8000000P20T]/2000000D0R9OK1@00000309JLe`04
0000002RXmD0XZ?E0::Se@<00000102_[=D00`000000/K7H0;6af0020;6af0030000002i/]80^K;B
0080^K;B00@000000;Vbd`2i/]<000000`2h/M801P000000]jkA0;N^d@2g[]4000000;F/c`<00000
0P2j[<`01@000000^Zg<0;Z]c02j[L`0000000<0^jk<00@000000;b`cP2l/<h000000P2m/m001000
0000_KOC0;fgd`0000020;fke`040000002m`=`0_L3L00000080^lGR00D000000;W:i`000000]<k]
000000020:oAlP030000003oool0oooo03@0oooo00130?ooo`8000001@3G`lH010000000el?60=O3
aP0000040<fhaP030000003;]lL0bkO700@0bkO70P0000050<Rfb0030000002cZ]00/j[@00<0/j[@
00<000000:bWdP2/Ym800P2/Ym8010000000YJCE0:FTe@2UY=D200000080Vj7H00H0000009:Mf`00
0000QYKK00000024U=/200000080Pi?K00@0000008>Df`00000000000P24UM`00`000000QIKL0000
00020000000308>Eg000000000000080PICM0P0000001@20Tmd00000000000000000Q9SN00800000
1028Um/010000000TioL09>Og02CWm`7000000<0XZSJ00@000000:n/e@0000000000102a/MP01P00
0000/[CJ000000000000^K;B000000<0^K;C00@000000;RadP2h/M8000000`2g[]400`000000]Jc?
0;F/c`020;F/c`040000002j[<`0^Zc<000000<0^Zg<00@000000;^^c02k[/`000000P2l/<h01000
0000_K?@0;fcd00000020;fgd`040000002m^mL0_K_G00000080_L3L00H000000;_5hP2kaN800000
0;W:i`0000020;C>k@030000002_dO80000003L0oooo00150?ooo`030000003G`lH0el?600<0el?6
00<000000=O3aP0000001@3=^<H2000000H0bkO700H000000<Rfb038]/P0b;K80000002h[Ll20000
00@0/j[@0P0000030:bWdP8000000`2UY=D010000000Vj7H09^Qf000000308JFf`0400000024U=/0
Q9CK00000080Pi?K00@0000008>Df`23U=/000000P24UM`20000000308FFg0000000PiGL0080PiGL
00D00000086Dg@21U=d0PICM00000002082Cg@8000000P24V=h30000000308RGf`000000TioL00D0
TioL00<000000::XfP2RZ=X0102RZ=X2000000D0/K7H00<000000;:dfP2b]=X00P2b]=X01@000000
^K;C0;Vbd`2i/]<000000080^;7B00D000000;N^d@2g[]40]jkA000000040;F/c`040000002eZll0
0000000000<0^Zg<00D000000;^^c02k[/`0^jk<000000020;b`cP040000002m/m00_K?@00000080
_KOC00@000000;fke`2m^mL000000P2m`=`01@000000^lGR0000002ib^L000000080]<k]00<00000
0:oAlP000000>03oool004H0oooo00<000000=O3aP3G`lH00`3G`lH00`000000cKS60<fhaP060<fh
aP030000003;]lL0bkO700@0bkO70P0000000`38]/P000000;R]c`020;R]c`030000002cZ]00/j[@
00<0/j[@00<000000:bWdP2/Ym800P2/Ym8010000000YJCE0:FTe@2UY=D20000000308VHg0000000
QYKK0080QYKK0P0000001@24U=/0000008>Cf`23Tm/000000080PiCK00H0000008BEg024UM`0Q9GL
00000025UM/200000080PiGL0P000002086Dg@<0000000<0Pi[Q0000000000000`24V=h5000000@0
TioL00<000000::XfP0000000`0000020::]gP030000002a/MP0/K7H008000000`2b]=X200000004
0;6dfP000000^K;C000000<0^;7B00@000000;N^d@2g[]400000102e[<l01@000000]J_?0;F[c`00
0000]Zc?0080000000D0^Zg<0000002k[/`0^jk<000000020;b`cP040000002m/m00_K?@00000080
_KOC00@000000;fke`2m^mL000000P2m`=`01@000000^lGR0000002ib^L000000080]<k]00<00000
0:oAlP000000>@3oool004L0oooo00H000000=O3aP3G`lH0el?60000003>^/L2000000L0cKS600<0
00000<^ga`3;]lL01@3;]lL00`000000^:g?0;R]c`030;R]c`800000102cZ]02000000<0[:OB0P00
00020:FTe@0300000029V=`0RISL008000000`26U]/01P000000Q9CK000000000000Pi?K00000080
PiCK0`0000001026U=X0000000000025UM/200000080PiGL00@00000086Dg@21U=d0PICM0P000002
08>Jh@<0000000<0Q9SN0000002AXn400P2AXn46000000H0XZgN00<000000;6af0000000102b]=X0
0`000000/KCJ0;6dfP020;6dfP050000002h/M80^;7B0;RadP0000000`2g[]401@000000]Jc?0;F/
c`2e[<l000000080]J_?00<000000;J/c`2f[<l00P2f[<l200000080^jk<00@000000;b`cP2l/<h0
00000P2m/m0010000000_KOC0;fgd`0000020;fke`030000002m`=`0_L3L0080000000L0^L[W0000
002dc^d0]<k]0000002_dO80000003X0oooo00180?ooo`030000003G`lH0000000@0c[[70P000006
0<fhaP800000103;]lL010000000^k3>0000000000050;R]c`030000002cZ]00/j[@00<0/j[@00<0
00000:bWdP2/Ym800P2/Ym820000000308fLg@000000RISL0080RISL00D0000008JFf`26U]/0QYKK
0000000208BDf`0400000023Tm/0000000000080PiCK00D0000008JDfP26U=X0QYCJ0000000208FE
f`0300000023UM`0PiGL00<000000P24Vn4300000080Pi[Q1P000003096Sh@030000002R[Mh0XZgN
00<0XZgN100000030;:dfP8000000`2a]=X2000000040;2af@000000^;7B000000<0]jkA00D00000
0;F/c`2e[<l0]Jc?000000030;F[c`050000002f[<l0]Zc?0;J/c`0000000P2h/=4200000080_;3>
00@000000;fcd02m/m0000000P2m]m<010000000_K_G0;fke`0000020;g0g0090000002kaN800000
0;W:i`000000]<k]0000002_dO80000003/0oooo00190?ooo`030000003>^/L0c[[700D0c[[70P00
00060<fhaP050000003;]lL0bkO70<^ga`0000000`2k/<h2000000@0^:g?0P0000040;>Zd0040000
002/Ym80[:OB0:bWdP8000000`2=W=d010000000RISL08VHg000000308JFf`0400000024U=/0Q9CK
00000080Pi?K0P0000000`26TmT000000000000208JDfP80000000<0QIGK0000000000000P23UM`2
000000@0Q9_Q10000004092Ui0T000000`2R/>8010000000/[CJ0000000000040;6dfP030000002`
/MT0/;7I0080/;7I00D000000;N^d@2g[]40]jkA000000040;F/c`040000002eZll0]J_?000000<0
]Zc?00T000000;R`d@2h/=40^;3A0000002k]mD000000;b`cP0000000P2m/m000`000000_KOC0000
00020;fke`070000002m`=`0_L3L0000002kaN8000000;W:i`05000003`0oooo001:0?ooo`800000
1`3>^/L00`000000cKS60<fhaP040<fhaP<000001P2k/<h00`000000^:g?0;R]c`030;R]c`800000
0`2cZ]03000000<0TZ7N00<0000008fLg@2=W=d00P0000000`29V=`000000000000208JFf`030000
0024U=/0Q9CK0080000000<0Pi?K00000026TmT00P26TmT010000000QYCJ08JDfP26U=X200000005
08FEf`000000000000000027V]l00`00000408BKh@H000000`2@YN@00`000000X[3R0::`hP030::`
hP@00000102a]=X2000000<0/;7I0P000000102_[MH000000;N^d@0000040;F/c`040000002eZll0
]J_?000000<0]Zc?00D000000;R`d@2h/=40^;3A000000030;^ge@@000000P2m]m<010000000_K_G
0;fke`0000020;g0g0P00000?@3oool004`0oooo0P0000060<jja`8000001P3=^<H00`000000^k3>
0;^`cP050;^`cP8000001@2h[Ll00`000000/j[@0;>Zd0020;>Zd0030000002BXMh0TZ7N0080TZ7N
00D0000008fLg@2=W=d0SIcM0000000208VHg00300000026U]/0QYKK008000000P24U=/010000000
QI?I00000000000208JCf@8000000`26U=X00`000000QIGK08FEf`02000000<0Qi[O100000000`24
Vn400000096Vi003096Vi0T00000102S/>8010000000/KCJ0000000000040;2af@030000002_[MH0
[jgF0080[jgF00<000000;F/c`2e[<l00P2e[<l010000000]J_?0;F[c`0000030;J/c`050000002h
/=40^;3A0;R`d@0000000`2k]mD01@000000`<7J0<31fP000000a<gQ00h00000?`3oool004h0oooo
00<000000<jja`3>^/L01@3>^/L2000000<0cKS600<000000;jcc`2n/ll00P0000060;^`cP800000
102h[Ll2000000030;>Zd0000000V:KP008000000`2BXMh200000080SIcM00@0000008VHg029V=`0
00000`26U]/20000000408:Cf`000000000008FCf@8000000P26TmT200000080QYCJ0`0000000`2:
VM`000000000000508NJg`@000001P2AY^@00`000000Xk3R0:>`hP050:>`hP<00000102`/MT20000
00<0[jgF0P0000001@2^Z]<000000000002e[<l000000080]J_?00D000000;J/c`2f[<l0]Zc?0000
00030;R`d@050000002k]mD0^kOE0;^ge@0000000P30`MX010000000a<gQ0<C=h@0000020<OKj003
00000036jNh0a^W^00H00000@@3oool004l0oooo0P0000070<jja`80000000<0cKS60000002n/ll0
0`2n/ll2000000H0^k3>00<000000;R]c`2h[Ll00`2h[Ll00`000000V:KP09RVh00209RVh0030000
002BXMh0TZ7N0080TZ7N00<0000008fLg@2=W=d00P0000000`29V=`000000000000208JFf`040000
0022Tm/0PY?K08:Cf`80000000<0QI?I00000026TmT00P26TmT010000000QYCJ08JDfP26U=X20000
0080RYWL0`00000308NJg`030000002CY>40TjCQ00D000000P2AY^@00`000000Xk3R0:>`hP040000
00<0XjgO00@000000;2af@00000000000`2_[MH2000000D0[Z[C00D000000;F[c`2eZll0]J_?0000
00030;J/c`040000002h/=40^;3A000000<0^kOE00@000000<31fP30`MX000000P34cN4010000000
am_X0<OKj00000020<KYkPD00000@`3oool00540oooo0P0000070<jja`030000002n/ll0_[??00D0
_[??0P0000050;^`cP8000000`2h[Ll3000000<0V:KP0P00000309:QgP8000000P2=W=d00`000000
RISL08VHg0020000000307fDg`000000000000<0PY?K00@0000008FCf@00000000000P26TmT30000
0080SISI0`00000208ZIg080000000<0Qi[O0000002CY>401P2CY>45000000H0XjgO0`0000030:n]
eP8000001@2^Z]<2000000040:fXdP000000]J_?000000<0]Zc?00D000000;R`d@2h/=40^;3A0000
00020;^ge@0400000030`MX0`<7J00000080a<gQ00D000000<OKj037fnP000000<KYkP06000004@0
oooo001C0?ooo`030000003>^/L0c[[700<0c[[700<000000<6gd031]m000P0000060;jcc`800000
1@2k/<h3000000<0WJgR0P00000309RVh0030000002BXMh0TZ7N0080TZ7N00<0000008fLg@2=W=d0
0P0000000`29V=`0000007fDg`0207fDg`8000000P22Tm/20000000308FCf@00000000000080QY?I
0P00000408fHf@8000000P2:VM`7000000@0TjCQ00@000000:>]g`2S[Ml0XjgO1@0000020:>Yf`04
0000002_[MH00000000000D0[Z[C0P0000040:fXdP050000002f[<l0]Zc?0;J/c`0000000`2h/=40
10000000^kOE0;^ge@0000020<31fP0400000034cN40a<gQ00000080am_X00<000000<KYkP000000
100000160?ooo`00E03oool2000000<0c[[700<000000<6gd031]m000P31]m02000000H0_[??0P00
00050;^`cP030000002M[N80WJgR00<0WJgR0P00000209RVh08000000`2BXMh01P000000SIcM08fL
g@2=W=d0000007JGi@8000000`1mU=l01@000000PY?K08:Cf`22Tm/000000080QI?I0`000000102=
UmP0000000000000000308fHf@@000001@2EXMd8000000H0XjWK0`0000060:jZd`030000002]Z=80
[JSB0080[JSB0P000000102^Z]<000000;J/c`0000030;R`d@070000002k]mD0^kOE0;^ge@000000
`<7J000000020<C=h@0500000037fnP0am_X00000036jNh0100000180?ooo`00EP3oool3000000L0
`KO@0P0000060;jcc`8000000P2k/<h00`000000X[;T0::bi002000000@0WJgR0P00000209RVh080
00000P2BXMh30000000406fKk0000000000007JGi@8000000P1mU=l200000080PY?K0P00000208FC
f@8000000`2=UmP3000000<0SISI1`00000409FQg@040000002SZM/0XjWK0:>Yf`D000000`2SYML0
10000000[Z[C0:jZd`2^Z]<2000000<0[JSB0P0000040:jZd`050000002h/=40^;3A0;R`d@000000
0`2k]mD010000000`<7J0<31fP0000020<C=h@0400000037fnP000000<KYkP<00000BP3oool005P0
oooo00<000000<6gd031]m001`31]m03000000D0_[??0P0000050::bi0800000102M[N8200000080
V:KP00D0000009:QgP2BXMh0TZ7N0000000306fKk080000000<0MYOU0000000000000P1mU=l01000
0000PY?K08:Cf`22Tm/30000000308^Gf@000000000000@0SIOH0`0000000`2=V=T0000009NNf@04
09NNf@P00000202SYML010000000[Z[C0000000000030:fXdP800000102^Z]<2000000040;2`f000
0000^;3A000000<0^kOE00@000000<31fP30`MX000000P34cN4010000000am_X00000036jNh30000
04/0oooo001J0?ooo`8000002@31]m02000000@0_[??00@000000:Nhi@0000000000102R/^@20000
00@0WJgR0P0000001@2HY^000000000000000000I:3b008000000`1]Vn`20000000407JGi@000000
OICO07fDg`8000000`22Tm/200000080RiOI0`00000408fGf0@00000202GW]T00`000000XjGG0:>U
e`070:>Ue`<000000`2]Z=82000000D0[Z[C00<000000;2`f02`/=P00P2`/=P01@000000^kOE0;^g
e@2k]mD000000080`<7J00D000000<C=h@34cN4000000<OKj004000004d0oooo001L0?ooo`<00000
2031]m02000000030;jcc`000000YkSU00<0YkSU0`0000030::bi0<000000`2M[N820000000309RV
h000000000000080I:3b0P00000306fKk0@000000P1mU=l300000080QYWN0P00000308^Gf@<00000
0P2=UmP00`000000UigH09NMf006000000<0UikI00<000000:>Ue`2SYML01P0000020:>SeP040000
002]Z=800000000000D0[Z[C0P0000030;2`f080000000@0];cO0000002k]mD000000P30`MX01@00
0000a<gQ0<C=h@000000am_X00<00000C`3oool005l0oooo0`0000070<6gd08000001`2W^>D20000
00@0X[;T0P00000309f]hPD000000P1TX?82000000<0KI_/1000000207fDg`8000000`26VMh30000
00<0RiOI0P0000000`2=UmP0000009NMf00609NMf0H00000202SXmH2000000D0[Z[C0P0000040;2`
f0030000002d_=l0];cO0080];cO00@000000<31fP30`MX000000P34cN400`000000am_X00000002
00000500oooo001R0?ooo`8000001@31]m000`000000[;kW0:bni`03000000D0YkSU0P0000040::b
i080000000@0WJgR0000001E[?X0EJcj1000000206BPlP8000000`1]Vn`50000000307bLiP000000
000000@0QYWN0`00000208^Gf@@00000202GWMP00`000000Xj?F0:>SeP040:>SeP@000000P2SYML0
1@000000[Z[C0:jZd`2^Z]<0000000@0/;3H0P0000030;Blg`80000000<0]lg[0000000000001P00
001B0?ooo`00I03oool300000080`KO@00<000000:bni`2/_^L00`2/_^L3000000@0YkSU0`000003
0::bi0800000101E[?X400000080I:3b0P00000306fKk0@000000P1lW>H2000000D0QYWN0P000000
102;UmT0000009JNf@2FW]T6000000<0UigH00<000000:>SeP0000000`0000060:>Ue`040000002^
Z]<00000000000<0/;3H0P0000030;Blg`8000000P2gcN/2000000030;KTmP000000000000800000
E03oool006L0oooo0P0000090:bni`8000001@2W^>D2000000040::bi0000000E;Ck05Bdn`800000
0`1E[?X50000000306BPlP000000000000<0KI_/1@000000101lW>H0000000000000000408JIgPD0
00001@2FW]T5000000T0XjGG0`0000040;2`f0030000002d_=l0];cO0080];cO00<000000;O=j`2g
cN/00P0000000`2fi?H0000000000002000005H0oooo001[0?ooo`@000001@2/_^L3000000@0YkSU
0P00000605Bdn`030000001E[?X0EJcj00D0000000H0I:3b000000000000KI_/00000017XOH20000
000506VQl@00000000000000001lW>H00P00000308JIgP040000002BXn00TZ?P09:Sh0H000000P2F
W]T00`000000XjGG0:>Ue`020:>Ue`H000000`2S[=h010000000/;3H0000000000030;Blg`800000
0P2gcN/00`000000]^Cf00000003000005P0oooo001_0?ooo`D000000`2/_^L3000000030:Nhi@00
0000FKcl0080FKcl0`00000405Bdn`80000000<0EJcj0000000000000P000000101TX?8000000000
0000000204NQmP<0000000<0JJ7a0000000000000`0000000`26VMh0000009:Sh00809:Sh0L00000
1`2S[=h4000000<0];cO0P0000020;O=j`H00000FP3oool007@0oooo100000020:bni`8000001`1I
_?`50000000305Bdn`000000000000T000000P17XOH200000080JJ7a2P00000609:Sh0030000002S
[=h0XjcN0080XjcN1P0000030:6ij@040000002d_=l0000000000080]lg[1P00001L0?ooo`00N03o
ool3000000<0H/Gm1P00000405Vlo0@0000000<0E;Ck000000000000200000001017XOH000000000
0000000206VQl@D000000P2:Zn`;000000L0XKWY100000020;O=j`H00000GP3oool007l0oooo2`00
000205Vlo0<000000P1700090000000504NQmP000000000006VQl@0000000`1e]oX700000080RZ_/
00<000000:6ij@2Q^NT00P2Q^NT6000000<0V/gi1`00001P0?ooo`00R@3oool5000000D0A@003`00
000707FgnPL000001@2JcOT7000006@0oooo002G0?oooa<000000P1e]oX010000000V/gi09[=n@2J
cOT7000006T0oooo002S0?ooo`l00000KP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {204.375, 0}} -> {-0.000749081, 0.111203, \
0.00332682, 0.00332682}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .68518 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.46656e-017 1.04876 -0.130949 1.04876 [
[ 0 0 0 0 ]
[ 1 .68518 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .68518 L
0 .68518 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.367 .767 .985 r
.4936 .57489 m .49267 .57696 L .42633 .56955 L p F P
0 g
s
.257 0 0 r
.55895 .57808 m .56002 .57664 L .49267 .57696 L p F P
0 g
s
.257 0 0 r
.49267 .57696 m .4936 .57489 L .55895 .57808 L p F P
0 g
s
.37 0 0 r
.56002 .57664 m .55895 .57808 L .62322 .57247 L p F P
0 g
s
.37 0 0 r
.62322 .57247 m .62617 .5686 L .56002 .57664 L p F P
0 g
s
.367 .767 .985 r
.42633 .56955 m .42938 .56354 L .4936 .57489 L p F P
0 g
s
.362 .74 .988 r
.49453 .57262 m .4936 .57489 L .42938 .56354 L p F P
0 g
s
.243 0 0 r
.55787 .57916 m .55895 .57808 L .4936 .57489 L p F P
0 g
s
.243 0 0 r
.4936 .57489 m .49453 .57262 L .55787 .57916 L p F P
0 g
s
.673 .744 .904 r
.42938 .56354 m .42633 .56955 L .36321 .55456 L p F P
0 g
s
.263 0 0 r
.62617 .5686 m .62322 .57247 L .68414 .55781 L p F P
0 g
s
.263 0 0 r
.68414 .55781 m .68891 .55299 L .62617 .5686 L p F P
0 g
s
.36 0 0 r
.55895 .57808 m .55787 .57916 L .62023 .57589 L p F P
0 g
s
.36 0 0 r
.62023 .57589 m .62322 .57247 L .55895 .57808 L p F P
0 g
s
.673 .744 .904 r
.36321 .55456 m .36846 .54489 L .42938 .56354 L p F P
0 g
s
.655 .722 .898 r
.43244 .55751 m .42938 .56354 L .36846 .54489 L p F P
0 g
s
.362 .74 .988 r
.42938 .56354 m .43244 .55751 L .49453 .57262 L p F P
0 g
s
.392 .718 .988 r
.49548 .56986 m .49453 .57262 L .43244 .55751 L p F P
0 g
s
.129 0 0 r
.55677 .57933 m .55787 .57916 L .49453 .57262 L p F P
0 g
s
.129 0 0 r
.49453 .57262 m .49548 .56986 L .55677 .57933 L p F P
0 g
s
.655 .722 .898 r
.36846 .54489 m .37372 .53541 L .43244 .55751 L p F P
0 g
s
.634 .7 .893 r
.43553 .55151 m .43244 .55751 L .37372 .53541 L p F P
0 g
s
.392 .718 .988 r
.43244 .55751 m .43553 .55151 L .49548 .56986 L p F P
0 g
s
.232 0 0 r
.62322 .57247 m .62023 .57589 L .67929 .56217 L p F P
0 g
s
.232 0 0 r
.67929 .56217 m .68414 .55781 L .62322 .57247 L p F P
0 g
s
.28 0 0 r
.55787 .57916 m .55677 .57933 L .61716 .57815 L p F P
0 g
s
.28 0 0 r
.61716 .57815 m .62023 .57589 L .55787 .57916 L p F P
0 g
s
.436 .696 .975 r
.49645 .5664 m .49548 .56986 L .43553 .55151 L p F P
0 g
s
.092 .621 .871 r
.49548 .56986 m .49645 .5664 L .55564 .57817 L p F P
0 g
s
.092 .621 .871 r
.55564 .57817 m .55677 .57933 L .49548 .56986 L p F P
0 g
s
.757 .714 .812 r
.36846 .54489 m .36321 .55456 L .30556 .53229 L p F P
0 g
s
.634 .7 .893 r
.37372 .53541 m .37898 .5265 L .43553 .55151 L p F P
0 g
s
.614 .679 .888 r
.43863 .54556 m .43553 .55151 L .37898 .5265 L p F P
0 g
s
.436 .696 .975 r
.43553 .55151 m .43863 .54556 L .49645 .5664 L p F P
0 g
s
0 0 0 r
.68891 .55299 m .68414 .55781 L .7394 .53431 L p F P
0 g
s
0 0 0 r
.7394 .53431 m .74599 .53014 L .68891 .55299 L p F P
0 g
s
.757 .714 .812 r
.30556 .53229 m .31299 .51998 L .36846 .54489 L p F P
0 g
s
.745 .703 .812 r
.37372 .53541 m .36846 .54489 L .31299 .51998 L p F P
0 g
s
.069 0 0 r
.61402 .57867 m .61716 .57815 L .55677 .57933 L p F P
0 g
s
.069 0 0 r
.55677 .57933 m .55564 .57817 L .61402 .57867 L p F P
0 g
s
.12 0 0 r
.62023 .57589 m .61716 .57815 L .67433 .5653 L p F P
0 g
s
.12 0 0 r
.67433 .5653 m .67929 .56217 L .62023 .57589 L p F P
0 g
s
.745 .703 .812 r
.31299 .51998 m .32041 .50808 L .37372 .53541 L p F P
0 g
s
.727 .694 .818 r
.37898 .5265 m .37372 .53541 L .32041 .50808 L p F P
0 g
s
.614 .679 .888 r
.37898 .5265 m .38423 .51839 L .43863 .54556 L p F P
0 g
s
.595 .661 .884 r
.44175 .5397 m .43863 .54556 L .38423 .51839 L p F P
0 g
s
.477 .673 .951 r
.43863 .54556 m .44175 .5397 L .49742 .56212 L p F P
0 g
s
.477 .673 .951 r
.49742 .56212 m .49645 .5664 L .43863 .54556 L p F P
0 g
s
.318 .698 .98 r
.49645 .5664 m .49742 .56212 L .55449 .57545 L p F P
0 g
s
.318 .698 .98 r
.55449 .57545 m .55564 .57817 L .49645 .5664 L p F P
0 g
s
.727 .694 .818 r
.32041 .50808 m .32778 .49716 L .37898 .5265 L p F P
0 g
s
.704 .685 .829 r
.38423 .51839 m .37898 .5265 L .32778 .49716 L p F P
0 g
s
0 0 0 r
.68414 .55781 m .67929 .56217 L .73272 .53809 L p F P
0 g
s
.338 .803 .701 r
.67929 .56217 m .67433 .5653 L .70338 .5515 L p F P
0 g
s
0 0 0 r
.73272 .53809 m .7098 .5469 L .70821 .54804 L F
.338 .803 .701 r
.72591 .54079 m .73272 .53809 L .7204 .54364 L p F P
0 g
s
.338 .803 .701 r
.7204 .54364 m .67929 .56217 L p .70863 .54872 L F P
0 g
s
.338 .803 .701 r
.72591 .54079 m .7204 .54364 L .70863 .54872 L F
0 0 0 r
.66924 .56661 m .67433 .5653 L .61716 .57815 L p F P
0 g
s
.553 .929 .909 r
.67433 .5653 m .66924 .56661 L .68314 .55971 L p F P
0 g
s
0 0 0 r
.7098 .5469 m .68414 .55781 L p .70821 .54804 L F P
0 g
s
.553 .929 .909 r
.68314 .55971 m .71895 .54192 L p .69366 .55517 L F P
0 g
s
.338 .803 .701 r
.70483 .55046 m .67929 .56217 L .70338 .5515 L F
.553 .929 .909 r
.69366 .55517 m .67433 .5653 L .68314 .55971 L F
.338 .803 .701 r
.70338 .5515 m .72591 .54079 L p .70483 .55046 L F P
0 g
s
0 0 0 r
.73272 .53809 m .7394 .53431 L .7098 .5469 L p F P
0 g
s
.595 .661 .884 r
.38423 .51839 m .38946 .51122 L .44175 .5397 L p F P
0 g
s
.58 .647 .882 r
.44489 .5339 m .44175 .5397 L .38946 .51122 L p F P
0 g
s
.509 .654 .924 r
.44175 .5397 m .44489 .5339 L .49841 .55704 L p F P
0 g
s
.509 .654 .924 r
.49841 .55704 m .49742 .56212 L .44175 .5397 L p F P
0 g
s
.26 .74 .933 r
.55564 .57817 m .55449 .57545 L .6108 .57717 L p F P
0 g
s
.26 .74 .933 r
.6108 .57717 m .61402 .57867 L .55564 .57817 L p F P
0 g
s
.704 .685 .829 r
.32778 .49716 m .33508 .48766 L .38423 .51839 L p F P
0 g
s
.675 .676 .843 r
.38946 .51122 m .38423 .51839 L .33508 .48766 L p F P
0 g
s
.455 .694 .969 r
.49742 .56212 m .49841 .55704 L .55332 .57117 L p F P
0 g
s
.455 .694 .969 r
.55332 .57117 m .55449 .57545 L .49742 .56212 L p F P
0 g
s
0 0 0 r
.61716 .57815 m .61402 .57867 L .66924 .56661 L p F P
0 g
s
.675 .676 .843 r
.33508 .48766 m .34231 .47979 L .38946 .51122 L p F P
0 g
s
.643 .667 .858 r
.39468 .50499 m .38946 .51122 L .34231 .47979 L p F P
0 g
s
.58 .647 .882 r
.38946 .51122 m .39468 .50499 L .44489 .5339 L p F P
0 g
s
.568 .638 .88 r
.44805 .52817 m .44489 .5339 L .39468 .50499 L p F P
0 g
s
.531 .64 .902 r
.44489 .5339 m .44805 .52817 L .49942 .55123 L p F P
0 g
s
.531 .64 .902 r
.49942 .55123 m .49841 .55704 L .44489 .5339 L p F P
0 g
s
.522 .67 .93 r
.49841 .55704 m .49942 .55123 L .55213 .56551 L p F P
0 g
s
.522 .67 .93 r
.55213 .56551 m .55332 .57117 L .49841 .55704 L p F P
0 g
s
.477 .766 .994 r
.55449 .57545 m .55332 .57117 L .60749 .57363 L p F P
0 g
s
.477 .766 .994 r
.60749 .57363 m .6108 .57717 L .55449 .57545 L p F P
0 g
s
.643 .667 .858 r
.34231 .47979 m .34948 .47355 L .39468 .50499 L p F P
0 g
s
.611 .659 .872 r
.3999 .49957 m .39468 .50499 L .34948 .47355 L p F P
0 g
s
.568 .638 .88 r
.39468 .50499 m .3999 .49957 L .44805 .52817 L p F P
0 g
s
.807 .727 .777 r
.31299 .51998 m .30556 .53229 L .25568 .50324 L p F P
0 g
s
.807 .727 .777 r
.25568 .50324 m .2651 .48994 L .31299 .51998 L p F P
0 g
s
.799 .722 .779 r
.32041 .50808 m .31299 .51998 L .2651 .48994 L p F P
0 g
s
.438 .857 .953 r
.61402 .57867 m .6108 .57717 L .66402 .56579 L p F P
0 g
s
.438 .857 .953 r
.66402 .56579 m .66924 .56661 L .61402 .57867 L p F P
0 g
s
.561 .632 .879 r
.45123 .52247 m .44805 .52817 L .3999 .49957 L p F P
0 g
s
.547 .631 .887 r
.44805 .52817 m .45123 .52247 L .50043 .54488 L p F P
0 g
s
.547 .631 .887 r
.50043 .54488 m .49942 .55123 L .44805 .52817 L p F P
0 g
s
.799 .722 .779 r
.2651 .48994 m .27448 .47715 L .32041 .50808 L p F P
0 g
s
.785 .719 .79 r
.32778 .49716 m .32041 .50808 L .27448 .47715 L p F P
0 g
s
.605 .95 .913 r
.74599 .53014 m .7394 .53431 L .78669 .50272 L p F P
0 g
s
.605 .95 .913 r
.78669 .50272 m .79509 .50056 L .74599 .53014 L p F P
0 g
s
.785 .719 .79 r
.27448 .47715 m .28375 .46562 L .32778 .49716 L p F P
0 g
s
.764 .716 .808 r
.33508 .48766 m .32778 .49716 L .28375 .46562 L p F P
0 g
s
.555 .651 .899 r
.49942 .55123 m .50043 .54488 L .55092 .5588 L p F P
0 g
s
.555 .651 .899 r
.55092 .5588 m .55213 .56551 L .49942 .55123 L p F P
0 g
s
.559 .721 .949 r
.55332 .57117 m .55213 .56551 L .60413 .5683 L p F P
0 g
s
.559 .721 .949 r
.60413 .5683 m .60749 .57363 L .55332 .57117 L p F P
0 g
s
.611 .659 .872 r
.34948 .47355 m .35661 .46871 L .3999 .49957 L p F P
0 g
s
.584 .652 .883 r
.40513 .49475 m .3999 .49957 L .35661 .46871 L p F P
0 g
s
.561 .632 .879 r
.3999 .49957 m .40513 .49475 L .45123 .52247 L p F P
0 g
s
.764 .716 .808 r
.28375 .46562 m .29291 .45586 L .33508 .48766 L p F P
0 g
s
.734 .713 .831 r
.34231 .47979 m .33508 .48766 L .29291 .45586 L p F P
0 g
s
.557 .63 .879 r
.45443 .51677 m .45123 .52247 L .40513 .49475 L p F P
0 g
s
.556 .628 .878 r
.45123 .52247 m .45443 .51677 L .50145 .53816 L p F P
0 g
s
.556 .628 .878 r
.50145 .53816 m .50043 .54488 L .45123 .52247 L p F P
0 g
s
.553 .929 .909 r
.71895 .54192 m .72591 .54079 L .67433 .5653 L p F P
0 g
s
.734 .713 .831 r
.29291 .45586 m .30193 .44813 L .34231 .47979 L p F P
0 g
s
.694 .707 .857 r
.34948 .47355 m .34231 .47979 L .30193 .44813 L p F P
0 g
s
.591 .833 .99 r
.6108 .57717 m .60749 .57363 L .65867 .56283 L p F P
0 g
s
.591 .833 .99 r
.65867 .56283 m .66402 .56579 L .6108 .57717 L p F P
0 g
s
.571 .641 .881 r
.50043 .54488 m .50145 .53816 L .5497 .55141 L p F P
0 g
s
.571 .641 .881 r
.5497 .55141 m .55092 .5588 L .50043 .54488 L p F P
0 g
s
.584 .652 .883 r
.35661 .46871 m .36373 .46493 L .40513 .49475 L p F P
0 g
s
.565 .648 .89 r
.41038 .4903 m .40513 .49475 L .36373 .46493 L p F P
0 g
s
.557 .63 .879 r
.40513 .49475 m .41038 .4903 L .45443 .51677 L p F P
0 g
s
.59 .684 .906 r
.55213 .56551 m .55092 .5588 L .6007 .5616 L p F P
0 g
s
.59 .684 .906 r
.6007 .5616 m .60413 .5683 L .55213 .56551 L p F P
0 g
s
.669 .961 .938 r
.7394 .53431 m .73272 .53809 L .7782 .50461 L p F P
0 g
s
.669 .961 .938 r
.7782 .50461 m .78669 .50272 L .7394 .53431 L p F P
0 g
s
.694 .707 .857 r
.30193 .44813 m .31085 .44242 L .34948 .47355 L p F P
0 g
s
.649 .698 .882 r
.35661 .46871 m .34948 .47355 L .31085 .44242 L p F P
0 g
s
.556 .63 .88 r
.45765 .51106 m .45443 .51677 L .41038 .4903 L p F P
0 g
s
.561 .627 .874 r
.45443 .51677 m .45765 .51106 L .50248 .53126 L p F P
0 g
s
.561 .627 .874 r
.50248 .53126 m .50145 .53816 L .45443 .51677 L p F P
0 g
s
.578 .637 .874 r
.50145 .53816 m .50248 .53126 L .54847 .54371 L p F P
0 g
s
.578 .637 .874 r
.54847 .54371 m .5497 .55141 L .50145 .53816 L p F P
0 g
s
.632 .762 .94 r
.60749 .57363 m .60413 .5683 L .65321 .55799 L p F P
0 g
s
.632 .762 .94 r
.65321 .55799 m .65867 .56283 L .60749 .57363 L p F P
0 g
s
.672 .914 .976 r
.66924 .56661 m .66402 .56579 L .71183 .54121 L p F P
0 g
s
.672 .914 .976 r
.71183 .54121 m .71895 .54192 L .66924 .56661 L p F P
0 g
s
.649 .698 .882 r
.31085 .44242 m .31968 .43846 L .35661 .46871 L p F P
0 g
s
.605 .688 .901 r
.36373 .46493 m .35661 .46871 L .31968 .43846 L p F P
0 g
s
.565 .648 .89 r
.36373 .46493 m .37086 .4618 L .41038 .4903 L p F P
0 g
s
.557 .647 .894 r
.41566 .48598 m .41038 .4903 L .37086 .4618 L p F P
0 g
s
.556 .63 .88 r
.41038 .4903 m .41566 .48598 L .45765 .51106 L p F P
0 g
s
.603 .664 .882 r
.55092 .5588 m .5497 .55141 L .59724 .55403 L p F P
0 g
s
.603 .664 .882 r
.59724 .55403 m .6007 .5616 L .55092 .5588 L p F P
0 g
s
.557 .631 .88 r
.4609 .5053 m .45765 .51106 L .41566 .48598 L p F P
0 g
s
.562 .628 .875 r
.45765 .51106 m .4609 .5053 L .50352 .52431 L p F P
0 g
s
.562 .628 .875 r
.50352 .52431 m .50248 .53126 L .45765 .51106 L p F P
0 g
s
.724 .944 .954 r
.73272 .53809 m .72591 .54079 L .7696 .50578 L p F P
0 g
s
.724 .944 .954 r
.7696 .50578 m .7782 .50461 L .73272 .53809 L p F P
0 g
s
.579 .638 .874 r
.50248 .53126 m .50352 .52431 L .54723 .53597 L p F P
0 g
s
.579 .638 .874 r
.54723 .53597 m .54847 .54371 L .50248 .53126 L p F P
0 g
s
.605 .688 .901 r
.31968 .43846 m .32848 .43581 L .36373 .46493 L p F P
0 g
s
.572 .679 .913 r
.37086 .4618 m .36373 .46493 L .32848 .43581 L p F P
0 g
s
.642 .712 .898 r
.60413 .5683 m .6007 .5616 L .64766 .55171 L p F P
0 g
s
.642 .712 .898 r
.64766 .55171 m .65321 .55799 L .60413 .5683 L p F P
0 g
s
.607 .656 .872 r
.5497 .55141 m .54847 .54371 L .59376 .54606 L p F P
0 g
s
.607 .656 .872 r
.59376 .54606 m .59724 .55403 L .5497 .55141 L p F P
0 g
s
.557 .647 .894 r
.37086 .4618 m .37802 .45894 L .41566 .48598 L p F P
0 g
s
.558 .648 .894 r
.42098 .48163 m .41566 .48598 L .37802 .45894 L p F P
0 g
s
.557 .631 .88 r
.41566 .48598 m .42098 .48163 L .4609 .5053 L p F P
0 g
s
.7 .835 .948 r
.66402 .56579 m .65867 .56283 L .70456 .53864 L p F P
0 g
s
.7 .835 .948 r
.70456 .53864 m .71183 .54121 L .66402 .56579 L p F P
0 g
s
.559 .633 .881 r
.46417 .49949 m .4609 .5053 L .42098 .48163 L p F P
0 g
s
.561 .63 .878 r
.4609 .5053 m .46417 .49949 L .50456 .51742 L p F P
0 g
s
.561 .63 .878 r
.50456 .51742 m .50352 .52431 L .4609 .5053 L p F P
0 g
s
.572 .679 .913 r
.32848 .43581 m .33727 .43397 L .37086 .4618 L p F P
0 g
s
.556 .675 .917 r
.37802 .45894 m .37086 .4618 L .33727 .43397 L p F P
0 g
s
.576 .642 .879 r
.50352 .52431 m .50456 .51742 L .54598 .52837 L p F P
0 g
s
.576 .642 .879 r
.54598 .52837 m .54723 .53597 L .50352 .52431 L p F P
0 g
s
.83 .766 .792 r
.23789 .44408 m .24872 .43359 L .28375 .46562 L p F P
0 g
s
.83 .766 .792 r
.28375 .46562 m .27448 .47715 L .23789 .44408 L p F P
0 g
s
.809 .768 .815 r
.29291 .45586 m .28375 .46562 L .24872 .43359 L p F P
0 g
s
.644 .686 .875 r
.6007 .5616 m .59724 .55403 L .64206 .54453 L p F P
0 g
s
.644 .686 .875 r
.64206 .54453 m .64766 .55171 L .6007 .5616 L p F P
0 g
s
.608 .657 .872 r
.54847 .54371 m .54723 .53597 L .59025 .53807 L p F P
0 g
s
.608 .657 .872 r
.59025 .53807 m .59376 .54606 L .54847 .54371 L p F P
0 g
s
.748 .896 .945 r
.72591 .54079 m .71895 .54192 L .76088 .50591 L p F P
0 g
s
.748 .896 .945 r
.76088 .50591 m .7696 .50578 L .72591 .54079 L p F P
0 g
s
.841 .765 .778 r
.22692 .45585 m .23789 .44408 L .27448 .47715 L p F P
0 g
s
.841 .765 .778 r
.27448 .47715 m .2651 .48994 L .22692 .45585 L p F P
0 g
s
.809 .768 .815 r
.24872 .43359 m .2594 .4249 L .29291 .45586 L p F P
0 g
s
.776 .768 .846 r
.30193 .44813 m .29291 .45586 L .2594 .4249 L p F P
0 g
s
.558 .648 .894 r
.37802 .45894 m .38523 .45605 L .42098 .48163 L p F P
0 g
s
.565 .65 .893 r
.42634 .47713 m .42098 .48163 L .38523 .45605 L p F P
0 g
s
.559 .633 .881 r
.42098 .48163 m .42634 .47713 L .46417 .49949 L p F P
0 g
s
.845 .764 .772 r
.21588 .46816 m .22692 .45585 L .2651 .48994 L p F P
0 g
s
.845 .764 .772 r
.2651 .48994 m .25568 .50324 L .21588 .46816 L p F P
0 g
s
.776 .768 .846 r
.2594 .4249 m .26991 .41828 L .30193 .44813 L p F P
0 g
s
.729 .763 .88 r
.31085 .44242 m .30193 .44813 L .26991 .41828 L p F P
0 g
s
.696 .767 .907 r
.65867 .56283 m .65321 .55799 L .69716 .53445 L p F P
0 g
s
.696 .767 .907 r
.69716 .53445 m .70456 .53864 L .65867 .56283 L p F P
0 g
s
.56 .633 .881 r
.46746 .49362 m .46417 .49949 L .42634 .47713 L p F P
0 g
s
.557 .632 .881 r
.46417 .49949 m .46746 .49362 L .50561 .5106 L p F P
0 g
s
.557 .632 .881 r
.50561 .5106 m .50456 .51742 L .46417 .49949 L p F P
0 g
s
.729 .763 .88 r
.26991 .41828 m .28028 .41369 L .31085 .44242 L p F P
0 g
s
.67 .751 .911 r
.31968 .43846 m .31085 .44242 L .28028 .41369 L p F P
0 g
s
.556 .675 .917 r
.33727 .43397 m .34609 .43247 L .37802 .45894 L p F P
0 g
s
.557 .676 .918 r
.38523 .45605 m .37802 .45894 L .34609 .43247 L p F P
0 g
s
.644 .675 .865 r
.59724 .55403 m .59376 .54606 L .63641 .53694 L p F P
0 g
s
.644 .675 .865 r
.63641 .53694 m .64206 .54453 L .59724 .55403 L p F P
0 g
s
.687 .819 .946 r
.79509 .50056 m .78669 .50272 L .82377 .46431 L p F P
0 g
s
.687 .819 .946 r
.82377 .46431 m .83392 .46503 L .79509 .50056 L p F P
0 g
s
.57 .646 .886 r
.50456 .51742 m .50561 .5106 L .54473 .52096 L p F P
0 g
s
.57 .646 .886 r
.54473 .52096 m .54598 .52837 L .50456 .51742 L p F P
0 g
s
.606 .663 .879 r
.54723 .53597 m .54598 .52837 L .58673 .53027 L p F P
0 g
s
.606 .663 .879 r
.58673 .53027 m .59025 .53807 L .54723 .53597 L p F P
0 g
s
.565 .65 .893 r
.38523 .45605 m .39249 .45293 L .42634 .47713 L p F P
0 g
s
.572 .652 .89 r
.43174 .47244 m .42634 .47713 L .39249 .45293 L p F P
0 g
s
.56 .633 .881 r
.42634 .47713 m .43174 .47244 L .46746 .49362 L p F P
0 g
s
.748 .836 .919 r
.71895 .54192 m .71183 .54121 L .75201 .50483 L p F P
0 g
s
.748 .836 .919 r
.75201 .50483 m .76088 .50591 L .71895 .54192 L p F P
0 g
s
.67 .751 .911 r
.28028 .41369 m .29055 .41088 L .31968 .43846 L p F P
0 g
s
.611 .733 .933 r
.32848 .43581 m .31968 .43846 L .29055 .41088 L p F P
0 g
s
.687 .723 .877 r
.65321 .55799 m .64766 .55171 L .68967 .52903 L p F P
0 g
s
.687 .723 .877 r
.68967 .52903 m .69716 .53445 L .65321 .55799 L p F P
0 g
s
.561 .633 .88 r
.47077 .4877 m .46746 .49362 L .43174 .47244 L p F P
0 g
s
.552 .632 .884 r
.46746 .49362 m .47077 .4877 L .50667 .50385 L p F P
0 g
s
.552 .632 .884 r
.50667 .50385 m .50561 .5106 L .46746 .49362 L p F P
0 g
s
.644 .676 .866 r
.59376 .54606 m .59025 .53807 L .63074 .52933 L p F P
0 g
s
.644 .676 .866 r
.63074 .52933 m .63641 .53694 L .59376 .54606 L p F P
0 g
s
.557 .676 .918 r
.34609 .43247 m .35496 .43095 L .38523 .45605 L p F P
0 g
s
.568 .679 .915 r
.39249 .45293 m .38523 .45605 L .35496 .43095 L p F P
0 g
s
.602 .67 .888 r
.54598 .52837 m .54473 .52096 L .58319 .52275 L p F P
0 g
s
.602 .67 .888 r
.58319 .52275 m .58673 .53027 L .54598 .52837 L p F P
0 g
s
.563 .649 .892 r
.50561 .5106 m .50667 .50385 L .54347 .51373 L p F P
0 g
s
.563 .649 .892 r
.54347 .51373 m .54473 .52096 L .50561 .5106 L p F P
0 g
s
.706 .804 .925 r
.78669 .50272 m .7782 .50461 L .81357 .4635 L p F P
0 g
s
.706 .804 .925 r
.81357 .4635 m .82377 .46431 L .78669 .50272 L p F P
0 g
s
.611 .733 .933 r
.29055 .41088 m .30075 .40939 L .32848 .43581 L p F P
0 g
s
.565 .718 .944 r
.33727 .43397 m .32848 .43581 L .30075 .40939 L p F P
0 g
s
.572 .652 .89 r
.39249 .45293 m .39982 .44953 L .43174 .47244 L p F P
0 g
s
.578 .652 .887 r
.43719 .46759 m .43174 .47244 L .39982 .44953 L p F P
0 g
s
.561 .633 .88 r
.43174 .47244 m .43719 .46759 L .47077 .4877 L p F P
0 g
s
.681 .698 .86 r
.64766 .55171 m .64206 .54453 L .6821 .52283 L p F P
0 g
s
.681 .698 .86 r
.6821 .52283 m .68967 .52903 L .64766 .55171 L p F P
0 g
s
.736 .783 .89 r
.71183 .54121 m .70456 .53864 L .74302 .50253 L p F P
0 g
s
.736 .783 .89 r
.74302 .50253 m .75201 .50483 L .71183 .54121 L p F P
0 g
s
.644 .683 .872 r
.59025 .53807 m .58673 .53027 L .62504 .52194 L p F P
0 g
s
.644 .683 .872 r
.62504 .52194 m .63074 .52933 L .59025 .53807 L p F P
0 g
s
.568 .679 .915 r
.35496 .43095 m .36389 .42918 L .39249 .45293 L p F P
0 g
s
.582 .683 .91 r
.39982 .44953 m .39249 .45293 L .36389 .42918 L p F P
0 g
s
.56 .631 .879 r
.47411 .48172 m .47077 .4877 L .43719 .46759 L p F P
0 g
s
.548 .63 .885 r
.47077 .4877 m .47411 .48172 L .50774 .49711 L p F P
0 g
s
.548 .63 .885 r
.50774 .49711 m .50667 .50385 L .47077 .4877 L p F P
0 g
s
.565 .718 .944 r
.30075 .40939 m .31094 .40874 L .33727 .43397 L p F P
0 g
s
.543 .71 .948 r
.34609 .43247 m .33727 .43397 L .31094 .40874 L p F P
0 g
s
.597 .677 .896 r
.54473 .52096 m .54347 .51373 L .57963 .51547 L p F P
0 g
s
.597 .677 .896 r
.57963 .51547 m .58319 .52275 L .54473 .52096 L p F P
0 g
s
.558 .649 .896 r
.50667 .50385 m .50774 .49711 L .5422 .50657 L p F P
0 g
s
.558 .649 .896 r
.5422 .50657 m .54347 .51373 L .50667 .50385 L p F P
0 g
s
.678 .689 .853 r
.64206 .54453 m .63641 .53694 L .67449 .51628 L p F P
0 g
s
.678 .689 .853 r
.67449 .51628 m .6821 .52283 L .64206 .54453 L p F P
0 g
s
.719 .783 .903 r
.7782 .50461 m .7696 .50578 L .80332 .46247 L p F P
0 g
s
.719 .783 .903 r
.80332 .46247 m .81357 .4635 L .7782 .50461 L p F P
0 g
s
.578 .652 .887 r
.39982 .44953 m .40719 .44588 L .43719 .46759 L p F P
0 g
s
.581 .651 .884 r
.44267 .46261 m .43719 .46759 L .40719 .44588 L p F P
0 g
s
.56 .631 .879 r
.43719 .46759 m .44267 .46261 L .47411 .48172 L p F P
0 g
s
.723 .743 .867 r
.70456 .53864 m .69716 .53445 L .73392 .49917 L p F P
0 g
s
.723 .743 .867 r
.73392 .49917 m .74302 .50253 L .70456 .53864 L p F P
0 g
s
.644 .693 .881 r
.58673 .53027 m .58319 .52275 L .61933 .51485 L p F P
0 g
s
.644 .693 .881 r
.61933 .51485 m .62504 .52194 L .58673 .53027 L p F P
0 g
s
.582 .683 .91 r
.36389 .42918 m .37288 .42707 L .39982 .44953 L p F P
0 g
s
.593 .686 .906 r
.40719 .44588 m .39982 .44953 L .37288 .42707 L p F P
0 g
s
.543 .71 .948 r
.31094 .40874 m .32114 .40844 L .34609 .43247 L p F P
0 g
s
.544 .71 .948 r
.35496 .43095 m .34609 .43247 L .32114 .40844 L p F P
0 g
s
.678 .689 .854 r
.63641 .53694 m .63074 .52933 L .66685 .50972 L p F P
0 g
s
.678 .689 .854 r
.66685 .50972 m .67449 .51628 L .63641 .53694 L p F P
0 g
s
.558 .628 .878 r
.47748 .47569 m .47411 .48172 L .44267 .46261 L p F P
0 g
s
.545 .628 .885 r
.47411 .48172 m .47748 .47569 L .50881 .49034 L p F P
0 g
s
.545 .628 .885 r
.50881 .49034 m .50774 .49711 L .47411 .48172 L p F P
0 g
s
.593 .68 .902 r
.54347 .51373 m .5422 .50657 L .57606 .50832 L p F P
0 g
s
.593 .68 .902 r
.57606 .50832 m .57963 .51547 L .54347 .51373 L p F P
0 g
s
.725 .761 .881 r
.7696 .50578 m .76088 .50591 L .79301 .46114 L p F P
0 g
s
.725 .761 .881 r
.79301 .46114 m .80332 .46247 L .7696 .50578 L p F P
0 g
s
.554 .647 .896 r
.50774 .49711 m .50881 .49034 L .54092 .49939 L p F P
0 g
s
.554 .647 .896 r
.54092 .49939 m .5422 .50657 L .50774 .49711 L p F P
0 g
s
.713 .716 .851 r
.69716 .53445 m .68967 .52903 L .72474 .495 L p F P
0 g
s
.713 .716 .851 r
.72474 .495 m .73392 .49917 L .69716 .53445 L p F P
0 g
s
.581 .651 .884 r
.40719 .44588 m .41461 .44206 L .44267 .46261 L p F P
0 g
s
.58 .649 .883 r
.44819 .45759 m .44267 .46261 L .41461 .44206 L p F P
0 g
s
.558 .628 .878 r
.44267 .46261 m .44819 .45759 L .47748 .47569 L p F P
0 g
s
.643 .702 .889 r
.58319 .52275 m .57963 .51547 L .61359 .50803 L p F P
0 g
s
.643 .702 .889 r
.61359 .50803 m .61933 .51485 L .58319 .52275 L p F P
0 g
s
.544 .71 .948 r
.32114 .40844 m .33139 .40811 L .35496 .43095 L p F P
0 g
s
.559 .716 .946 r
.36389 .42918 m .35496 .43095 L .33139 .40811 L p F P
0 g
s
.679 .696 .858 r
.63074 .52933 m .62504 .52194 L .65918 .50335 L p F P
0 g
s
.679 .696 .858 r
.65918 .50335 m .66685 .50972 L .63074 .52933 L p F P
0 g
s
.593 .686 .906 r
.37288 .42707 m .38194 .42466 L .40719 .44588 L p F P
0 g
s
.599 .686 .903 r
.41461 .44206 m .40719 .44588 L .38194 .42466 L p F P
0 g
s
.555 .625 .877 r
.48086 .46963 m .47748 .47569 L .44819 .45759 L p F P
0 g
s
.543 .624 .883 r
.47748 .47569 m .48086 .46963 L .50989 .48348 L p F P
0 g
s
.543 .624 .883 r
.50989 .48348 m .50881 .49034 L .47748 .47569 L p F P
0 g
s
.706 .701 .843 r
.68967 .52903 m .6821 .52283 L .7155 .49032 L p F P
0 g
s
.706 .701 .843 r
.7155 .49032 m .72474 .495 L .68967 .52903 L p F P
0 g
s
.59 .68 .903 r
.5422 .50657 m .54092 .49939 L .57246 .50116 L p F P
0 g
s
.59 .68 .903 r
.57246 .50116 m .57606 .50832 L .5422 .50657 L p F P
0 g
s
.726 .74 .863 r
.76088 .50591 m .75201 .50483 L .78264 .45946 L p F P
0 g
s
.726 .74 .863 r
.78264 .45946 m .79301 .46114 L .76088 .50591 L p F P
0 g
s
.553 .643 .894 r
.50881 .49034 m .50989 .48348 L .53964 .49209 L p F P
0 g
s
.553 .643 .894 r
.53964 .49209 m .54092 .49939 L .50881 .49034 L p F P
0 g
s
.58 .649 .883 r
.41461 .44206 m .42208 .43819 L .44819 .45759 L p F P
0 g
s
.577 .646 .882 r
.45374 .45258 m .44819 .45759 L .42208 .43819 L p F P
0 g
s
.555 .625 .877 r
.44819 .45759 m .45374 .45258 L .48086 .46963 L p F P
0 g
s
.642 .707 .894 r
.57963 .51547 m .57606 .50832 L .60782 .50134 L p F P
0 g
s
.642 .707 .894 r
.60782 .50134 m .61359 .50803 L .57963 .51547 L p F P
0 g
s
.682 .705 .865 r
.62504 .52194 m .61933 .51485 L .65149 .49725 L p F P
0 g
s
.682 .705 .865 r
.65149 .49725 m .65918 .50335 L .62504 .52194 L p F P
0 g
s
.831 .834 .849 r
.22449 .40223 m .23624 .39596 L .2594 .4249 L p F P
0 g
s
.831 .834 .849 r
.2594 .4249 m .24872 .43359 L .22449 .40223 L p F P
0 g
s
.791 .834 .885 r
.26991 .41828 m .2594 .4249 L .23624 .39596 L p F P
0 g
s
.559 .716 .946 r
.33139 .40811 m .34169 .40754 L .36389 .42918 L p F P
0 g
s
.578 .723 .942 r
.37288 .42707 m .36389 .42918 L .34169 .40754 L p F P
0 g
s
.791 .834 .885 r
.23624 .39596 m .24783 .39139 L .26991 .41828 L p F P
0 g
s
.732 .825 .923 r
.28028 .41369 m .26991 .41828 L .24783 .39139 L p F P
0 g
s
.855 .829 .821 r
.21258 .41001 m .22449 .40223 L .24872 .43359 L p F P
0 g
s
.855 .829 .821 r
.24872 .43359 m .23789 .44408 L .21258 .41001 L p F P
0 g
s
.599 .686 .903 r
.38194 .42466 m .39104 .42206 L .41461 .44206 L p F P
0 g
s
.6 .685 .902 r
.42208 .43819 m .41461 .44206 L .39104 .42206 L p F P
0 g
s
.702 .695 .839 r
.6821 .52283 m .67449 .51628 L .70621 .48541 L p F P
0 g
s
.702 .695 .839 r
.70621 .48541 m .7155 .49032 L .6821 .52283 L p F P
0 g
s
.732 .825 .923 r
.24783 .39139 m .25928 .38851 L .28028 .41369 L p F P
0 g
s
.659 .805 .953 r
.29055 .41088 m .28028 .41369 L .25928 .38851 L p F P
0 g
s
.867 .822 .802 r
.20054 .41884 m .21258 .41001 L .23789 .44408 L p F P
0 g
s
.867 .822 .802 r
.23789 .44408 m .22692 .45585 L .20054 .41884 L p F P
0 g
s
.725 .723 .849 r
.75201 .50483 m .74302 .50253 L .7722 .45742 L p F P
0 g
s
.725 .723 .849 r
.7722 .45742 m .78264 .45946 L .75201 .50483 L p F P
0 g
s
.552 .622 .875 r
.48427 .46354 m .48086 .46963 L .45374 .45258 L p F P
0 g
s
.542 .62 .88 r
.48086 .46963 m .48427 .46354 L .51098 .47649 L p F P
0 g
s
.542 .62 .88 r
.51098 .47649 m .50989 .48348 L .48086 .46963 L p F P
0 g
s
.59 .676 .9 r
.54092 .49939 m .53964 .49209 L .56884 .49384 L p F P
0 g
s
.59 .676 .9 r
.56884 .49384 m .57246 .50116 L .54092 .49939 L p F P
0 g
s
.659 .805 .953 r
.25928 .38851 m .27062 .38709 L .29055 .41088 L p F P
0 g
s
.587 .777 .97 r
.30075 .40939 m .29055 .41088 L .27062 .38709 L p F P
0 g
s
.869 .814 .793 r
.18843 .42812 m .20054 .41884 L .22692 .45585 L p F P
0 g
s
.869 .814 .793 r
.22692 .45585 m .21588 .46816 L .18843 .42812 L p F P
0 g
s
.684 .713 .87 r
.61933 .51485 m .61359 .50803 L .64378 .49138 L p F P
0 g
s
.684 .713 .87 r
.64378 .49138 m .65149 .49725 L .61933 .51485 L p F P
0 g
s
.578 .723 .942 r
.34169 .40754 m .35206 .40664 L .37288 .42707 L p F P
0 g
s
.594 .728 .938 r
.38194 .42466 m .37288 .42707 L .35206 .40664 L p F P
0 g
s
.702 .695 .84 r
.67449 .51628 m .66685 .50972 L .69689 .4805 L p F P
0 g
s
.702 .695 .84 r
.69689 .4805 m .70621 .48541 L .67449 .51628 L p F P
0 g
s
.642 .708 .895 r
.57606 .50832 m .57246 .50116 L .60202 .49466 L p F P
0 g
s
.642 .708 .895 r
.60202 .49466 m .60782 .50134 L .57606 .50832 L p F P
0 g
s
.554 .639 .889 r
.50989 .48348 m .51098 .47649 L .53834 .48458 L p F P
0 g
s
.554 .639 .889 r
.53834 .48458 m .53964 .49209 L .50989 .48348 L p F P
0 g
s
.577 .646 .882 r
.42208 .43819 m .4296 .43438 L .45374 .45258 L p F P
0 g
s
.571 .643 .883 r
.45933 .44763 m .45374 .45258 L .4296 .43438 L p F P
0 g
s
.552 .622 .875 r
.45374 .45258 m .45933 .44763 L .48427 .46354 L p F P
0 g
s
.6 .685 .902 r
.39104 .42206 m .4002 .41942 L .42208 .43819 L p F P
0 g
s
.596 .683 .902 r
.4296 .43438 m .42208 .43819 L .4002 .41942 L p F P
0 g
s
.587 .777 .97 r
.27062 .38709 m .28189 .38678 L .30075 .40939 L p F P
0 g
s
.534 .752 .977 r
.31094 .40874 m .30075 .40939 L .28189 .38678 L p F P
0 g
s
.722 .711 .839 r
.74302 .50253 m .73392 .49917 L .76172 .45507 L p F P
0 g
s
.722 .711 .839 r
.76172 .45507 m .7722 .45742 L .74302 .50253 L p F P
0 g
s
.704 .699 .843 r
.66685 .50972 m .65918 .50335 L .68755 .47572 L p F P
0 g
s
.704 .699 .843 r
.68755 .47572 m .69689 .4805 L .66685 .50972 L p F P
0 g
s
.594 .728 .938 r
.35206 .40664 m .36247 .40545 L .38194 .42466 L p F P
0 g
s
.603 .731 .935 r
.39104 .42206 m .38194 .42466 L .36247 .40545 L p F P
0 g
s
.686 .718 .873 r
.61359 .50803 m .60782 .50134 L .63603 .48564 L p F P
0 g
s
.686 .718 .873 r
.63603 .48564 m .64378 .49138 L .61359 .50803 L p F P
0 g
s
.549 .619 .875 r
.48771 .45742 m .48427 .46354 L .45933 .44763 L p F P
0 g
s
.543 .617 .876 r
.48427 .46354 m .48771 .45742 L .51207 .46935 L p F P
0 g
s
.543 .617 .876 r
.51207 .46935 m .51098 .47649 L .48427 .46354 L p F P
0 g
s
.591 .67 .895 r
.53964 .49209 m .53834 .48458 L .56519 .48628 L p F P
0 g
s
.591 .67 .895 r
.56519 .48628 m .56884 .49384 L .53964 .49209 L p F P
0 g
s
.589 .658 .886 r
.83392 .46503 m .82377 .46431 L .84854 .42086 L p F P
0 g
s
.589 .658 .886 r
.84854 .42086 m .86022 .42464 L .83392 .46503 L p F P
0 g
s
.534 .752 .977 r
.28189 .38678 m .29314 .38715 L .31094 .40874 L p F P
0 g
s
.509 .74 .978 r
.32114 .40844 m .31094 .40874 L .29314 .38715 L p F P
0 g
s
.72 .702 .833 r
.73392 .49917 m .72474 .495 L .75119 .45249 L p F P
0 g
s
.72 .702 .833 r
.75119 .45249 m .76172 .45507 L .73392 .49917 L p F P
0 g
s
.642 .705 .892 r
.57246 .50116 m .56884 .49384 L .59619 .48783 L p F P
0 g
s
.642 .705 .892 r
.59619 .48783 m .60202 .49466 L .57246 .50116 L p F P
0 g
s
.571 .643 .883 r
.4296 .43438 m .43715 .43071 L .45933 .44763 L p F P
0 g
s
.564 .639 .884 r
.46496 .44278 m .45933 .44763 L .43715 .43071 L p F P
0 g
s
.549 .619 .875 r
.45933 .44763 m .46496 .44278 L .48771 .45742 L p F P
0 g
s
.596 .683 .902 r
.4002 .41942 m .40939 .41686 L .4296 .43438 L p F P
0 g
s
.588 .68 .904 r
.43715 .43071 m .4296 .43438 L .40939 .41686 L p F P
0 g
s
.556 .634 .884 r
.51098 .47649 m .51207 .46935 L .53704 .47682 L p F P
0 g
s
.556 .634 .884 r
.53704 .47682 m .53834 .48458 L .51098 .47649 L p F P
0 g
s
.706 .705 .846 r
.65918 .50335 m .65149 .49725 L .67818 .47111 L p F P
0 g
s
.706 .705 .846 r
.67818 .47111 m .68755 .47572 L .65918 .50335 L p F P
0 g
s
.609 .655 .87 r
.82377 .46431 m .81357 .4635 L .83688 .41722 L p F P
0 g
s
.609 .655 .87 r
.83688 .41722 m .84854 .42086 L .82377 .46431 L p F P
0 g
s
.603 .731 .935 r
.36247 .40545 m .37294 .40407 L .39104 .42206 L p F P
0 g
s
.605 .732 .935 r
.4002 .41942 m .39104 .42206 L .37294 .40407 L p F P
0 g
s
.509 .74 .978 r
.29314 .38715 m .30439 .38782 L .32114 .40844 L p F P
0 g
s
.511 .74 .977 r
.33139 .40811 m .32114 .40844 L .30439 .38782 L p F P
0 g
s
.718 .698 .83 r
.72474 .495 m .7155 .49032 L .74063 .44976 L p F P
0 g
s
.718 .698 .83 r
.74063 .44976 m .75119 .45249 L .72474 .495 L p F P
0 g
s
.687 .719 .873 r
.60782 .50134 m .60202 .49466 L .62824 .4799 L p F P
0 g
s
.687 .719 .873 r
.62824 .4799 m .63603 .48564 L .60782 .50134 L p F P
0 g
s
.593 .663 .887 r
.53834 .48458 m .53704 .47682 L .56151 .47841 L p F P
0 g
s
.593 .663 .887 r
.56151 .47841 m .56519 .48628 L .53834 .48458 L p F P
0 g
s
.547 .617 .874 r
.49117 .45127 m .48771 .45742 L .46496 .44278 L p F P
0 g
s
.545 .615 .873 r
.48771 .45742 m .49117 .45127 L .51318 .46205 L p F P
0 g
s
.545 .615 .873 r
.51318 .46205 m .51207 .46935 L .48771 .45742 L p F P
0 g
s
.709 .71 .849 r
.65149 .49725 m .64378 .49138 L .66878 .46666 L p F P
0 g
s
.709 .71 .849 r
.66878 .46666 m .67818 .47111 L .65149 .49725 L p F P
0 g
s
.642 .698 .887 r
.56884 .49384 m .56519 .48628 L .59031 .48075 L p F P
0 g
s
.642 .698 .887 r
.59031 .48075 m .59619 .48783 L .56884 .49384 L p F P
0 g
s
.632 .657 .856 r
.81357 .4635 m .80332 .46247 L .82525 .41393 L p F P
0 g
s
.632 .657 .856 r
.82525 .41393 m .83688 .41722 L .81357 .4635 L p F P
0 g
s
.588 .68 .904 r
.40939 .41686 m .41863 .4145 L .43715 .43071 L p F P
0 g
s
.577 .676 .907 r
.44475 .42724 m .43715 .43071 L .41863 .4145 L p F P
0 g
s
.564 .639 .884 r
.43715 .43071 m .44475 .42724 L .46496 .44278 L p F P
0 g
s
.717 .696 .83 r
.7155 .49032 m .70621 .48541 L .73004 .44696 L p F P
0 g
s
.717 .696 .83 r
.73004 .44696 m .74063 .44976 L .7155 .49032 L p F P
0 g
s
.558 .637 .885 r
.47063 .43803 m .46496 .44278 L .44475 .42724 L p F P
0 g
s
.547 .617 .874 r
.46496 .44278 m .47063 .43803 L .49117 .45127 L p F P
0 g
s
.56 .63 .878 r
.51207 .46935 m .51318 .46205 L .53572 .46878 L p F P
0 g
s
.56 .63 .878 r
.53572 .46878 m .53704 .47682 L .51207 .46935 L p F P
0 g
s
.605 .732 .935 r
.37294 .40407 m .38344 .40266 L .4002 .41942 L p F P
0 g
s
.599 .73 .936 r
.40939 .41686 m .4002 .41942 L .38344 .40266 L p F P
0 g
s
.511 .74 .977 r
.30439 .38782 m .31567 .38848 L .33139 .40811 L p F P
0 g
s
.529 .748 .976 r
.34169 .40754 m .33139 .40811 L .31567 .38848 L p F P
0 g
s
.688 .716 .871 r
.60202 .49466 m .59619 .48783 L .62042 .47404 L p F P
0 g
s
.688 .716 .871 r
.62042 .47404 m .62824 .4799 L .60202 .49466 L p F P
0 g
s
.654 .662 .846 r
.80332 .46247 m .79301 .46114 L .81366 .41115 L p F P
0 g
s
.654 .662 .846 r
.81366 .41115 m .82525 .41393 L .80332 .46247 L p F P
0 g
s
.716 .697 .83 r
.70621 .48541 m .69689 .4805 L .71941 .44416 L p F P
0 g
s
.716 .697 .83 r
.71941 .44416 m .73004 .44696 L .70621 .48541 L p F P
0 g
s
.712 .713 .849 r
.64378 .49138 m .63603 .48564 L .65935 .46229 L p F P
0 g
s
.712 .713 .849 r
.65935 .46229 m .66878 .46666 L .64378 .49138 L p F P
0 g
s
.529 .748 .976 r
.31567 .38848 m .32699 .38893 L .34169 .40754 L p F P
0 g
s
.55 .759 .974 r
.35206 .40664 m .34169 .40754 L .32699 .38893 L p F P
0 g
s
.596 .656 .88 r
.53704 .47682 m .53572 .46878 L .55781 .4702 L p F P
0 g
s
.596 .656 .88 r
.55781 .4702 m .56151 .47841 L .53704 .47682 L p F P
0 g
s
.642 .69 .88 r
.56519 .48628 m .56151 .47841 L .5844 .47335 L p F P
0 g
s
.642 .69 .88 r
.5844 .47335 m .59031 .48075 L .56519 .48628 L p F P
0 g
s
.599 .73 .936 r
.38344 .40266 m .39398 .40134 L .40939 .41686 L p F P
0 g
s
.589 .726 .939 r
.41863 .4145 m .40939 .41686 L .39398 .40134 L p F P
0 g
s
.546 .617 .874 r
.49466 .44509 m .49117 .45127 L .47063 .43803 L p F P
0 g
s
.548 .614 .871 r
.49117 .45127 m .49466 .44509 L .51429 .45459 L p F P
0 g
s
.548 .614 .871 r
.51429 .45459 m .51318 .46205 L .49117 .45127 L p F P
0 g
s
.577 .676 .907 r
.41863 .4145 m .4279 .41239 L .44475 .42724 L p F P
0 g
s
.566 .672 .91 r
.45239 .42398 m .44475 .42724 L .4279 .41239 L p F P
0 g
s
.558 .637 .885 r
.44475 .42724 m .45239 .42398 L .47063 .43803 L p F P
0 g
s
.674 .67 .837 r
.79301 .46114 m .78264 .45946 L .80213 .40894 L p F P
0 g
s
.674 .67 .837 r
.80213 .40894 m .81366 .41115 L .79301 .46114 L p F P
0 g
s
.716 .698 .832 r
.69689 .4805 m .68755 .47572 L .70877 .44139 L p F P
0 g
s
.716 .698 .832 r
.70877 .44139 m .71941 .44416 L .69689 .4805 L p F P
0 g
s
.552 .636 .888 r
.47633 .43339 m .47063 .43803 L .45239 .42398 L p F P
0 g
s
.546 .617 .874 r
.47063 .43803 m .47633 .43339 L .49466 .44509 L p F P
0 g
s
.566 .627 .872 r
.51318 .46205 m .51429 .45459 L .5344 .46048 L p F P
0 g
s
.566 .627 .872 r
.5344 .46048 m .53572 .46878 L .51318 .46205 L p F P
0 g
s
.687 .71 .866 r
.59619 .48783 m .59031 .48075 L .61255 .46798 L p F P
0 g
s
.687 .71 .866 r
.61255 .46798 m .62042 .47404 L .59619 .48783 L p F P
0 g
s
.55 .759 .974 r
.32699 .38893 m .33836 .38911 L .35206 .40664 L p F P
0 g
s
.568 .768 .973 r
.36247 .40545 m .35206 .40664 L .33836 .38911 L p F P
0 g
s
.713 .713 .849 r
.63603 .48564 m .62824 .4799 L .64989 .45793 L p F P
0 g
s
.713 .713 .849 r
.64989 .45793 m .65935 .46229 L .63603 .48564 L p F P
0 g
s
.692 .678 .832 r
.78264 .45946 m .7722 .45742 L .79063 .40731 L p F P
0 g
s
.692 .678 .832 r
.79063 .40731 m .80213 .40894 L .78264 .45946 L p F P
0 g
s
.717 .7 .833 r
.68755 .47572 m .67818 .47111 L .6981 .43867 L p F P
0 g
s
.717 .7 .833 r
.6981 .43867 m .70877 .44139 L .68755 .47572 L p F P
0 g
s
.589 .726 .939 r
.39398 .40134 m .40454 .40022 L .41863 .4145 L p F P
0 g
s
.574 .721 .942 r
.4279 .41239 m .41863 .4145 L .40454 .40022 L p F P
0 g
s
.642 .682 .872 r
.56151 .47841 m .55781 .4702 L .57846 .4656 L p F P
0 g
s
.642 .682 .872 r
.57846 .4656 m .5844 .47335 L .56151 .47841 L p F P
0 g
s
.599 .651 .872 r
.53572 .46878 m .5344 .46048 L .55409 .46167 L p F P
0 g
s
.599 .651 .872 r
.55409 .46167 m .55781 .4702 L .53572 .46878 L p F P
0 g
s
.568 .768 .973 r
.33836 .38911 m .34975 .38906 L .36247 .40545 L p F P
0 g
s
.578 .774 .972 r
.37294 .40407 m .36247 .40545 L .34975 .38906 L p F P
0 g
s
.705 .685 .828 r
.7722 .45742 m .76172 .45507 L .77916 .40617 L p F P
0 g
s
.705 .685 .828 r
.77916 .40617 m .79063 .40731 L .7722 .45742 L p F P
0 g
s
.566 .672 .91 r
.4279 .41239 m .43722 .41056 L .45239 .42398 L p F P
0 g
s
.554 .668 .913 r
.46008 .42093 m .45239 .42398 L .43722 .41056 L p F P
0 g
s
.552 .636 .888 r
.45239 .42398 m .46008 .42093 L .47633 .43339 L p F P
0 g
s
.547 .619 .876 r
.49817 .43887 m .49466 .44509 L .47633 .43339 L p F P
0 g
s
.553 .616 .869 r
.49466 .44509 m .49817 .43887 L .51541 .44698 L p F P
0 g
s
.553 .616 .869 r
.51541 .44698 m .51429 .45459 L .49466 .44509 L p F P
0 g
s
.714 .711 .846 r
.62824 .4799 m .62042 .47404 L .64039 .45349 L p F P
0 g
s
.714 .711 .846 r
.64039 .45349 m .64989 .45793 L .62824 .4799 L p F P
0 g
s
.685 .703 .861 r
.59031 .48075 m .5844 .47335 L .60464 .46164 L p F P
0 g
s
.685 .703 .861 r
.60464 .46164 m .61255 .46798 L .59031 .48075 L p F P
0 g
s
.718 .701 .833 r
.67818 .47111 m .66878 .46666 L .6874 .436 L p F P
0 g
s
.718 .701 .833 r
.6874 .436 m .6981 .43867 L .67818 .47111 L p F P
0 g
s
.547 .636 .891 r
.48207 .42882 m .47633 .43339 L .46008 .42093 L p F P
0 g
s
.547 .619 .876 r
.47633 .43339 m .48207 .42882 L .49817 .43887 L p F P
0 g
s
.572 .627 .868 r
.51429 .45459 m .51541 .44698 L .53306 .45195 L p F P
0 g
s
.572 .627 .868 r
.53306 .45195 m .5344 .46048 L .51429 .45459 L p F P
0 g
s
.715 .692 .826 r
.76172 .45507 m .75119 .45249 L .7677 .40541 L p F P
0 g
s
.715 .692 .826 r
.7677 .40541 m .77916 .40617 L .76172 .45507 L p F P
0 g
s
.578 .774 .972 r
.34975 .38906 m .36118 .38886 L .37294 .40407 L p F P
0 g
s
.579 .776 .973 r
.38344 .40266 m .37294 .40407 L .36118 .38886 L p F P
0 g
s
.574 .721 .942 r
.40454 .40022 m .41514 .39937 L .4279 .41239 L p F P
0 g
s
.558 .715 .945 r
.43722 .41056 m .4279 .41239 L .41514 .39937 L p F P
0 g
s
.642 .674 .865 r
.55781 .4702 m .55409 .46167 L .57247 .45753 L p F P
0 g
s
.642 .674 .865 r
.57247 .45753 m .57846 .4656 L .55781 .4702 L p F P
0 g
s
.721 .696 .826 r
.75119 .45249 m .74063 .44976 L .75625 .40489 L p F P
0 g
s
.721 .696 .826 r
.75625 .40489 m .7677 .40541 L .75119 .45249 L p F P
0 g
s
.72 .701 .832 r
.66878 .46666 m .65935 .46229 L .67668 .43334 L p F P
0 g
s
.72 .701 .832 r
.67668 .43334 m .6874 .436 L .66878 .46666 L p F P
0 g
s
.713 .707 .843 r
.62042 .47404 m .61255 .46798 L .63085 .44891 L p F P
0 g
s
.713 .707 .843 r
.63085 .44891 m .64039 .45349 L .62042 .47404 L p F P
0 g
s
.603 .647 .866 r
.5344 .46048 m .53306 .45195 L .55034 .45285 L p F P
0 g
s
.603 .647 .866 r
.55034 .45285 m .55409 .46167 L .5344 .46048 L p F P
0 g
s
.683 .695 .855 r
.5844 .47335 m .57846 .4656 L .59669 .45501 L p F P
0 g
s
.683 .695 .855 r
.59669 .45501 m .60464 .46164 L .5844 .47335 L p F P
0 g
s
.554 .668 .913 r
.43722 .41056 m .44659 .409 L .46008 .42093 L p F P
0 g
s
.544 .666 .917 r
.46781 .41805 m .46008 .42093 L .44659 .409 L p F P
0 g
s
.547 .636 .891 r
.46008 .42093 m .46781 .41805 L .48207 .42882 L p F P
0 g
s
.579 .776 .973 r
.36118 .38886 m .37263 .38864 L .38344 .40266 L p F P
0 g
s
.571 .774 .975 r
.39398 .40134 m .38344 .40266 L .37263 .38864 L p F P
0 g
s
.723 .699 .827 r
.74063 .44976 m .73004 .44696 L .74478 .40446 L p F P
0 g
s
.723 .699 .827 r
.74478 .40446 m .75625 .40489 L .74063 .44976 L p F P
0 g
s
.55 .624 .878 r
.5017 .43262 m .49817 .43887 L .48207 .42882 L p F P
0 g
s
.56 .62 .869 r
.49817 .43887 m .5017 .43262 L .51654 .43927 L p F P
0 g
s
.56 .62 .869 r
.51654 .43927 m .51541 .44698 L .49817 .43887 L p F P
0 g
s
.721 .701 .83 r
.65935 .46229 m .64989 .45793 L .66592 .43069 L p F P
0 g
s
.721 .701 .83 r
.66592 .43069 m .67668 .43334 L .65935 .46229 L p F P
0 g
s
.578 .629 .865 r
.51541 .44698 m .51654 .43927 L .53172 .44325 L p F P
0 g
s
.578 .629 .865 r
.53172 .44325 m .53306 .45195 L .51541 .44698 L p F P
0 g
s
.558 .715 .945 r
.41514 .39937 m .42578 .39881 L .43722 .41056 L p F P
0 g
s
.541 .708 .948 r
.44659 .409 m .43722 .41056 L .42578 .39881 L p F P
0 g
s
.546 .64 .894 r
.48786 .42429 m .48207 .42882 L .46781 .41805 L p F P
0 g
s
.55 .624 .878 r
.48207 .42882 m .48786 .42429 L .5017 .43262 L p F P
0 g
s
.751 .887 .941 r
.22509 .36942 m .23725 .36771 L .24783 .39139 L p F P
0 g
s
.751 .887 .941 r
.24783 .39139 m .23624 .39596 L .22509 .36942 L p F P
0 g
s
.678 .867 .97 r
.25928 .38851 m .24783 .39139 L .23725 .36771 L p F P
0 g
s
.678 .867 .97 r
.23725 .36771 m .24931 .36702 L .25928 .38851 L p F P
0 g
s
.598 .834 .989 r
.27062 .38709 m .25928 .38851 L .24931 .36702 L p F P
0 g
s
.722 .699 .828 r
.73004 .44696 m .71941 .44416 L .7333 .40402 L p F P
0 g
s
.722 .699 .828 r
.7333 .40402 m .74478 .40446 L .73004 .44696 L p F P
0 g
s
.571 .774 .975 r
.37263 .38864 m .3841 .3885 L .39398 .40134 L p F P
0 g
s
.558 .77 .977 r
.40454 .40022 m .39398 .40134 L .3841 .3885 L p F P
0 g
s
.712 .702 .839 r
.61255 .46798 m .60464 .46164 L .62127 .44416 L p F P
0 g
s
.712 .702 .839 r
.62127 .44416 m .63085 .44891 L .61255 .46798 L p F P
0 g
s
.804 .893 .907 r
.21281 .37215 m .22509 .36942 L .23624 .39596 L p F P
0 g
s
.804 .893 .907 r
.23624 .39596 m .22449 .40223 L .21281 .37215 L p F P
0 g
s
.642 .668 .859 r
.55409 .46167 m .55034 .45285 L .56646 .44917 L p F P
0 g
s
.642 .668 .859 r
.56646 .44917 m .57247 .45753 L .55409 .46167 L p F P
0 g
s
.598 .834 .989 r
.24931 .36702 m .26129 .3672 L .27062 .38709 L p F P
0 g
s
.527 .797 .995 r
.28189 .38678 m .27062 .38709 L .26129 .3672 L p F P
0 g
s
.681 .688 .85 r
.57846 .4656 m .57247 .45753 L .58869 .44811 L p F P
0 g
s
.681 .688 .85 r
.58869 .44811 m .59669 .45501 L .57846 .4656 L p F P
0 g
s
.839 .888 .876 r
.20042 .37577 m .21281 .37215 L .22449 .40223 L p F P
0 g
s
.839 .888 .876 r
.22449 .40223 m .21258 .41001 L .20042 .37577 L p F P
0 g
s
.608 .645 .862 r
.53306 .45195 m .53172 .44325 L .54657 .44384 L p F P
0 g
s
.608 .645 .862 r
.54657 .44384 m .55034 .45285 L .53306 .45195 L p F P
0 g
s
.72 .698 .828 r
.71941 .44416 m .70877 .44139 L .72179 .40352 L p F P
0 g
s
.72 .698 .828 r
.72179 .40352 m .7333 .40402 L .71941 .44416 L p F P
0 g
s
.721 .699 .828 r
.64989 .45793 m .64039 .45349 L .65514 .42801 L p F P
0 g
s
.721 .699 .828 r
.65514 .42801 m .66592 .43069 L .64989 .45793 L p F P
0 g
s
.527 .797 .995 r
.26129 .3672 m .27321 .36804 L .28189 .38678 L p F P
0 g
s
.479 .769 .995 r
.29314 .38715 m .28189 .38678 L .27321 .36804 L p F P
0 g
s
.544 .666 .917 r
.44659 .409 m .456 .40767 L .46781 .41805 L p F P
0 g
s
.538 .666 .92 r
.4756 .41528 m .46781 .41805 L .456 .40767 L p F P
0 g
s
.546 .64 .894 r
.46781 .41805 m .4756 .41528 L .48786 .42429 L p F P
0 g
s
.558 .77 .977 r
.3841 .3885 m .39558 .38852 L .40454 .40022 L p F P
0 g
s
.54 .762 .979 r
.41514 .39937 m .40454 .40022 L .39558 .38852 L p F P
0 g
s
.856 .876 .853 r
.18794 .38002 m .20042 .37577 L .21258 .41001 L p F P
0 g
s
.856 .876 .853 r
.21258 .41001 m .20054 .41884 L .18794 .38002 L p F P
0 g
s
.541 .708 .948 r
.42578 .39881 m .43645 .39853 L .44659 .409 L p F P
0 g
s
.527 .702 .95 r
.456 .40767 m .44659 .409 L .43645 .39853 L p F P
0 g
s
.71 .697 .836 r
.60464 .46164 m .59669 .45501 L .61164 .43922 L p F P
0 g
s
.71 .697 .836 r
.61164 .43922 m .62127 .44416 L .60464 .46164 L p F P
0 g
s
.479 .769 .995 r
.27321 .36804 m .28511 .36929 L .29314 .38715 L p F P
0 g
s
.46 .756 .993 r
.30439 .38782 m .29314 .38715 L .28511 .36929 L p F P
0 g
s
.718 .697 .828 r
.70877 .44139 m .6981 .43867 L .71026 .40292 L p F P
0 g
s
.718 .697 .828 r
.71026 .40292 m .72179 .40352 L .70877 .44139 L p F P
0 g
s
.556 .631 .881 r
.50527 .42633 m .5017 .43262 L .48786 .42429 L p F P
0 g
s
.568 .627 .871 r
.5017 .43262 m .50527 .42633 L .51768 .43149 L p F P
0 g
s
.568 .627 .871 r
.51768 .43149 m .51654 .43927 L .5017 .43262 L p F P
0 g
s
.586 .634 .865 r
.51654 .43927 m .51768 .43149 L .53037 .43448 L p F P
0 g
s
.586 .634 .865 r
.53037 .43448 m .53172 .44325 L .51654 .43927 L p F P
0 g
s
.643 .664 .855 r
.55034 .45285 m .54657 .44384 L .56041 .44062 L p F P
0 g
s
.643 .664 .855 r
.56041 .44062 m .56646 .44917 L .55034 .45285 L p F P
0 g
s
.722 .697 .826 r
.64039 .45349 m .63085 .44891 L .64433 .42529 L p F P
0 g
s
.722 .697 .826 r
.64433 .42529 m .65514 .42801 L .64039 .45349 L p F P
0 g
s
.548 .646 .898 r
.49369 .41974 m .48786 .42429 L .4756 .41528 L p F P
0 g
s
.556 .631 .881 r
.48786 .42429 m .49369 .41974 L .50527 .42633 L p F P
0 g
s
.678 .682 .847 r
.57247 .45753 m .56646 .44917 L .58066 .44096 L p F P
0 g
s
.678 .682 .847 r
.58066 .44096 m .58869 .44811 L .57247 .45753 L p F P
0 g
s
.46 .756 .993 r
.28511 .36929 m .29699 .37072 L .30439 .38782 L p F P
0 g
s
.464 .756 .993 r
.31567 .38848 m .30439 .38782 L .29699 .37072 L p F P
0 g
s
.717 .694 .828 r
.6981 .43867 m .6874 .436 L .69871 .40224 L p F P
0 g
s
.717 .694 .828 r
.69871 .40224 m .71026 .40292 L .6981 .43867 L p F P
0 g
s
.86 .862 .84 r
.17539 .38453 m .18794 .38002 L .20054 .41884 L p F P
0 g
s
.86 .862 .84 r
.20054 .41884 m .18843 .42812 L .17539 .38453 L p F P
0 g
s
.54 .762 .979 r
.39558 .38852 m .40709 .38877 L .41514 .39937 L p F P
0 g
s
.52 .753 .981 r
.42578 .39881 m .41514 .39937 L .40709 .38877 L p F P
0 g
s
.612 .647 .861 r
.53172 .44325 m .53037 .43448 L .54278 .43474 L p F P
0 g
s
.612 .647 .861 r
.54278 .43474 m .54657 .44384 L .53172 .44325 L p F P
0 g
s
.707 .693 .834 r
.59669 .45501 m .58869 .44811 L .60199 .4341 L p F P
0 g
s
.707 .693 .834 r
.60199 .4341 m .61164 .43922 L .59669 .45501 L p F P
0 g
s
.464 .756 .993 r
.29699 .37072 m .30888 .37214 L .31567 .38848 L p F P
0 g
s
.479 .765 .994 r
.32699 .38893 m .31567 .38848 L .30888 .37214 L p F P
0 g
s
.722 .695 .824 r
.63085 .44891 m .62127 .44416 L .63349 .42251 L p F P
0 g
s
.722 .695 .824 r
.63349 .42251 m .64433 .42529 L .63085 .44891 L p F P
0 g
s
.538 .666 .92 r
.456 .40767 m .46547 .40648 L .4756 .41528 L p F P
0 g
s
.537 .67 .923 r
.48344 .4125 m .4756 .41528 L .46547 .40648 L p F P
0 g
s
.548 .646 .898 r
.4756 .41528 m .48344 .4125 L .49369 .41974 L p F P
0 g
s
.716 .692 .826 r
.6874 .436 m .67668 .43334 L .68714 .40152 L p F P
0 g
s
.716 .692 .826 r
.68714 .40152 m .69871 .40224 L .6874 .436 L p F P
0 g
s
.527 .702 .95 r
.43645 .39853 m .44716 .39848 L .456 .40767 L p F P
0 g
s
.518 .698 .951 r
.46547 .40648 m .456 .40767 L .44716 .39848 L p F P
0 g
s
.676 .678 .845 r
.56646 .44917 m .56041 .44062 L .5726 .43365 L p F P
0 g
s
.676 .678 .845 r
.5726 .43365 m .58066 .44096 L .56646 .44917 L p F P
0 g
s
.52 .753 .981 r
.40709 .38877 m .4186 .38925 L .42578 .39881 L p F P
0 g
s
.501 .743 .981 r
.43645 .39853 m .42578 .39881 L .4186 .38925 L p F P
0 g
s
.643 .664 .854 r
.54657 .44384 m .54278 .43474 L .55433 .432 L p F P
0 g
s
.643 .664 .854 r
.55433 .432 m .56041 .44062 L .54657 .44384 L p F P
0 g
s
.479 .765 .994 r
.30888 .37214 m .32078 .37344 L .32699 .38893 L p F P
0 g
s
.498 .776 .994 r
.33836 .38911 m .32699 .38893 L .32078 .37344 L p F P
0 g
s
.566 .643 .886 r
.50886 .41998 m .50527 .42633 L .49369 .41974 L p F P
0 g
s
.577 .638 .875 r
.50527 .42633 m .50886 .41998 L .51882 .4237 L p F P
0 g
s
.577 .638 .875 r
.51882 .4237 m .51768 .43149 L .50527 .42633 L p F P
0 g
s
.595 .643 .868 r
.51768 .43149 m .51882 .4237 L .52901 .42574 L p F P
0 g
s
.595 .643 .868 r
.52901 .42574 m .53037 .43448 L .51768 .43149 L p F P
0 g
s
.716 .691 .824 r
.67668 .43334 m .66592 .43069 L .67556 .40078 L p F P
0 g
s
.716 .691 .824 r
.67556 .40078 m .68714 .40152 L .67668 .43334 L p F P
0 g
s
.704 .689 .833 r
.58869 .44811 m .58066 .44096 L .59229 .42882 L p F P
0 g
s
.704 .689 .833 r
.59229 .42882 m .60199 .4341 L .58869 .44811 L p F P
0 g
s
.722 .693 .822 r
.62127 .44416 m .61164 .43922 L .62262 .41968 L p F P
0 g
s
.722 .693 .822 r
.62262 .41968 m .63349 .42251 L .62127 .44416 L p F P
0 g
s
.556 .656 .902 r
.49956 .4151 m .49369 .41974 L .48344 .4125 L p F P
0 g
s
.566 .643 .886 r
.49369 .41974 m .49956 .4151 L .50886 .41998 L p F P
0 g
s
.498 .776 .994 r
.32078 .37344 m .33269 .37458 L .33836 .38911 L p F P
0 g
s
.511 .786 .995 r
.34975 .38906 m .33836 .38911 L .33269 .37458 L p F P
0 g
s
.527 .573 .845 r
.83688 .41722 m .82525 .41393 L .83395 .36374 L p F P
0 g
s
.57 .598 .842 r
.82525 .41393 m .81366 .41115 L .82156 .35999 L p F P
0 g
s
.57 .598 .842 r
.82156 .35999 m .83395 .36374 L .82525 .41393 L p F P
0 g
s
.489 .556 .851 r
.84854 .42086 m .83688 .41722 L .84649 .36873 L p F P
0 g
s
.527 .573 .845 r
.83395 .36374 m .84649 .36873 L .83688 .41722 L p F P
0 g
s
.613 .625 .84 r
.81366 .41115 m .80213 .40894 L .80932 .35765 L p F P
0 g
s
.613 .625 .84 r
.80932 .35765 m .82156 .35999 L .81366 .41115 L p F P
0 g
s
.462 .55 .86 r
.86022 .42464 m .84854 .42086 L .85917 .3746 L p F P
0 g
s
.489 .556 .851 r
.84649 .36873 m .85917 .3746 L .84854 .42086 L p F P
0 g
s
.618 .654 .863 r
.53037 .43448 m .52901 .42574 L .53896 .42573 L p F P
0 g
s
.618 .654 .863 r
.53896 .42573 m .54278 .43474 L .53037 .43448 L p F P
0 g
s
.651 .652 .837 r
.80213 .40894 m .79063 .40731 L .79723 .3567 L p F P
0 g
s
.651 .652 .837 r
.79723 .3567 m .80932 .35765 L .80213 .40894 L p F P
0 g
s
.462 .55 .86 r
.85917 .3746 m .87194 .38083 L .86022 .42464 L p F P
0 g
s
.718 .69 .822 r
.66592 .43069 m .65514 .42801 L .66396 .40007 L p F P
0 g
s
.718 .69 .822 r
.66396 .40007 m .67556 .40078 L .66592 .43069 L p F P
0 g
s
.683 .674 .835 r
.79063 .40731 m .77916 .40617 L .78525 .35696 L p F P
0 g
s
.683 .674 .835 r
.78525 .35696 m .79723 .3567 L .79063 .40731 L p F P
0 g
s
.511 .786 .995 r
.33269 .37458 m .34461 .37558 L .34975 .38906 L p F P
0 g
s
.517 .793 .996 r
.36118 .38886 m .34975 .38906 L .34461 .37558 L p F P
0 g
s
.501 .743 .981 r
.4186 .38925 m .43014 .38997 L .43645 .39853 L p F P
0 g
s
.487 .733 .98 r
.44716 .39848 m .43645 .39853 L .43014 .38997 L p F P
0 g
s
.518 .698 .951 r
.44716 .39848 m .45791 .39858 L .46547 .40648 L p F P
0 g
s
.516 .697 .951 r
.47499 .40532 m .46547 .40648 L .45791 .39858 L p F P
0 g
s
.537 .67 .923 r
.46547 .40648 m .47499 .40532 L .48344 .4125 L p F P
0 g
s
.673 .677 .846 r
.56041 .44062 m .55433 .432 L .5645 .42629 L p F P
0 g
s
.673 .677 .846 r
.5645 .42629 m .5726 .43365 L .56041 .44062 L p F P
0 g
s
.705 .691 .834 r
.77916 .40617 m .7677 .40541 L .77334 .35813 L p F P
0 g
s
.705 .691 .834 r
.77334 .35813 m .78525 .35696 L .77916 .40617 L p F P
0 g
s
.543 .677 .925 r
.49134 .40961 m .48344 .4125 L .47499 .40532 L p F P
0 g
s
.556 .656 .902 r
.48344 .4125 m .49134 .40961 L .49956 .4151 L p F P
0 g
s
.721 .692 .822 r
.61164 .43922 m .60199 .4341 L .61172 .4168 L p F P
0 g
s
.721 .692 .822 r
.61172 .4168 m .62262 .41968 L .61164 .43922 L p F P
0 g
s
.701 .687 .833 r
.58066 .44096 m .5726 .43365 L .58256 .42344 L p F P
0 g
s
.701 .687 .833 r
.58256 .42344 m .59229 .42882 L .58066 .44096 L p F P
0 g
s
.645 .667 .857 r
.54278 .43474 m .53896 .42573 L .54822 .42346 L p F P
0 g
s
.645 .667 .857 r
.54822 .42346 m .55433 .432 L .54278 .43474 L p F P
0 g
s
.517 .793 .996 r
.34461 .37558 m .35653 .37649 L .36118 .38886 L p F P
0 g
s
.514 .795 .996 r
.37263 .38864 m .36118 .38886 L .35653 .37649 L p F P
0 g
s
.719 .702 .833 r
.7677 .40541 m .75625 .40489 L .76148 .35986 L p F P
0 g
s
.719 .702 .833 r
.76148 .35986 m .77334 .35813 L .7677 .40541 L p F P
0 g
s
.72 .689 .82 r
.65514 .42801 m .64433 .42529 L .65234 .39941 L p F P
0 g
s
.72 .689 .82 r
.65234 .39941 m .66396 .40007 L .65514 .42801 L p F P
0 g
s
.725 .707 .833 r
.75625 .40489 m .74478 .40446 L .74963 .36184 L p F P
0 g
s
.725 .707 .833 r
.74963 .36184 m .76148 .35986 L .75625 .40489 L p F P
0 g
s
.578 .658 .891 r
.51247 .41357 m .50886 .41998 L .49956 .4151 L p F P
0 g
s
.589 .653 .881 r
.50886 .41998 m .51247 .41357 L .51998 .41598 L p F P
0 g
s
.589 .653 .881 r
.51998 .41598 m .51882 .4237 L .50886 .41998 L p F P
0 g
s
.604 .656 .874 r
.51882 .4237 m .51998 .41598 L .52764 .41718 L p F P
0 g
s
.604 .656 .874 r
.52764 .41718 m .52901 .42574 L .51882 .4237 L p F P
0 g
s
.514 .795 .996 r
.35653 .37649 m .36846 .37739 L .37263 .38864 L p F P
0 g
s
.504 .793 .997 r
.3841 .3885 m .37263 .38864 L .36846 .37739 L p F P
0 g
s
.487 .733 .98 r
.43014 .38997 m .4417 .39088 L .44716 .39848 L p F P
0 g
s
.479 .726 .979 r
.45791 .39858 m .44716 .39848 L .4417 .39088 L p F P
0 g
s
.719 .691 .823 r
.60199 .4341 m .59229 .42882 L .60079 .41386 L p F P
0 g
s
.719 .691 .823 r
.60079 .41386 m .61172 .4168 L .60199 .4341 L p F P
0 g
s
.722 .69 .819 r
.64433 .42529 m .63349 .42251 L .64072 .39883 L p F P
0 g
s
.722 .69 .819 r
.64072 .39883 m .65234 .39941 L .64433 .42529 L p F P
0 g
s
.569 .67 .907 r
.50547 .41027 m .49956 .4151 L .49134 .40961 L p F P
0 g
s
.578 .658 .891 r
.49956 .4151 m .50547 .41027 L .51247 .41357 L p F P
0 g
s
.724 .708 .834 r
.74478 .40446 m .7333 .40402 L .73777 .3638 L p F P
0 g
s
.724 .708 .834 r
.73777 .3638 m .74963 .36184 L .74478 .40446 L p F P
0 g
s
.624 .665 .869 r
.52901 .42574 m .52764 .41718 L .53513 .41696 L p F P
0 g
s
.624 .665 .869 r
.53513 .41696 m .53896 .42573 L .52901 .42574 L p F P
0 g
s
.671 .68 .85 r
.55433 .432 m .54822 .42346 L .55636 .41901 L p F P
0 g
s
.671 .68 .85 r
.55636 .41901 m .5645 .42629 L .55433 .432 L p F P
0 g
s
.698 .687 .836 r
.5726 .43365 m .5645 .42629 L .5728 .41802 L p F P
0 g
s
.698 .687 .836 r
.5728 .41802 m .58256 .42344 L .5726 .43365 L p F P
0 g
s
.504 .793 .997 r
.36846 .37739 m .38038 .37833 L .3841 .3885 L p F P
0 g
s
.488 .787 .998 r
.39558 .38852 m .3841 .3885 L .38038 .37833 L p F P
0 g
s
.516 .697 .951 r
.45791 .39858 m .46871 .39871 L .47499 .40532 L p F P
0 g
s
.524 .701 .951 r
.48457 .40401 m .47499 .40532 L .46871 .39871 L p F P
0 g
s
.543 .677 .925 r
.47499 .40532 m .48457 .40401 L .49134 .40961 L p F P
0 g
s
.72 .705 .835 r
.7333 .40402 m .72179 .40352 L .72589 .3656 L p F P
0 g
s
.72 .705 .835 r
.72589 .3656 m .73777 .3638 L .7333 .40402 L p F P
0 g
s
.724 .69 .818 r
.63349 .42251 m .62262 .41968 L .62907 .39833 L p F P
0 g
s
.724 .69 .818 r
.62907 .39833 m .64072 .39883 L .63349 .42251 L p F P
0 g
s
.647 .676 .864 r
.53896 .42573 m .53513 .41696 L .54209 .4152 L p F P
0 g
s
.647 .676 .864 r
.54209 .4152 m .54822 .42346 L .53896 .42573 L p F P
0 g
s
.488 .787 .998 r
.38038 .37833 m .3923 .37938 L .39558 .38852 L p F P
0 g
s
.469 .777 .997 r
.40709 .38877 m .39558 .38852 L .3923 .37938 L p F P
0 g
s
.558 .688 .926 r
.49929 .40643 m .49134 .40961 L .48457 .40401 L p F P
0 g
s
.569 .67 .907 r
.49134 .40961 m .49929 .40643 L .50547 .41027 L p F P
0 g
s
.717 .692 .825 r
.59229 .42882 m .58256 .42344 L .58983 .4109 L p F P
0 g
s
.717 .692 .825 r
.58983 .4109 m .60079 .41386 L .59229 .42882 L p F P
0 g
s
.715 .701 .835 r
.72179 .40352 m .71026 .40292 L .71401 .36717 L p F P
0 g
s
.715 .701 .835 r
.71401 .36717 m .72589 .3656 L .72179 .40352 L p F P
0 g
s
.479 .726 .979 r
.4417 .39088 m .45329 .39192 L .45791 .39858 L p F P
0 g
s
.482 .722 .977 r
.46871 .39871 m .45791 .39858 L .45329 .39192 L p F P
0 g
s
.71 .696 .835 r
.71026 .40292 m .69871 .40224 L .7021 .36855 L p F P
0 g
s
.71 .696 .835 r
.7021 .36855 m .71401 .36717 L .71026 .40292 L p F P
0 g
s
.694 .691 .842 r
.5645 .42629 m .55636 .41901 L .563 .41266 L p F P
0 g
s
.694 .691 .842 r
.563 .41266 m .5728 .41802 L .5645 .42629 L p F P
0 g
s
.725 .692 .818 r
.62262 .41968 m .61172 .4168 L .61742 .39791 L p F P
0 g
s
.725 .692 .818 r
.61742 .39791 m .62907 .39833 L .62262 .41968 L p F P
0 g
s
.469 .777 .997 r
.3923 .37938 m .40422 .38055 L .40709 .38877 L p F P
0 g
s
.45 .767 .997 r
.4186 .38925 m .40709 .38877 L .40422 .38055 L p F P
0 g
s
.67 .687 .858 r
.54822 .42346 m .54209 .4152 L .5482 .41197 L p F P
0 g
s
.67 .687 .858 r
.5482 .41197 m .55636 .41901 L .54822 .42346 L p F P
0 g
s
.602 .673 .89 r
.52114 .40839 m .51998 .41598 L .51247 .41357 L p F P
0 g
s
.614 .675 .884 r
.51998 .41598 m .52114 .40839 L .52627 .40894 L p F P
0 g
s
.614 .675 .884 r
.52627 .40894 m .52764 .41718 L .51998 .41598 L p F P
0 g
s
.708 .693 .834 r
.69871 .40224 m .68714 .40152 L .6902 .36982 L p F P
0 g
s
.708 .693 .834 r
.6902 .36982 m .7021 .36855 L .69871 .40224 L p F P
0 g
s
.594 .677 .898 r
.51612 .40708 m .51247 .41357 L .50547 .41027 L p F P
0 g
s
.602 .673 .89 r
.51247 .41357 m .51612 .40708 L .52114 .40839 L p F P
0 g
s
.715 .695 .83 r
.58256 .42344 m .5728 .41802 L .57884 .40792 L p F P
0 g
s
.715 .695 .83 r
.57884 .40792 m .58983 .4109 L .58256 .42344 L p F P
0 g
s
.63 .681 .88 r
.52764 .41718 m .52627 .40894 L .53127 .40863 L p F P
0 g
s
.63 .681 .88 r
.53127 .40863 m .53513 .41696 L .52764 .41718 L p F P
0 g
s
.524 .701 .951 r
.46871 .39871 m .47957 .39871 L .48457 .40401 L p F P
0 g
s
.543 .709 .948 r
.49422 .40238 m .48457 .40401 L .47957 .39871 L p F P
0 g
s
.558 .688 .926 r
.48457 .40401 m .49422 .40238 L .49929 .40643 L p F P
0 g
s
.45 .767 .997 r
.40422 .38055 m .41613 .38187 L .4186 .38925 L p F P
0 g
s
.435 .756 .995 r
.43014 .38997 m .4186 .38925 L .41613 .38187 L p F P
0 g
s
.588 .687 .91 r
.51143 .40517 m .50547 .41027 L .49929 .40643 L p F P
0 g
s
.594 .677 .898 r
.50547 .41027 m .51143 .40517 L .51612 .40708 L p F P
0 g
s
.707 .691 .832 r
.68714 .40152 m .67556 .40078 L .67829 .37106 L p F P
0 g
s
.707 .691 .832 r
.67829 .37106 m .6902 .36982 L .68714 .40152 L p F P
0 g
s
.726 .695 .82 r
.61172 .4168 m .60079 .41386 L .60574 .39755 L p F P
0 g
s
.726 .695 .82 r
.60574 .39755 m .61742 .39791 L .61172 .4168 L p F P
0 g
s
.649 .691 .875 r
.53513 .41696 m .53127 .40863 L .53592 .40741 L p F P
0 g
s
.649 .691 .875 r
.53592 .40741 m .54209 .4152 L .53513 .41696 L p F P
0 g
s
.482 .722 .977 r
.45329 .39192 m .46491 .39298 L .46871 .39871 L p F P
0 g
s
.496 .723 .973 r
.47957 .39871 m .46871 .39871 L .46491 .39298 L p F P
0 g
s
.709 .69 .83 r
.67556 .40078 m .66396 .40007 L .66638 .37237 L p F P
0 g
s
.709 .69 .83 r
.66638 .37237 m .67829 .37106 L .67556 .40078 L p F P
0 g
s
.69 .697 .852 r
.55636 .41901 m .5482 .41197 L .55317 .40747 L p F P
0 g
s
.69 .697 .852 r
.55317 .40747 m .563 .41266 L .55636 .41901 L p F P
0 g
s
.58 .703 .926 r
.5073 .40283 m .49929 .40643 L .49422 .40238 L p F P
0 g
s
.588 .687 .91 r
.49929 .40643 m .5073 .40283 L .51143 .40517 L p F P
0 g
s
.711 .699 .837 r
.5728 .41802 m .563 .41266 L .56783 .40496 L p F P
0 g
s
.711 .699 .837 r
.56783 .40496 m .57884 .40792 L .5728 .41802 L p F P
0 g
s
.435 .756 .995 r
.41613 .38187 m .42805 .38332 L .43014 .38997 L p F P
0 g
s
.427 .747 .994 r
.4417 .39088 m .43014 .38997 L .42805 .38332 L p F P
0 g
s
.726 .698 .823 r
.60079 .41386 m .58983 .4109 L .59405 .39723 L p F P
0 g
s
.726 .698 .823 r
.59405 .39723 m .60574 .39755 L .60079 .41386 L p F P
0 g
s
.713 .691 .828 r
.66396 .40007 m .65234 .39941 L .65448 .37382 L p F P
0 g
s
.713 .691 .828 r
.65448 .37382 m .66638 .37237 L .66396 .40007 L p F P
0 g
s
.669 .7 .87 r
.54209 .4152 m .53592 .40741 L .54 .40534 L p F P
0 g
s
.669 .7 .87 r
.54 .40534 m .5482 .41197 L .54209 .4152 L p F P
0 g
s
.717 .693 .826 r
.65234 .39941 m .64072 .39883 L .64258 .37544 L p F P
0 g
s
.717 .693 .826 r
.64258 .37544 m .65448 .37382 L .65234 .39941 L p F P
0 g
s
.427 .747 .994 r
.42805 .38332 m .43996 .38489 L .4417 .39088 L p F P
0 g
s
.429 .74 .992 r
.45329 .39192 m .4417 .39088 L .43996 .38489 L p F P
0 g
s
.725 .702 .828 r
.58983 .4109 m .57884 .40792 L .58234 .39692 L p F P
0 g
s
.725 .702 .828 r
.58234 .39692 m .59405 .39723 L .58983 .4109 L p F P
0 g
s
.721 .696 .825 r
.64072 .39883 m .62907 .39833 L .63069 .37727 L p F P
0 g
s
.721 .696 .825 r
.63069 .37727 m .64258 .37544 L .64072 .39883 L p F P
0 g
s
.543 .709 .948 r
.47957 .39871 m .49048 .3984 L .49422 .40238 L p F P
0 g
s
.57 .72 .943 r
.50392 .40025 m .49422 .40238 L .49048 .3984 L p F P
0 g
s
.58 .703 .926 r
.49422 .40238 m .50392 .40025 L .5073 .40283 L p F P
0 g
s
.706 .705 .847 r
.563 .41266 m .55317 .40747 L .55678 .40204 L p F P
0 g
s
.706 .705 .847 r
.55678 .40204 m .56783 .40496 L .563 .41266 L p F P
0 g
s
.496 .723 .973 r
.46491 .39298 m .47657 .39394 L .47957 .39871 L p F P
0 g
s
.523 .729 .968 r
.49048 .3984 m .47957 .39871 L .47657 .39394 L p F P
0 g
s
.617 .696 .901 r
.52231 .40099 m .52114 .40839 L .51612 .40708 L p F P
0 g
s
.625 .698 .898 r
.52114 .40839 m .52231 .40099 L .52488 .40113 L p F P
0 g
s
.625 .698 .898 r
.52488 .40113 m .52627 .40894 L .52114 .40839 L p F P
0 g
s
.686 .708 .865 r
.5482 .41197 m .54 .40534 L .54331 .40254 L p F P
0 g
s
.686 .708 .865 r
.54331 .40254 m .55317 .40747 L .5482 .41197 L p F P
0 g
s
.613 .699 .906 r
.51979 .4005 m .51612 .40708 L .51143 .40517 L p F P
0 g
s
.617 .696 .901 r
.51612 .40708 m .51979 .4005 L .52231 .40099 L p F P
0 g
s
.637 .704 .895 r
.52627 .40894 m .52488 .40113 L .52739 .40088 L p F P
0 g
s
.637 .704 .895 r
.52739 .40088 m .53127 .40863 L .52627 .40894 L p F P
0 g
s
.611 .707 .913 r
.51744 .39971 m .51143 .40517 L .5073 .40283 L p F P
0 g
s
.613 .699 .906 r
.51143 .40517 m .51744 .39971 L .51979 .4005 L p F P
0 g
s
.652 .711 .891 r
.53127 .40863 m .52739 .40088 L .52972 .40025 L p F P
0 g
s
.652 .711 .891 r
.52972 .40025 m .53592 .40741 L .53127 .40863 L p F P
0 g
s
.726 .7 .825 r
.62907 .39833 m .61742 .39791 L .6188 .37928 L p F P
0 g
s
.726 .7 .825 r
.6188 .37928 m .63069 .37727 L .62907 .39833 L p F P
0 g
s
.429 .74 .992 r
.43996 .38489 m .45188 .38654 L .45329 .39192 L p F P
0 g
s
.442 .738 .99 r
.46491 .39298 m .45329 .39192 L .45188 .38654 L p F P
0 g
s
.722 .708 .836 r
.57884 .40792 m .56783 .40496 L .5706 .39657 L p F P
0 g
s
.722 .708 .836 r
.5706 .39657 m .58234 .39692 L .57884 .40792 L p F P
0 g
s
.667 .717 .886 r
.53592 .40741 m .52972 .40025 L .53176 .39927 L p F P
0 g
s
.667 .717 .886 r
.53176 .39927 m .54 .40534 L .53592 .40741 L p F P
0 g
s
.729 .704 .827 r
.61742 .39791 m .60574 .39755 L .60691 .38145 L p F P
0 g
s
.729 .704 .827 r
.60691 .38145 m .6188 .37928 L .61742 .39791 L p F P
0 g
s
.608 .719 .924 r
.51537 .39866 m .5073 .40283 L .50392 .40025 L p F P
0 g
s
.611 .707 .913 r
.5073 .40283 m .51537 .39866 L .51744 .39971 L p F P
0 g
s
.699 .714 .861 r
.55317 .40747 m .54331 .40254 L .54571 .3992 L p F P
0 g
s
.699 .714 .861 r
.54571 .3992 m .55678 .40204 L .55317 .40747 L p F P
0 g
s
.523 .729 .968 r
.47657 .39394 m .48825 .39465 L .49048 .3984 L p F P
0 g
s
.558 .737 .96 r
.50143 .39758 m .49048 .3984 L .48825 .39465 L p F P
0 g
s
.57 .72 .943 r
.49048 .3984 m .50143 .39758 L .50392 .40025 L p F P
0 g
s
.442 .738 .99 r
.45188 .38654 m .4638 .38819 L .46491 .39298 L p F P
0 g
s
.468 .74 .987 r
.47657 .39394 m .46491 .39298 L .4638 .38819 L p F P
0 g
s
.716 .714 .847 r
.56783 .40496 m .55678 .40204 L .55885 .39613 L p F P
0 g
s
.716 .714 .847 r
.55885 .39613 m .5706 .39657 L .56783 .40496 L p F P
0 g
s
.731 .709 .829 r
.60574 .39755 m .59405 .39723 L .59501 .38372 L p F P
0 g
s
.731 .709 .829 r
.59501 .38372 m .60691 .38145 L .60574 .39755 L p F P
0 g
s
.68 .722 .882 r
.54 .40534 m .53176 .39927 L .53342 .39798 L p F P
0 g
s
.68 .722 .882 r
.53342 .39798 m .54331 .40254 L .54 .40534 L p F P
0 g
s
.604 .733 .936 r
.51368 .39744 m .50392 .40025 L .50143 .39758 L p F P
0 g
s
.608 .719 .924 r
.50392 .40025 m .51368 .39744 L .51537 .39866 L p F P
0 g
s
.732 .714 .834 r
.59405 .39723 m .58234 .39692 L .58311 .38602 L p F P
0 g
s
.732 .714 .834 r
.58311 .38602 m .59501 .38372 L .59405 .39723 L p F P
0 g
s
.708 .721 .86 r
.55678 .40204 m .54571 .3992 L .54708 .39556 L p F P
0 g
s
.708 .721 .86 r
.54708 .39556 m .55885 .39613 L .55678 .40204 L p F P
0 g
s
.468 .74 .987 r
.4638 .38819 m .47572 .38979 L .47657 .39394 L p F P
0 g
s
.504 .746 .982 r
.48825 .39465 m .47657 .39394 L .47572 .38979 L p F P
0 g
s
.689 .726 .878 r
.54331 .40254 m .53342 .39798 L .53461 .39646 L p F P
0 g
s
.689 .726 .878 r
.53461 .39646 m .54571 .3992 L .54331 .40254 L p F P
0 g
s
.634 .724 .913 r
.52348 .39384 m .52231 .40099 L .51979 .4005 L closepath p F P
0 g
s
.637 .727 .913 r
.52348 .39384 m .52488 .40113 L .52231 .40099 L closepath p F P
0 g
s
.644 .732 .913 r
.52348 .39384 m .52739 .40088 L .52488 .40113 L closepath p F P
0 g
s
.634 .724 .913 r
.52348 .39384 m .51979 .4005 L .51744 .39971 L closepath p F P
0 g
s
.729 .719 .841 r
.58234 .39692 m .5706 .39657 L .5712 .38822 L p F P
0 g
s
.729 .719 .841 r
.5712 .38822 m .58311 .38602 L .58234 .39692 L p F P
0 g
s
.654 .737 .911 r
.52348 .39384 m .52972 .40025 L .52739 .40088 L closepath p F P
0 g
s
.558 .737 .96 r
.48825 .39465 m .49997 .39495 L .50143 .39758 L p F P
0 g
s
.598 .747 .948 r
.51244 .3961 m .50143 .39758 L .49997 .39495 L p F P
0 g
s
.604 .733 .936 r
.50143 .39758 m .51244 .3961 L .51368 .39744 L p F P
0 g
s
.636 .729 .915 r
.52348 .39384 m .51744 .39971 L .51537 .39866 L closepath p F P
0 g
s
.663 .739 .907 r
.52348 .39384 m .53176 .39927 L .52972 .40025 L closepath p F P
0 g
s
.639 .737 .919 r
.52348 .39384 m .51537 .39866 L .51368 .39744 L closepath p F P
0 g
s
.723 .725 .851 r
.5706 .39657 m .55885 .39613 L .55928 .39022 L p F P
0 g
s
.723 .725 .851 r
.55928 .39022 m .5712 .38822 L .5706 .39657 L p F P
0 g
s
.504 .746 .982 r
.47572 .38979 m .48766 .39123 L .48825 .39465 L p F P
0 g
s
.547 .752 .972 r
.49997 .39495 m .48825 .39465 L .48766 .39123 L p F P
0 g
s
.695 .73 .877 r
.54571 .3992 m .53461 .39646 L .53529 .39481 L p F P
0 g
s
.695 .73 .877 r
.53529 .39481 m .54708 .39556 L .54571 .3992 L p F P
0 g
s
.671 .74 .902 r
.52348 .39384 m .53342 .39798 L .53176 .39927 L closepath p F P
0 g
s
.697 .706 .854 r
.78525 .35696 m .77334 .35813 L .76759 .31487 L p F P
0 g
s
.717 .719 .851 r
.77334 .35813 m .76148 .35986 L .75584 .31872 L p F P
0 g
s
.717 .719 .851 r
.75584 .31872 m .76759 .31487 L .77334 .35813 L p F P
0 g
s
.661 .683 .86 r
.79723 .3567 m .78525 .35696 L .77942 .3118 L p F P
0 g
s
.697 .706 .854 r
.76759 .31487 m .77942 .3118 L .78525 .35696 L p F P
0 g
s
.726 .725 .849 r
.76148 .35986 m .74963 .36184 L .74413 .32291 L p F P
0 g
s
.726 .725 .849 r
.74413 .32291 m .75584 .31872 L .76148 .35986 L p F P
0 g
s
.61 .65 .865 r
.80932 .35765 m .79723 .3567 L .79137 .31001 L p F P
0 g
s
.661 .683 .86 r
.77942 .3118 m .79137 .31001 L .79723 .3567 L p F P
0 g
s
.639 .746 .926 r
.52348 .39384 m .51368 .39744 L .51244 .3961 L closepath p F P
0 g
s
.726 .726 .85 r
.74963 .36184 m .73777 .3638 L .73242 .32708 L p F P
0 g
s
.726 .726 .85 r
.73242 .32708 m .74413 .32291 L .74963 .36184 L p F P
0 g
s
.72 .722 .852 r
.73777 .3638 m .72589 .3656 L .72071 .33101 L p F P
0 g
s
.72 .722 .852 r
.72071 .33101 m .73242 .32708 L .73777 .3638 L p F P
0 g
s
.676 .739 .898 r
.52348 .39384 m .53461 .39646 L .53342 .39798 L closepath p F P
0 g
s
.713 .731 .864 r
.55885 .39613 m .54708 .39556 L .54735 .39189 L p F P
0 g
s
.713 .731 .864 r
.54735 .39189 m .55928 .39022 L .55885 .39613 L p F P
0 g
s
.457 .787 .999 r
.26383 .35039 m .27589 .35236 L .27321 .36804 L p F P
0 g
s
.457 .787 .999 r
.27321 .36804 m .26129 .3672 L .26383 .35039 L p F P
0 g
s
.429 .767 .996 r
.28511 .36929 m .27321 .36804 L .27589 .35236 L p F P
0 g
s
.712 .717 .853 r
.72589 .3656 m .71401 .36717 L .70899 .33463 L p F P
0 g
s
.712 .717 .853 r
.70899 .33463 m .72071 .33101 L .72589 .3656 L p F P
0 g
s
.505 .816 1 r
.25175 .34849 m .26383 .35039 L .26129 .3672 L p F P
0 g
s
.505 .816 1 r
.26129 .3672 m .24931 .36702 L .25175 .34849 L p F P
0 g
s
.705 .712 .854 r
.71401 .36717 m .7021 .36855 L .69728 .33797 L p F P
0 g
s
.705 .712 .854 r
.69728 .33797 m .70899 .33463 L .71401 .36717 L p F P
0 g
s
.429 .767 .996 r
.27589 .35236 m .28791 .35438 L .28511 .36929 L p F P
0 g
s
.421 .759 .995 r
.29699 .37072 m .28511 .36929 L .28791 .35438 L p F P
0 g
s
.699 .706 .853 r
.6902 .36982 m .67829 .37106 L .67388 .34426 L p F P
0 g
s
.702 .706 .851 r
.67829 .37106 m .66638 .37237 L .66221 .34748 L p F P
0 g
s
.702 .706 .851 r
.66221 .34748 m .67388 .34426 L .67829 .37106 L p F P
0 g
s
.7 .708 .854 r
.7021 .36855 m .6902 .36982 L .68557 .34113 L p F P
0 g
s
.699 .706 .853 r
.67388 .34426 m .68557 .34113 L .6902 .36982 L p F P
0 g
s
.707 .708 .849 r
.66638 .37237 m .65448 .37382 L .65057 .35089 L p F P
0 g
s
.707 .708 .849 r
.65057 .35089 m .66221 .34748 L .66638 .37237 L p F P
0 g
s
.7 .708 .854 r
.68557 .34113 m .69728 .33797 L .7021 .36855 L p F P
0 g
s
.713 .711 .846 r
.65448 .37382 m .64258 .37544 L .63895 .35455 L p F P
0 g
s
.713 .711 .846 r
.63895 .35455 m .65057 .35089 L .65448 .37382 L p F P
0 g
s
.569 .848 .997 r
.23963 .34669 m .25175 .34849 L .24931 .36702 L p F P
0 g
s
.569 .848 .997 r
.24931 .36702 m .23725 .36771 L .23963 .34669 L p F P
0 g
s
.547 .752 .972 r
.48766 .39123 m .4996 .39244 L .49997 .39495 L p F P
0 g
s
.591 .758 .958 r
.51172 .39471 m .49997 .39495 L .4996 .39244 L p F P
0 g
s
.598 .747 .948 r
.49997 .39495 m .51172 .39471 L .51244 .3961 L p F P
0 g
s
.421 .759 .995 r
.28791 .35438 m .29991 .35642 L .29699 .37072 L p F P
0 g
s
.426 .76 .996 r
.30888 .37214 m .29699 .37072 L .29991 .35642 L p F P
0 g
s
.72 .715 .844 r
.64258 .37544 m .63069 .37727 L .62735 .35848 L p F P
0 g
s
.72 .715 .844 r
.62735 .35848 m .63895 .35455 L .64258 .37544 L p F P
0 g
s
.545 .608 .867 r
.82156 .35999 m .80932 .35765 L .80349 .30991 L p F P
0 g
s
.61 .65 .865 r
.79137 .31001 m .80349 .30991 L .80932 .35765 L p F P
0 g
s
.637 .754 .933 r
.52348 .39384 m .51244 .3961 L .51172 .39471 L closepath p F P
0 g
s
.426 .76 .996 r
.29991 .35642 m .31189 .35845 L .30888 .37214 L p F P
0 g
s
.436 .766 .997 r
.32078 .37344 m .30888 .37214 L .31189 .35845 L p F P
0 g
s
.726 .719 .843 r
.63069 .37727 m .6188 .37928 L .61577 .36267 L p F P
0 g
s
.726 .719 .843 r
.61577 .36267 m .62735 .35848 L .63069 .37727 L p F P
0 g
s
.436 .766 .997 r
.31189 .35845 m .32385 .36046 L .32078 .37344 L p F P
0 g
s
.446 .774 .997 r
.33269 .37458 m .32078 .37344 L .32385 .36046 L p F P
0 g
s
.677 .739 .897 r
.52348 .39384 m .53529 .39481 L .53461 .39646 L closepath p F P
0 g
s
.446 .774 .997 r
.32385 .36046 m .33578 .36244 L .33269 .37458 L p F P
0 g
s
.451 .78 .998 r
.34461 .37558 m .33269 .37458 L .33578 .36244 L p F P
0 g
s
.442 .783 .998 r
.35957 .36637 m .37143 .36831 L .36846 .37739 L p F P
0 g
s
.442 .783 .998 r
.36846 .37739 m .35653 .37649 L .35957 .36637 L p F P
0 g
s
.429 .78 .997 r
.38038 .37833 m .36846 .37739 L .37143 .36831 L p F P
0 g
s
.45 .783 .998 r
.34769 .36441 m .35957 .36637 L .35653 .37649 L p F P
0 g
s
.45 .783 .998 r
.35653 .37649 m .34461 .37558 L .34769 .36441 L p F P
0 g
s
.451 .78 .998 r
.33578 .36244 m .34769 .36441 L .34461 .37558 L p F P
0 g
s
.429 .78 .997 r
.37143 .36831 m .38327 .37026 L .38038 .37833 L p F P
0 g
s
.413 .773 .995 r
.3923 .37938 m .38038 .37833 L .38327 .37026 L p F P
0 g
s
.697 .736 .881 r
.54708 .39556 m .53529 .39481 L .53542 .39312 L p F P
0 g
s
.697 .736 .881 r
.53542 .39312 m .54735 .39189 L .54708 .39556 L p F P
0 g
s
.413 .773 .995 r
.38327 .37026 m .39508 .37222 L .3923 .37938 L p F P
0 g
s
.397 .766 .993 r
.40422 .38055 m .3923 .37938 L .39508 .37222 L p F P
0 g
s
.732 .723 .843 r
.6188 .37928 m .60691 .38145 L .6042 .36707 L p F P
0 g
s
.732 .723 .843 r
.6042 .36707 m .61577 .36267 L .6188 .37928 L p F P
0 g
s
.638 .875 .985 r
.22747 .34501 m .23963 .34669 L .23725 .36771 L p F P
0 g
s
.638 .875 .985 r
.23725 .36771 m .22509 .36942 L .22747 .34501 L p F P
0 g
s
.397 .766 .993 r
.39508 .37222 m .40687 .37419 L .40422 .38055 L p F P
0 g
s
.385 .758 .991 r
.41613 .38187 m .40422 .38055 L .40687 .37419 L p F P
0 g
s
.385 .758 .991 r
.40687 .37419 m .41864 .37617 L .41613 .38187 L p F P
0 g
s
.378 .751 .991 r
.42805 .38332 m .41613 .38187 L .41864 .37617 L p F P
0 g
s
.736 .728 .844 r
.60691 .38145 m .59501 .38372 L .59265 .37162 L p F P
0 g
s
.736 .728 .844 r
.59265 .37162 m .6042 .36707 L .60691 .38145 L p F P
0 g
s
.378 .751 .991 r
.41864 .37617 m .43038 .37816 L .42805 .38332 L p F P
0 g
s
.38 .747 .991 r
.43996 .38489 m .42805 .38332 L .43038 .37816 L p F P
0 g
s
.591 .758 .958 r
.4996 .39244 m .51154 .39332 L .51172 .39471 L p F P
0 g
s
.633 .76 .94 r
.52348 .39384 m .51172 .39471 L .51154 .39332 L closepath p F P
0 g
s
.38 .747 .991 r
.43038 .37816 m .4421 .38017 L .43996 .38489 L p F P
0 g
s
.393 .747 .993 r
.45188 .38654 m .43996 .38489 L .4421 .38017 L p F P
0 g
s
.737 .733 .847 r
.59501 .38372 m .58311 .38602 L .5811 .37618 L p F P
0 g
s
.737 .733 .847 r
.5811 .37618 m .59265 .37162 L .59501 .38372 L p F P
0 g
s
.675 .74 .899 r
.52348 .39384 m .53542 .39312 L .53529 .39481 L closepath p F P
0 g
s
.472 .562 .865 r
.83395 .36374 m .82156 .35999 L .81583 .31177 L p F P
0 g
s
.545 .608 .867 r
.80349 .30991 m .81583 .31177 L .82156 .35999 L p F P
0 g
s
.393 .747 .993 r
.4421 .38017 m .45379 .38217 L .45188 .38654 L p F P
0 g
s
.418 .75 .994 r
.4638 .38819 m .45188 .38654 L .45379 .38217 L p F P
0 g
s
.701 .891 .967 r
.21527 .34344 m .22747 .34501 L .22509 .36942 L p F P
0 g
s
.701 .891 .967 r
.22509 .36942 m .21281 .37215 L .21527 .34344 L p F P
0 g
s
.735 .737 .853 r
.58311 .38602 m .5712 .38822 L .56956 .38063 L p F P
0 g
s
.735 .737 .853 r
.56956 .38063 m .5811 .37618 L .58311 .38602 L p F P
0 g
s
.418 .75 .994 r
.45379 .38217 m .46546 .38418 L .4638 .38819 L p F P
0 g
s
.453 .755 .994 r
.47572 .38979 m .4638 .38819 L .46546 .38418 L p F P
0 g
s
.728 .741 .861 r
.5712 .38822 m .55928 .39022 L .55803 .38477 L p F P
0 g
s
.728 .741 .861 r
.55803 .38477 m .56956 .38063 L .5712 .38822 L p F P
0 g
s
.453 .755 .994 r
.46546 .38418 m .47711 .38617 L .47572 .38979 L p F P
0 g
s
.497 .76 .989 r
.48766 .39123 m .47572 .38979 L .47711 .38617 L p F P
0 g
s
.672 .761 .918 r
.52348 .39384 m .53255 .38883 L .53401 .39005 L closepath p F P
0 g
s
.674 .77 .923 r
.52348 .39384 m .53065 .38789 L .53255 .38883 L closepath p F P
0 g
s
.676 .777 .926 r
.52348 .39384 m .52842 .38727 L .53065 .38789 L closepath p F P
0 g
s
.678 .779 .927 r
.52348 .39384 m .52596 .38697 L .52842 .38727 L closepath p F P
0 g
s
.677 .778 .926 r
.52348 .39384 m .52337 .38698 L .52596 .38697 L closepath p F P
0 g
s
.672 .774 .927 r
.52348 .39384 m .5208 .38729 L .52337 .38698 L closepath p F P
0 g
s
.663 .769 .928 r
.52348 .39384 m .51835 .38785 L .5208 .38729 L closepath p F P
0 g
s
.652 .765 .932 r
.52348 .39384 m .51614 .38863 L .51835 .38785 L closepath p F P
0 g
s
.641 .763 .937 r
.52348 .39384 m .51428 .38961 L .51614 .38863 L closepath p F P
0 g
s
.633 .763 .941 r
.52348 .39384 m .51285 .39073 L .51428 .38961 L closepath p F P
0 g
s
.628 .763 .944 r
.52348 .39384 m .51193 .39199 L .51285 .39073 L closepath p F P
0 g
s
.629 .763 .943 r
.52348 .39384 m .51154 .39332 L .51193 .39199 L closepath p F P
0 g
s
.673 .744 .904 r
.52348 .39384 m .53498 .39151 L .53542 .39312 L closepath p F P
0 g
s
.672 .752 .911 r
.52348 .39384 m .53401 .39005 L .53498 .39151 L closepath p F P
0 g
s
.497 .76 .989 r
.47711 .38617 m .48874 .38814 L .48766 .39123 L p F P
0 g
s
.543 .765 .979 r
.4996 .39244 m .48766 .39123 L .48874 .38814 L p F P
0 g
s
.716 .743 .873 r
.55928 .39022 m .54735 .39189 L .5465 .38845 L p F P
0 g
s
.716 .743 .873 r
.5465 .38845 m .55803 .38477 L .55928 .39022 L p F P
0 g
s
.589 .766 .963 r
.50034 .39009 m .51193 .39199 L .51154 .39332 L p F P
0 g
s
.589 .766 .963 r
.51154 .39332 m .4996 .39244 L .50034 .39009 L p F P
0 g
s
.543 .765 .979 r
.48874 .38814 m .50034 .39009 L .4996 .39244 L p F P
0 g
s
.698 .745 .887 r
.54735 .39189 m .53542 .39312 L .53498 .39151 L p F P
0 g
s
.698 .745 .887 r
.53498 .39151 m .5465 .38845 L .54735 .39189 L p F P
0 g
s
.748 .892 .944 r
.20304 .34197 m .21527 .34344 L .21281 .37215 L p F P
0 g
s
.748 .892 .944 r
.21281 .37215 m .20042 .37577 L .20304 .34197 L p F P
0 g
s
.401 .517 .86 r
.84649 .36873 m .83395 .36374 L .8284 .31561 L p F P
0 g
s
.472 .562 .865 r
.81583 .31177 m .8284 .31561 L .83395 .36374 L p F P
0 g
s
.698 .757 .897 r
.5465 .38845 m .53498 .39151 L .53401 .39005 L p F P
0 g
s
.594 .772 .965 r
.50218 .38791 m .51285 .39073 L .51193 .39199 L p F P
0 g
s
.594 .772 .965 r
.51193 .39199 m .50034 .39009 L .50218 .38791 L p F P
0 g
s
.718 .76 .886 r
.55803 .38477 m .5465 .38845 L .54457 .38545 L p F P
0 g
s
.698 .757 .897 r
.53401 .39005 m .54457 .38545 L .5465 .38845 L p F P
0 g
s
.699 .772 .908 r
.54457 .38545 m .53401 .39005 L .53255 .38883 L p F P
0 g
s
.606 .778 .963 r
.50502 .38593 m .51428 .38961 L .51285 .39073 L p F P
0 g
s
.606 .778 .963 r
.51285 .39073 m .50218 .38791 L .50502 .38593 L p F P
0 g
s
.778 .882 .922 r
.19077 .34057 m .20304 .34197 L .20042 .37577 L p F P
0 g
s
.778 .882 .922 r
.20042 .37577 m .18794 .38002 L .19077 .34057 L p F P
0 g
s
.553 .777 .982 r
.49146 .38533 m .50218 .38791 L .50034 .39009 L p F P
0 g
s
.553 .777 .982 r
.50034 .39009 m .48874 .38814 L .49146 .38533 L p F P
0 g
s
.732 .761 .876 r
.56956 .38063 m .55803 .38477 L .55516 .38016 L p F P
0 g
s
.718 .76 .886 r
.54457 .38545 m .55516 .38016 L .55803 .38477 L p F P
0 g
s
.699 .772 .908 r
.53255 .38883 m .54165 .38307 L .54457 .38545 L p F P
0 g
s
.699 .787 .919 r
.54165 .38307 m .53255 .38883 L .53065 .38789 L p F P
0 g
s
.625 .785 .958 r
.50874 .38415 m .51614 .38863 L .51428 .38961 L p F P
0 g
s
.625 .785 .958 r
.51428 .38961 m .50502 .38593 L .50874 .38415 L p F P
0 g
s
.74 .761 .87 r
.5811 .37618 m .56956 .38063 L .56576 .37435 L p F P
0 g
s
.732 .761 .876 r
.55516 .38016 m .56576 .37435 L .56956 .38063 L p F P
0 g
s
.343 .484 .856 r
.85917 .3746 m .84649 .36873 L .84122 .32121 L p F P
0 g
s
.401 .517 .86 r
.8284 .31561 m .84122 .32121 L .84649 .36873 L p F P
0 g
s
.509 .777 .993 r
.4807 .38293 m .49146 .38533 L .48874 .38814 L p F P
0 g
s
.509 .777 .993 r
.48874 .38814 m .47711 .38617 L .4807 .38293 L p F P
0 g
s
.699 .787 .919 r
.53065 .38789 m .53786 .38139 L .54165 .38307 L p F P
0 g
s
.699 .799 .927 r
.53786 .38139 m .53065 .38789 L .52842 .38727 L p F P
0 g
s
.742 .76 .867 r
.59265 .37162 m .5811 .37618 L .57639 .36819 L p F P
0 g
s
.74 .761 .87 r
.56576 .37435 m .57639 .36819 L .5811 .37618 L p F P
0 g
s
.646 .792 .952 r
.51317 .3826 m .51835 .38785 L .51614 .38863 L p F P
0 g
s
.646 .792 .952 r
.51614 .38863 m .50874 .38415 L .51317 .3826 L p F P
0 g
s
.72 .78 .9 r
.55516 .38016 m .54457 .38545 L .54165 .38307 L p F P
0 g
s
.741 .758 .866 r
.6042 .36707 m .59265 .37162 L .58704 .3619 L p F P
0 g
s
.742 .76 .867 r
.57639 .36819 m .58704 .3619 L .59265 .37162 L p F P
0 g
s
.792 .865 .903 r
.17847 .33919 m .19077 .34057 L .18794 .38002 L p F P
0 g
s
.792 .865 .903 r
.18794 .38002 m .17539 .38453 L .17847 .33919 L p F P
0 g
s
.699 .799 .927 r
.52842 .38727 m .53339 .38043 L .53786 .38139 L p F P
0 g
s
.697 .807 .933 r
.53339 .38043 m .52842 .38727 L .52596 .38697 L p F P
0 g
s
.665 .8 .947 r
.51809 .38136 m .5208 .38729 L .51835 .38785 L p F P
0 g
s
.665 .8 .947 r
.51835 .38785 m .51317 .3826 L .51809 .38136 L p F P
0 g
s
.737 .755 .867 r
.61577 .36267 m .6042 .36707 L .59771 .35561 L p F P
0 g
s
.741 .758 .866 r
.58704 .3619 m .59771 .35561 L .6042 .36707 L p F P
0 g
s
.575 .79 .981 r
.49571 .38273 m .50502 .38593 L .50218 .38791 L p F P
0 g
s
.575 .79 .981 r
.50218 .38791 m .49146 .38533 L .49571 .38273 L p F P
0 g
s
.697 .807 .933 r
.52596 .38697 m .52845 .38017 L .53339 .38043 L p F P
0 g
s
.692 .809 .937 r
.52845 .38017 m .52596 .38697 L .52337 .38698 L p F P
0 g
s
.681 .806 .942 r
.52326 .38052 m .52337 .38698 L .5208 .38729 L p F P
0 g
s
.681 .806 .942 r
.5208 .38729 m .51809 .38136 L .52326 .38052 L p F P
0 g
s
.466 .773 .997 r
.46989 .38064 m .4807 .38293 L .47711 .38617 L p F P
0 g
s
.466 .773 .997 r
.47711 .38617 m .46546 .38418 L .46989 .38064 L p F P
0 g
s
.692 .809 .937 r
.52337 .38698 m .52326 .38052 L .52845 .38017 L p F P
0 g
s
.73 .752 .87 r
.62735 .35848 m .61577 .36267 L .6084 .34947 L p F P
0 g
s
.737 .755 .867 r
.59771 .35561 m .6084 .34947 L .61577 .36267 L p F P
0 g
s
.723 .749 .873 r
.63895 .35455 m .62735 .35848 L .61912 .34356 L p F P
0 g
s
.73 .752 .87 r
.6084 .34947 m .61912 .34356 L .62735 .35848 L p F P
0 g
s
.735 .787 .894 r
.56576 .37435 m .55516 .38016 L .55079 .37667 L p F P
0 g
s
.72 .78 .9 r
.54165 .38307 m .55079 .37667 L .55516 .38016 L p F P
0 g
s
.72 .801 .915 r
.55079 .37667 m .54165 .38307 L .53786 .38139 L p F P
0 g
s
.308 .469 .857 r
.87194 .38083 m .85917 .3746 L .85425 .32806 L p F P
0 g
s
.343 .484 .856 r
.84122 .32121 m .85425 .32806 L .85917 .3746 L p F P
0 g
s
.428 .766 .996 r
.45903 .3784 m .46989 .38064 L .46546 .38418 L p F P
0 g
s
.428 .766 .996 r
.46546 .38418 m .45379 .38217 L .45903 .3784 L p F P
0 g
s
.714 .746 .877 r
.65057 .35089 m .63895 .35455 L .62988 .33793 L p F P
0 g
s
.723 .749 .873 r
.61912 .34356 m .62988 .33793 L .63895 .35455 L p F P
0 g
s
.605 .803 .976 r
.50129 .38028 m .50874 .38415 L .50502 .38593 L p F P
0 g
s
.605 .803 .976 r
.50502 .38593 m .49571 .38273 L .50129 .38028 L p F P
0 g
s
.706 .743 .88 r
.66221 .34748 m .65057 .35089 L .64068 .33258 L p F P
0 g
s
.714 .746 .877 r
.62988 .33793 m .64068 .33258 L .65057 .35089 L p F P
0 g
s
.744 .791 .891 r
.57639 .36819 m .56576 .37435 L .55996 .36977 L p F P
0 g
s
.735 .787 .894 r
.55079 .37667 m .55996 .36977 L .56576 .37435 L p F P
0 g
s
.54 .795 .992 r
.48634 .37988 m .49571 .38273 L .49146 .38533 L p F P
0 g
s
.54 .795 .992 r
.49146 .38533 m .4807 .38293 L .48634 .37988 L p F P
0 g
s
.4 .76 .994 r
.44813 .37613 m .45903 .3784 L .45379 .38217 L p F P
0 g
s
.4 .76 .994 r
.45379 .38217 m .4421 .38017 L .44813 .37613 L p F P
0 g
s
.72 .801 .915 r
.53786 .38139 m .54511 .37441 L .55079 .37667 L p F P
0 g
s
.719 .819 .927 r
.54511 .37441 m .53786 .38139 L .53339 .38043 L p F P
0 g
s
.7 .741 .883 r
.67388 .34426 m .66221 .34748 L .65152 .32751 L p F P
0 g
s
.706 .743 .88 r
.64068 .33258 m .65152 .32751 L .66221 .34748 L p F P
0 g
s
.637 .816 .969 r
.50795 .378 m .51317 .3826 L .50874 .38415 L p F P
0 g
s
.637 .816 .969 r
.50874 .38415 m .50129 .38028 L .50795 .378 L p F P
0 g
s
.736 .813 .912 r
.55996 .36977 m .55079 .37667 L .54511 .37441 L p F P
0 g
s
.748 .794 .89 r
.58704 .3619 m .57639 .36819 L .56916 .36256 L p F P
0 g
s
.744 .791 .891 r
.55996 .36977 m .56916 .36256 L .57639 .36819 L p F P
0 g
s
.382 .756 .991 r
.43718 .37379 m .44813 .37613 L .4421 .38017 L p F P
0 g
s
.382 .756 .991 r
.4421 .38017 m .43038 .37816 L .43718 .37379 L p F P
0 g
s
.697 .74 .884 r
.68557 .34113 m .67388 .34426 L .66239 .32262 L p F P
0 g
s
.7 .741 .883 r
.65152 .32751 m .66239 .32262 L .67388 .34426 L p F P
0 g
s
.719 .819 .927 r
.53339 .38043 m .5384 .37337 L .54511 .37441 L p F P
0 g
s
.714 .831 .937 r
.5384 .37337 m .53339 .38043 L .52845 .38017 L p F P
0 g
s
.308 .469 .857 r
.85425 .32806 m .86743 .33544 L .87194 .38083 L p F P
0 g
s
.666 .827 .961 r
.51535 .37598 m .51809 .38136 L .51317 .3826 L p F P
0 g
s
.666 .827 .961 r
.51317 .3826 m .50795 .378 L .51535 .37598 L p F P
0 g
s
.698 .741 .885 r
.69728 .33797 m .68557 .34113 L .67331 .31784 L p F P
0 g
s
.697 .74 .884 r
.66239 .32262 m .67331 .31784 L .68557 .34113 L p F P
0 g
s
.714 .831 .937 r
.52845 .38017 m .53096 .37343 L .5384 .37337 L p F P
0 g
s
.705 .836 .945 r
.53096 .37343 m .52845 .38017 L .52326 .38052 L p F P
0 g
s
.748 .796 .891 r
.59771 .35561 m .58704 .3619 L .57839 .35519 L p F P
0 g
s
.748 .794 .89 r
.56916 .36256 m .57839 .35519 L .58704 .3619 L p F P
0 g
s
.374 .754 .99 r
.42618 .37135 m .43718 .37379 L .43038 .37816 L p F P
0 g
s
.374 .754 .99 r
.43038 .37816 m .41864 .37617 L .42618 .37135 L p F P
0 g
s
.506 .796 .998 r
.4769 .37726 m .48634 .37988 L .4807 .38293 L p F P
0 g
s
.506 .796 .998 r
.4807 .38293 m .46989 .38064 L .4769 .37726 L p F P
0 g
s
.689 .834 .953 r
.52315 .37438 m .52326 .38052 L .51809 .38136 L p F P
0 g
s
.689 .834 .953 r
.51809 .38136 m .51535 .37598 L .52315 .37438 L p F P
0 g
s
.705 .836 .945 r
.52326 .38052 m .52315 .37438 L .53096 .37343 L p F P
0 g
s
.583 .815 .988 r
.49378 .37687 m .50129 .38028 L .49571 .38273 L p F P
0 g
s
.583 .815 .988 r
.49571 .38273 m .48634 .37988 L .49378 .37687 L p F P
0 g
s
.704 .744 .883 r
.70899 .33463 m .69728 .33797 L .68425 .313 L p F P
0 g
s
.698 .741 .885 r
.67331 .31784 m .68425 .313 L .69728 .33797 L p F P
0 g
s
.747 .823 .911 r
.56916 .36256 m .55996 .36977 L .5524 .36705 L p F P
0 g
s
.736 .813 .912 r
.54511 .37441 m .5524 .36705 L .55996 .36977 L p F P
0 g
s
.735 .836 .927 r
.5524 .36705 m .54511 .37441 L .5384 .37337 L p F P
0 g
s
.745 .797 .894 r
.6084 .34947 m .59771 .35561 L .58766 .34783 L p F P
0 g
s
.748 .796 .891 r
.57839 .35519 m .58766 .34783 L .59771 .35561 L p F P
0 g
s
.375 .755 .99 r
.41515 .36879 m .42618 .37135 L .41864 .37617 L p F P
0 g
s
.375 .755 .99 r
.41864 .37617 m .40687 .37419 L .41515 .36879 L p F P
0 g
s
.713 .748 .88 r
.72071 .33101 m .70899 .33463 L .69522 .30796 L p F P
0 g
s
.704 .744 .883 r
.68425 .313 m .69522 .30796 L .70899 .33463 L p F P
0 g
s
.722 .753 .876 r
.73242 .32708 m .72071 .33101 L .7062 .30261 L p F P
0 g
s
.713 .748 .88 r
.69522 .30796 m .7062 .30261 L .72071 .33101 L p F P
0 g
s
.382 .757 .991 r
.40407 .3661 m .41515 .36879 L .40687 .37419 L p F P
0 g
s
.382 .757 .991 r
.40687 .37419 m .39508 .37222 L .40407 .3661 L p F P
0 g
s
.739 .797 .899 r
.61912 .34356 m .6084 .34947 L .59697 .34058 L p F P
0 g
s
.745 .797 .894 r
.58766 .34783 m .59697 .34058 L .6084 .34947 L p F P
0 g
s
.476 .792 .999 r
.46741 .37471 m .4769 .37726 L .46989 .38064 L p F P
0 g
s
.476 .792 .999 r
.46989 .38064 m .45903 .3784 L .46741 .37471 L p F P
0 g
s
.729 .755 .873 r
.74413 .32291 m .73242 .32708 L .7172 .29689 L p F P
0 g
s
.722 .753 .876 r
.7062 .30261 m .7172 .29689 L .73242 .32708 L p F P
0 g
s
.627 .833 .98 r
.50268 .37387 m .50795 .378 L .50129 .38028 L p F P
0 g
s
.627 .833 .98 r
.50129 .38028 m .49378 .37687 L .50268 .37387 L p F P
0 g
s
.735 .836 .927 r
.5384 .37337 m .54344 .36612 L .5524 .36705 L p F P
0 g
s
.729 .852 .939 r
.54344 .36612 m .5384 .37337 L .53096 .37343 L p F P
0 g
s
.753 .83 .911 r
.57839 .35519 m .56916 .36256 L .55972 .35945 L p F P
0 g
s
.747 .823 .911 r
.5524 .36705 m .55972 .35945 L .56916 .36256 L p F P
0 g
s
.73 .755 .873 r
.75584 .31872 m .74413 .32291 L .7282 .29091 L p F P
0 g
s
.729 .755 .873 r
.7172 .29689 m .7282 .29091 L .74413 .32291 L p F P
0 g
s
.394 .761 .993 r
.39295 .3633 m .40407 .3661 L .39508 .37222 L p F P
0 g
s
.394 .761 .993 r
.39508 .37222 m .38327 .37026 L .39295 .3633 L p F P
0 g
s
.731 .796 .904 r
.62988 .33793 m .61912 .34356 L .60631 .33353 L p F P
0 g
s
.739 .797 .899 r
.59697 .34058 m .60631 .33353 L .61912 .34356 L p F P
0 g
s
.72 .751 .877 r
.76759 .31487 m .75584 .31872 L .73923 .28489 L p F P
0 g
s
.73 .755 .873 r
.7282 .29091 m .73923 .28489 L .75584 .31872 L p F P
0 g
s
.561 .821 .994 r
.48621 .37375 m .49378 .37687 L .48634 .37988 L p F P
0 g
s
.561 .821 .994 r
.48634 .37988 m .4769 .37726 L .48621 .37375 L p F P
0 g
s
.747 .85 .927 r
.55972 .35945 m .5524 .36705 L .54344 .36612 L p F P
0 g
s
.666 .848 .969 r
.51259 .37099 m .51535 .37598 L .50795 .378 L p F P
0 g
s
.666 .848 .969 r
.50795 .378 m .50268 .37387 L .51259 .37099 L p F P
0 g
s
.729 .852 .939 r
.53096 .37343 m .53349 .36673 L .54344 .36612 L p F P
0 g
s
.717 .859 .949 r
.53349 .36673 m .53096 .37343 L .52315 .37438 L p F P
0 g
s
.694 .739 .886 r
.77942 .3118 m .76759 .31487 L .75032 .27923 L p F P
0 g
s
.72 .751 .877 r
.73923 .28489 m .75032 .27923 L .76759 .31487 L p F P
0 g
s
.407 .765 .995 r
.38179 .36041 m .39295 .3633 L .38327 .37026 L p F P
0 g
s
.407 .765 .995 r
.38327 .37026 m .37143 .36831 L .38179 .36041 L p F P
0 g
s
.454 .787 .999 r
.45785 .37213 m .46741 .37471 L .45903 .3784 L p F P
0 g
s
.454 .787 .999 r
.45903 .3784 m .44813 .37613 L .45785 .37213 L p F P
0 g
s
.723 .795 .908 r
.64068 .33258 m .62988 .33793 L .6157 .32671 L p F P
0 g
s
.731 .796 .904 r
.60631 .33353 m .6157 .32671 L .62988 .33793 L p F P
0 g
s
.756 .836 .913 r
.58766 .34783 m .57839 .35519 L .56709 .35172 L p F P
0 g
s
.753 .83 .911 r
.55972 .35945 m .56709 .35172 L .57839 .35519 L p F P
0 g
s
.717 .859 .949 r
.52315 .37438 m .52304 .36849 L .53349 .36673 L p F P
0 g
s
.696 .857 .959 r
.52304 .36849 m .52315 .37438 L .51535 .37598 L p F P
0 g
s
.696 .857 .959 r
.51535 .37598 m .51259 .37099 L .52304 .36849 L p F P
0 g
s
.648 .717 .898 r
.79137 .31001 m .77942 .3118 L .76149 .27443 L p F P
0 g
s
.694 .739 .886 r
.75032 .27923 m .76149 .27443 L .77942 .3118 L p F P
0 g
s
.42 .768 .996 r
.37058 .35746 m .38179 .36041 L .37143 .36831 L p F P
0 g
s
.42 .768 .996 r
.37143 .36831 m .35957 .36637 L .37058 .35746 L p F P
0 g
s
.715 .793 .913 r
.65152 .32751 m .64068 .33258 L .62514 .32014 L p F P
0 g
s
.723 .795 .908 r
.6157 .32671 m .62514 .32014 L .64068 .33258 L p F P
0 g
s
.578 .681 .911 r
.80349 .30991 m .79137 .31001 L .77281 .27103 L p F P
0 g
s
.648 .717 .898 r
.76149 .27443 m .77281 .27103 L .79137 .31001 L p F P
0 g
s
.43 .77 .997 r
.35933 .35452 m .37058 .35746 L .35957 .36637 L p F P
0 g
s
.43 .77 .997 r
.35957 .36637 m .34769 .36441 L .35933 .35452 L p F P
0 g
s
.747 .85 .927 r
.54344 .36612 m .54851 .35874 L .55972 .35945 L p F P
0 g
s
.741 .868 .939 r
.54851 .35874 m .54344 .36612 L .53349 .36673 L p F P
0 g
s
.755 .86 .927 r
.56709 .35172 m .55972 .35945 L .54851 .35874 L p F P
0 g
s
.619 .844 .985 r
.49736 .37003 m .50268 .37387 L .49378 .37687 L p F P
0 g
s
.619 .844 .985 r
.49378 .37687 m .48621 .37375 L .49736 .37003 L p F P
0 g
s
.754 .84 .917 r
.59697 .34058 m .58766 .34783 L .57449 .34397 L p F P
0 g
s
.756 .836 .913 r
.56709 .35172 m .57449 .34397 L .58766 .34783 L p F P
0 g
s
.44 .781 .998 r
.44824 .36941 m .45785 .37213 L .44813 .37613 L p F P
0 g
s
.44 .781 .998 r
.44813 .37613 m .43718 .37379 L .44824 .36941 L p F P
0 g
s
.544 .821 .997 r
.47857 .37073 m .48621 .37375 L .4769 .37726 L p F P
0 g
s
.544 .821 .997 r
.4769 .37726 m .46741 .37471 L .47857 .37073 L p F P
0 g
s
.436 .77 .997 r
.34803 .35163 m .35933 .35452 L .34769 .36441 L p F P
0 g
s
.436 .77 .997 r
.34769 .36441 m .33578 .36244 L .34803 .35163 L p F P
0 g
s
.708 .791 .916 r
.66239 .32262 m .65152 .32751 L .63463 .3138 L p F P
0 g
s
.715 .793 .913 r
.62514 .32014 m .63463 .3138 L .65152 .32751 L p F P
0 g
s
.482 .627 .916 r
.81583 .31177 m .80349 .30991 L .78433 .2695 L p F P
0 g
s
.578 .681 .911 r
.77281 .27103 m .78433 .2695 L .80349 .30991 L p F P
0 g
s
.741 .868 .939 r
.53349 .36673 m .53604 .36002 L .54851 .35874 L p F P
0 g
s
.727 .875 .95 r
.53604 .36002 m .53349 .36673 L .52304 .36849 L p F P
0 g
s
.437 .77 .997 r
.33668 .34885 m .34803 .35163 L .33578 .36244 L p F P
0 g
s
.437 .77 .997 r
.33578 .36244 m .32385 .36046 L .33668 .34885 L p F P
0 g
s
.75 .843 .921 r
.60631 .33353 m .59697 .34058 L .58193 .33628 L p F P
0 g
s
.754 .84 .917 r
.57449 .34397 m .58193 .33628 L .59697 .34058 L p F P
0 g
s
.667 .861 .973 r
.5098 .36624 m .51259 .37099 L .50268 .37387 L p F P
0 g
s
.667 .861 .973 r
.50268 .37387 m .49736 .37003 L .5098 .36624 L p F P
0 g
s
.434 .776 .997 r
.43857 .3665 m .44824 .36941 L .43718 .37379 L p F P
0 g
s
.434 .776 .997 r
.43718 .37379 m .42618 .37135 L .43857 .3665 L p F P
0 g
s
.705 .789 .917 r
.67331 .31784 m .66239 .32262 L .64416 .30763 L p F P
0 g
s
.708 .791 .916 r
.63463 .3138 m .64416 .30763 L .66239 .32262 L p F P
0 g
s
.759 .868 .928 r
.57449 .34397 m .56709 .35172 L .55362 .35126 L p F P
0 g
s
.755 .86 .927 r
.54851 .35874 m .55362 .35126 L .56709 .35172 L p F P
0 g
s
.727 .875 .95 r
.52304 .36849 m .52292 .36272 L .53604 .36002 L p F P
0 g
s
.703 .872 .961 r
.52292 .36272 m .52304 .36849 L .51259 .37099 L p F P
0 g
s
.434 .769 .997 r
.32527 .34619 m .33668 .34885 L .32385 .36046 L p F P
0 g
s
.434 .769 .997 r
.32385 .36046 m .31189 .35845 L .32527 .34619 L p F P
0 g
s
.703 .872 .961 r
.51259 .37099 m .5098 .36624 L .52292 .36272 L p F P
0 g
s
.75 .879 .938 r
.55362 .35126 m .54851 .35874 L .53604 .36002 L p F P
0 g
s
.533 .818 .998 r
.47088 .36766 m .47857 .37073 L .46741 .37471 L p F P
0 g
s
.533 .818 .998 r
.46741 .37471 m .45785 .37213 L .47088 .36766 L p F P
0 g
s
.37 .56 .908 r
.8284 .31561 m .81583 .31177 L .79609 .27014 L p F P
0 g
s
.482 .627 .916 r
.78433 .2695 m .79609 .27014 L .81583 .31177 L p F P
0 g
s
.428 .767 .996 r
.31381 .34361 m .32527 .34619 L .31189 .35845 L p F P
0 g
s
.428 .767 .996 r
.31189 .35845 m .29991 .35642 L .31381 .34361 L p F P
0 g
s
.745 .844 .925 r
.6157 .32671 m .60631 .33353 L .58942 .3287 L p F P
0 g
s
.75 .843 .921 r
.58193 .33628 m .58942 .3287 L .60631 .33353 L p F P
0 g
s
.706 .789 .916 r
.68425 .313 m .67331 .31784 L .65374 .30153 L p F P
0 g
s
.705 .789 .917 r
.64416 .30763 m .65374 .30153 L .67331 .31784 L p F P
0 g
s
.613 .847 .988 r
.49199 .3663 m .49736 .37003 L .48621 .37375 L p F P
0 g
s
.613 .847 .988 r
.48621 .37375 m .47857 .37073 L .49199 .3663 L p F P
0 g
s
.435 .773 .997 r
.42885 .36336 m .43857 .3665 L .42618 .37135 L p F P
0 g
s
.435 .773 .997 r
.42618 .37135 m .41515 .36879 L .42885 .36336 L p F P
0 g
s
.424 .766 .996 r
.3023 .34103 m .31381 .34361 L .29991 .35642 L p F P
0 g
s
.424 .766 .996 r
.29991 .35642 m .28791 .35438 L .3023 .34103 L p F P
0 g
s
.761 .873 .929 r
.58193 .33628 m .57449 .34397 L .55876 .34375 L p F P
0 g
s
.759 .868 .928 r
.55362 .35126 m .55876 .34375 L .57449 .34397 L p F P
0 g
s
.711 .789 .913 r
.69522 .30796 m .68425 .313 L .66336 .29536 L p F P
0 g
s
.706 .789 .916 r
.65374 .30153 m .66336 .29536 L .68425 .313 L p F P
0 g
s
.75 .879 .938 r
.53604 .36002 m .53861 .35327 L .55362 .35126 L p F P
0 g
s
.736 .885 .948 r
.53861 .35327 m .53604 .36002 L .52292 .36272 L p F P
0 g
s
.423 .767 .996 r
.29075 .3383 m .3023 .34103 L .28791 .35438 L p F P
0 g
s
.423 .767 .996 r
.28791 .35438 m .27589 .35236 L .29075 .3383 L p F P
0 g
s
.738 .844 .93 r
.62514 .32014 m .6157 .32671 L .59695 .32127 L p F P
0 g
s
.745 .844 .925 r
.58942 .3287 m .59695 .32127 L .6157 .32671 L p F P
0 g
s
.67 .867 .974 r
.50699 .36156 m .5098 .36624 L .49736 .37003 L p F P
0 g
s
.67 .867 .974 r
.49736 .37003 m .49199 .3663 L .50699 .36156 L p F P
0 g
s
.261 .492 .89 r
.84122 .32121 m .8284 .31561 L .80812 .27297 L p F P
0 g
s
.37 .56 .908 r
.79609 .27014 m .80812 .27297 L .8284 .31561 L p F P
0 g
s
.441 .77 .997 r
.41907 .35996 m .42885 .36336 L .41515 .36879 L p F P
0 g
s
.441 .77 .997 r
.41515 .36879 m .40407 .3661 L .41907 .35996 L p F P
0 g
s
.757 .886 .937 r
.55876 .34375 m .55362 .35126 L .53861 .35327 L p F P
0 g
s
.433 .77 .997 r
.27918 .33522 m .29075 .3383 L .27589 .35236 L p F P
0 g
s
.433 .77 .997 r
.27589 .35236 m .26383 .35039 L .27918 .33522 L p F P
0 g
s
.528 .813 .998 r
.46312 .36441 m .47088 .36766 L .45785 .37213 L p F P
0 g
s
.528 .813 .998 r
.45785 .37213 m .44824 .36941 L .46312 .36441 L p F P
0 g
s
.72 .791 .908 r
.7062 .30261 m .69522 .30796 L .67302 .289 L p F P
0 g
s
.711 .789 .913 r
.66336 .29536 m .67302 .289 L .69522 .30796 L p F P
0 g
s
.736 .885 .948 r
.52292 .36272 m .5228 .35698 L .53861 .35327 L p F P
0 g
s
.711 .881 .96 r
.5228 .35698 m .52292 .36272 L .5098 .36624 L p F P
0 g
s
.711 .881 .96 r
.5098 .36624 m .50699 .36156 L .5228 .35698 L p F P
0 g
s
.454 .777 .998 r
.2676 .33158 m .27918 .33522 L .26383 .35039 L p F P
0 g
s
.454 .777 .998 r
.26383 .35039 m .25175 .34849 L .2676 .33158 L p F P
0 g
s
.612 .846 .988 r
.48658 .3625 m .49199 .3663 L .47857 .37073 L p F P
0 g
s
.612 .846 .988 r
.47857 .37073 m .47088 .36766 L .48658 .3625 L p F P
0 g
s
.76 .876 .931 r
.58942 .3287 m .58193 .33628 L .56394 .33622 L p F P
0 g
s
.761 .873 .929 r
.55876 .34375 m .56394 .33622 L .58193 .33628 L p F P
0 g
s
.731 .843 .933 r
.63463 .3138 m .62514 .32014 L .60453 .31401 L p F P
0 g
s
.738 .844 .93 r
.59695 .32127 m .60453 .31401 L .62514 .32014 L p F P
0 g
s
.729 .792 .903 r
.7172 .29689 m .7062 .30261 L .68272 .28233 L p F P
0 g
s
.72 .791 .908 r
.67302 .289 m .68272 .28233 L .7062 .30261 L p F P
0 g
s
.449 .768 .997 r
.40924 .35634 m .41907 .35996 L .40407 .3661 L p F P
0 g
s
.449 .768 .997 r
.40407 .3661 m .39295 .3633 L .40924 .35634 L p F P
0 g
s
.488 .785 .997 r
.25603 .32721 m .2676 .33158 L .25175 .34849 L p F P
0 g
s
.488 .785 .997 r
.25175 .34849 m .23963 .34669 L .25603 .32721 L p F P
0 g
s
.736 .794 .899 r
.7282 .29091 m .7172 .29689 L .69243 .27532 L p F P
0 g
s
.729 .792 .903 r
.68272 .28233 m .69243 .27532 L .7172 .29689 L p F P
0 g
s
.757 .886 .937 r
.53861 .35327 m .54121 .34647 L .55876 .34375 L p F P
0 g
s
.745 .89 .945 r
.54121 .34647 m .53861 .35327 L .5228 .35698 L p F P
0 g
s
.531 .792 .993 r
.2445 .322 m .25603 .32721 L .23963 .34669 L p F P
0 g
s
.531 .792 .993 r
.23963 .34669 m .22747 .34501 L .2445 .322 L p F P
0 g
s
.528 .806 .997 r
.45531 .3609 m .46312 .36441 L .44824 .36941 L p F P
0 g
s
.528 .806 .997 r
.44824 .36941 m .43857 .3665 L .45531 .3609 L p F P
0 g
s
.18 .439 .869 r
.85425 .32806 m .84122 .32121 L .82043 .27775 L p F P
0 g
s
.261 .492 .89 r
.80812 .27297 m .82043 .27775 L .84122 .32121 L p F P
0 g
s
.761 .89 .935 r
.56394 .33622 m .55876 .34375 L .54121 .34647 L p F P
0 g
s
.725 .841 .936 r
.64416 .30763 m .63463 .3138 L .61216 .30688 L p F P
0 g
s
.731 .843 .933 r
.60453 .31401 m .61216 .30688 L .63463 .3138 L p F P
0 g
s
.458 .768 .996 r
.39936 .35253 m .40924 .35634 L .39295 .3633 L p F P
0 g
s
.458 .768 .996 r
.39295 .3633 m .38179 .36041 L .39936 .35253 L p F P
0 g
s
.758 .878 .933 r
.59695 .32127 m .58942 .3287 L .56915 .32871 L p F P
0 g
s
.76 .876 .931 r
.56394 .33622 m .56915 .32871 L .58942 .3287 L p F P
0 g
s
.737 .794 .899 r
.73923 .28489 m .7282 .29091 L .70217 .26805 L p F P
0 g
s
.736 .794 .899 r
.69243 .27532 m .70217 .26805 L .7282 .29091 L p F P
0 g
s
.675 .868 .972 r
.50415 .35681 m .50699 .36156 L .49199 .3663 L p F P
0 g
s
.675 .868 .972 r
.49199 .3663 m .48658 .3625 L .50415 .35681 L p F P
0 g
s
.575 .794 .982 r
.23301 .31593 m .2445 .322 L .22747 .34501 L p F P
0 g
s
.575 .794 .982 r
.22747 .34501 m .21527 .34344 L .23301 .31593 L p F P
0 g
s
.745 .89 .945 r
.5228 .35698 m .52269 .35117 L .54121 .34647 L p F P
0 g
s
.718 .883 .957 r
.52269 .35117 m .5228 .35698 L .50699 .36156 L p F P
0 g
s
.614 .841 .986 r
.48111 .3585 m .48658 .3625 L .47088 .36766 L p F P
0 g
s
.614 .841 .986 r
.47088 .36766 m .46312 .36441 L .48111 .3585 L p F P
0 g
s
.727 .793 .904 r
.75032 .27923 m .73923 .28489 L .71196 .26073 L p F P
0 g
s
.737 .794 .899 r
.70217 .26805 m .71196 .26073 L .73923 .28489 L p F P
0 g
s
.718 .883 .957 r
.50699 .36156 m .50415 .35681 L .52269 .35117 L p F P
0 g
s
.615 .79 .965 r
.22157 .30913 m .23301 .31593 L .21527 .34344 L p F P
0 g
s
.615 .79 .965 r
.21527 .34344 m .20304 .34197 L .22157 .30913 L p F P
0 g
s
.722 .839 .937 r
.65374 .30153 m .64416 .30763 L .61983 .29985 L p F P
0 g
s
.725 .841 .936 r
.61216 .30688 m .61983 .29985 L .64416 .30763 L p F P
0 g
s
.468 .768 .996 r
.38943 .34863 m .39936 .35253 L .38179 .36041 L p F P
0 g
s
.468 .768 .996 r
.38179 .36041 m .37058 .35746 L .38943 .34863 L p F P
0 g
s
.531 .799 .995 r
.44744 .35708 m .45531 .3609 L .43857 .3665 L p F P
0 g
s
.531 .799 .995 r
.43857 .3665 m .42885 .36336 L .44744 .35708 L p F P
0 g
s
.701 .787 .918 r
.76149 .27443 m .75032 .27923 L .7218 .25372 L p F P
0 g
s
.727 .793 .904 r
.71196 .26073 m .7218 .25372 L .75032 .27923 L p F P
0 g
s
.647 .781 .945 r
.21015 .30182 m .22157 .30913 L .20304 .34197 L p F P
0 g
s
.647 .781 .945 r
.20304 .34197 m .19077 .34057 L .21015 .30182 L p F P
0 g
s
.764 .891 .934 r
.56915 .32871 m .56394 .33622 L .54382 .33959 L p F P
0 g
s
.761 .89 .935 r
.54121 .34647 m .54382 .33959 L .56394 .33622 L p F P
0 g
s
.754 .877 .935 r
.60453 .31401 m .59695 .32127 L .57441 .32123 L p F P
0 g
s
.758 .878 .933 r
.56915 .32871 m .57441 .32123 L .59695 .32127 L p F P
0 g
s
.141 .416 .86 r
.86743 .33544 m .85425 .32806 L .83297 .28392 L p F P
0 g
s
.18 .439 .869 r
.82043 .27775 m .83297 .28392 L .85425 .32806 L p F P
0 g
s
.751 .891 .942 r
.54382 .33959 m .54121 .34647 L .52269 .35117 L p F P
0 g
s
.671 .769 .924 r
.19873 .2943 m .21015 .30182 L .19077 .34057 L p F P
0 g
s
.671 .769 .924 r
.19077 .34057 m .17847 .33919 L .19873 .2943 L p F P
0 g
s
.475 .77 .996 r
.37943 .34473 m .38943 .34863 L .37058 .35746 L p F P
0 g
s
.475 .77 .996 r
.37058 .35746 m .35933 .35452 L .37943 .34473 L p F P
0 g
s
.722 .836 .935 r
.66336 .29536 m .65374 .30153 L .62756 .29285 L p F P
0 g
s
.722 .839 .937 r
.61983 .29985 m .62756 .29285 L .65374 .30153 L p F P
0 g
s
.653 .773 .937 r
.77281 .27103 m .76149 .27443 L .73173 .24748 L p F P
0 g
s
.701 .787 .918 r
.7218 .25372 m .73173 .24748 L .76149 .27443 L p F P
0 g
s
.681 .863 .968 r
.50129 .35188 m .50415 .35681 L .48658 .3625 L p F P
0 g
s
.681 .863 .968 r
.48658 .3625 m .48111 .3585 L .50129 .35188 L p F P
0 g
s
.618 .833 .983 r
.47561 .35422 m .48111 .3585 L .46312 .36441 L p F P
0 g
s
.618 .833 .983 r
.46312 .36441 m .45531 .3609 L .47561 .35422 L p F P
0 g
s
.536 .792 .992 r
.43953 .35293 m .44744 .35708 L .42885 .36336 L p F P
0 g
s
.536 .792 .992 r
.42885 .36336 m .41907 .35996 L .43953 .35293 L p F P
0 g
s
.751 .891 .942 r
.52269 .35117 m .52257 .34522 L .54382 .33959 L p F P
0 g
s
.726 .88 .952 r
.52257 .34522 m .52269 .35117 L .50415 .35681 L p F P
0 g
s
.75 .875 .937 r
.61216 .30688 m .60453 .31401 L .5797 .31377 L p F P
0 g
s
.754 .877 .935 r
.57441 .32123 m .5797 .31377 L .60453 .31401 L p F P
0 g
s
.48 .774 .996 r
.36937 .34094 m .37943 .34473 L .35933 .35452 L p F P
0 g
s
.48 .774 .996 r
.35933 .35452 m .34803 .35163 L .36937 .34094 L p F P
0 g
s
.726 .88 .952 r
.50415 .35681 m .50129 .35188 L .52257 .34522 L p F P
0 g
s
.574 .744 .957 r
.78433 .2695 m .77281 .27103 L .7418 .24251 L p F P
0 g
s
.653 .773 .937 r
.73173 .24748 m .7418 .24251 L .77281 .27103 L p F P
0 g
s
.765 .89 .933 r
.57441 .32123 m .56915 .32871 L .54646 .33261 L p F P
0 g
s
.764 .891 .934 r
.54382 .33959 m .54646 .33261 L .56915 .32871 L p F P
0 g
s
.725 .835 .932 r
.67302 .289 m .66336 .29536 L .63533 .28578 L p F P
0 g
s
.722 .836 .935 r
.62756 .29285 m .63533 .28578 L .66336 .29536 L p F P
0 g
s
.141 .416 .86 r
.83297 .28392 m .84569 .29069 L .86743 .33544 L p F P
0 g
s
.756 .888 .938 r
.54646 .33261 m .54382 .33959 L .52257 .34522 L p F P
0 g
s
.482 .778 .997 r
.35924 .33736 m .36937 .34094 L .34803 .35163 L p F P
0 g
s
.482 .778 .997 r
.34803 .35163 m .33668 .34885 L .35924 .33736 L p F P
0 g
s
.541 .785 .988 r
.43155 .34848 m .43953 .35293 L .41907 .35996 L p F P
0 g
s
.541 .785 .988 r
.41907 .35996 m .40924 .35634 L .43155 .34848 L p F P
0 g
s
.732 .833 .928 r
.68272 .28233 m .67302 .289 L .64314 .27855 L p F P
0 g
s
.725 .835 .932 r
.63533 .28578 m .64314 .27855 L .67302 .289 L p F P
0 g
s
.747 .873 .938 r
.61983 .29985 m .61216 .30688 L .58503 .30634 L p F P
0 g
s
.75 .875 .937 r
.5797 .31377 m .58503 .30634 L .61216 .30688 L p F P
0 g
s
.459 .692 .967 r
.79609 .27014 m .78433 .2695 L .75205 .23924 L p F P
0 g
s
.574 .744 .957 r
.7418 .24251 m .75205 .23924 L .78433 .2695 L p F P
0 g
s
.686 .855 .963 r
.4984 .34668 m .50129 .35188 L .48111 .3585 L p F P
0 g
s
.686 .855 .963 r
.48111 .3585 m .47561 .35422 L .4984 .34668 L p F P
0 g
s
.622 .823 .978 r
.47005 .34961 m .47561 .35422 L .45531 .3609 L p F P
0 g
s
.622 .823 .978 r
.45531 .3609 m .44744 .35708 L .47005 .34961 L p F P
0 g
s
.765 .887 .932 r
.5797 .31377 m .57441 .32123 L .54911 .32552 L p F P
0 g
s
.765 .89 .933 r
.54646 .33261 m .54911 .32552 L .57441 .32123 L p F P
0 g
s
.756 .888 .938 r
.52257 .34522 m .52245 .33907 L .54646 .33261 L p F P
0 g
s
.732 .874 .947 r
.52245 .33907 m .52257 .34522 L .50129 .35188 L p F P
0 g
s
.48 .783 .998 r
.34904 .33402 m .35924 .33736 L .33668 .34885 L p F P
0 g
s
.48 .783 .998 r
.33668 .34885 m .32527 .34619 L .34904 .33402 L p F P
0 g
s
.732 .874 .947 r
.50129 .35188 m .4984 .34668 L .52245 .33907 L p F P
0 g
s
.739 .833 .923 r
.69243 .27532 m .68272 .28233 L .65099 .27107 L p F P
0 g
s
.732 .833 .928 r
.64314 .27855 m .65099 .27107 L .68272 .28233 L p F P
0 g
s
.76 .883 .934 r
.54911 .32552 m .54646 .33261 L .52245 .33907 L p F P
0 g
s
.547 .78 .985 r
.42353 .34378 m .43155 .34848 L .40924 .35634 L p F P
0 g
s
.547 .78 .985 r
.40924 .35634 m .39936 .35253 L .42353 .34378 L p F P
0 g
s
.744 .87 .938 r
.62756 .29285 m .61983 .29985 L .5904 .29891 L p F P
0 g
s
.747 .873 .938 r
.58503 .30634 m .5904 .29891 L .61983 .29985 L p F P
0 g
s
.32 .616 .955 r
.80812 .27297 m .79609 .27014 L .76252 .23793 L p F P
0 g
s
.459 .692 .967 r
.75205 .23924 m .76252 .23793 L .79609 .27014 L p F P
0 g
s
.477 .785 .998 r
.33876 .33085 m .34904 .33402 L .32527 .34619 L p F P
0 g
s
.477 .785 .998 r
.32527 .34619 m .31381 .34361 L .33876 .33085 L p F P
0 g
s
.744 .833 .919 r
.70217 .26805 m .69243 .27532 L .65888 .26333 L p F P
0 g
s
.739 .833 .923 r
.65099 .27107 m .65888 .26333 L .69243 .27532 L p F P
0 g
s
.626 .812 .972 r
.46446 .34464 m .47005 .34961 L .44744 .35708 L p F P
0 g
s
.626 .812 .972 r
.44744 .35708 m .43953 .35293 L .46446 .34464 L p F P
0 g
s
.764 .883 .931 r
.58503 .30634 m .5797 .31377 L .55179 .31833 L p F P
0 g
s
.765 .887 .932 r
.54911 .32552 m .55179 .31833 L .5797 .31377 L p F P
0 g
s
.691 .845 .957 r
.49548 .34119 m .4984 .34668 L .47561 .35422 L p F P
0 g
s
.691 .845 .957 r
.47561 .35422 m .47005 .34961 L .49548 .34119 L p F P
0 g
s
.473 .785 .998 r
.32841 .32768 m .33876 .33085 L .31381 .34361 L p F P
0 g
s
.473 .785 .998 r
.31381 .34361 m .3023 .34103 L .32841 .32768 L p F P
0 g
s
.551 .778 .983 r
.41545 .33894 m .42353 .34378 L .39936 .35253 L p F P
0 g
s
.551 .778 .983 r
.39936 .35253 m .38943 .34863 L .41545 .33894 L p F P
0 g
s
.76 .883 .934 r
.52245 .33907 m .52233 .3327 L .54911 .32552 L p F P
0 g
s
.736 .866 .941 r
.52233 .3327 m .52245 .33907 L .4984 .34668 L p F P
0 g
s
.742 .867 .938 r
.63533 .28578 m .62756 .29285 L .59581 .29146 L p F P
0 g
s
.744 .87 .938 r
.5904 .29891 m .59581 .29146 L .62756 .29285 L p F P
0 g
s
.745 .834 .919 r
.71196 .26073 m .70217 .26805 L .66681 .25537 L p F P
0 g
s
.744 .833 .919 r
.65888 .26333 m .66681 .25537 L .70217 .26805 L p F P
0 g
s
.736 .866 .941 r
.4984 .34668 m .49548 .34119 L .52233 .3327 L p F P
0 g
s
.762 .877 .93 r
.55179 .31833 m .54911 .32552 L .52233 .3327 L p F P
0 g
s
.185 .532 .923 r
.82043 .27775 m .80812 .27297 L .77322 .23863 L p F P
0 g
s
.32 .616 .955 r
.76252 .23793 m .77322 .23863 L .80812 .27297 L p F P
0 g
s
.472 .78 .998 r
.31801 .3242 m .32841 .32768 L .3023 .34103 L p F P
0 g
s
.472 .78 .998 r
.3023 .34103 m .29075 .3383 L .31801 .3242 L p F P
0 g
s
.629 .803 .966 r
.45882 .33933 m .46446 .34464 L .43953 .35293 L p F P
0 g
s
.629 .803 .966 r
.43953 .35293 m .43155 .34848 L .45882 .33933 L p F P
0 g
s
.738 .835 .925 r
.7218 .25372 m .71196 .26073 L .67478 .24735 L p F P
0 g
s
.745 .834 .919 r
.66681 .25537 m .67478 .24735 L .71196 .26073 L p F P
0 g
s
.762 .879 .931 r
.5904 .29891 m .58503 .30634 L .55449 .31103 L p F P
0 g
s
.764 .883 .931 r
.55179 .31833 m .55449 .31103 L .58503 .30634 L p F P
0 g
s
.555 .78 .983 r
.40731 .3341 m .41545 .33894 L .38943 .34863 L p F P
0 g
s
.555 .78 .983 r
.38943 .34863 m .37943 .34473 L .40731 .3341 L p F P
0 g
s
.743 .865 .937 r
.64314 .27855 m .63533 .28578 L .60126 .28394 L p F P
0 g
s
.742 .867 .938 r
.59581 .29146 m .60126 .28394 L .63533 .28578 L p F P
0 g
s
.694 .834 .95 r
.49254 .33537 m .49548 .34119 L .47005 .34961 L p F P
0 g
s
.694 .834 .95 r
.47005 .34961 m .46446 .34464 L .49254 .33537 L p F P
0 g
s
.476 .768 .995 r
.3076 .32003 m .31801 .3242 L .29075 .3383 L p F P
0 g
s
.476 .768 .995 r
.29075 .3383 m .27918 .33522 L .3076 .32003 L p F P
0 g
s
.719 .836 .937 r
.73173 .24748 m .7218 .25372 L .68281 .23953 L p F P
0 g
s
.738 .835 .925 r
.67478 .24735 m .68281 .23953 L .7218 .25372 L p F P
0 g
s
.762 .877 .93 r
.52233 .3327 m .52221 .3261 L .55179 .31833 L p F P
0 g
s
.739 .856 .936 r
.52221 .3261 m .52233 .3327 L .49548 .34119 L p F P
0 g
s
.762 .871 .927 r
.55449 .31103 m .55179 .31833 L .52221 .3261 L p F P
0 g
s
.739 .856 .936 r
.49548 .34119 m .49254 .33537 L .52221 .3261 L p F P
0 g
s
.556 .785 .984 r
.3991 .32941 m .40731 .3341 L .37943 .34473 L p F P
0 g
s
.556 .785 .984 r
.37943 .34473 m .36937 .34094 L .3991 .32941 L p F P
0 g
s
.631 .795 .961 r
.45314 .33377 m .45882 .33933 L .43155 .34848 L p F P
0 g
s
.631 .795 .961 r
.43155 .34848 m .42353 .34378 L .45314 .33377 L p F P
0 g
s
.485 .751 .988 r
.29719 .31475 m .3076 .32003 L .27918 .33522 L p F P
0 g
s
.485 .751 .988 r
.27918 .33522 m .2676 .33158 L .29719 .31475 L p F P
0 g
s
.76 .876 .931 r
.59581 .29146 m .5904 .29891 L .55721 .30363 L p F P
0 g
s
.762 .879 .931 r
.55449 .31103 m .55721 .30363 L .5904 .29891 L p F P
0 g
s
.092 .466 .89 r
.83297 .28392 m .82043 .27775 L .78417 .2411 L p F P
0 g
s
.185 .532 .923 r
.77322 .23863 m .78417 .2411 L .82043 .27775 L p F P
0 g
s
.745 .863 .935 r
.65099 .27107 m .64314 .27855 L .60675 .27632 L p F P
0 g
s
.743 .865 .937 r
.60126 .28394 m .60675 .27632 L .64314 .27855 L p F P
0 g
s
.682 .832 .956 r
.7418 .24251 m .73173 .24748 L .69092 .23225 L p F P
0 g
s
.719 .836 .937 r
.68281 .23953 m .69092 .23225 L .73173 .24748 L p F P
0 g
s
.695 .823 .944 r
.48958 .32925 m .49254 .33537 L .46446 .34464 L p F P
0 g
s
.695 .823 .944 r
.46446 .34464 m .45882 .33933 L .48958 .32925 L p F P
0 g
s
.499 .726 .974 r
.28684 .30801 m .29719 .31475 L .2676 .33158 L p F P
0 g
s
.499 .726 .974 r
.2676 .33158 m .25603 .32721 L .28684 .30801 L p F P
0 g
s
.556 .793 .987 r
.39082 .32498 m .3991 .32941 L .36937 .34094 L p F P
0 g
s
.556 .793 .987 r
.36937 .34094 m .35924 .33736 L .39082 .32498 L p F P
0 g
s
.762 .871 .927 r
.52221 .3261 m .52209 .31927 L .55449 .31103 L p F P
0 g
s
.739 .848 .931 r
.52209 .31927 m .52221 .3261 L .49254 .33537 L p F P
0 g
s
.761 .865 .925 r
.55721 .30363 m .55449 .31103 L .52209 .31927 L p F P
0 g
s
.748 .862 .932 r
.65888 .26333 m .65099 .27107 L .61227 .26856 L p F P
0 g
s
.745 .863 .935 r
.60675 .27632 m .61227 .26856 L .65099 .27107 L p F P
0 g
s
.515 .698 .952 r
.27656 .29959 m .28684 .30801 L .25603 .32721 L p F P
0 g
s
.515 .698 .952 r
.25603 .32721 m .2445 .322 L .27656 .29959 L p F P
0 g
s
.621 .819 .977 r
.75205 .23924 m .7418 .24251 L .69913 .22586 L p F P
0 g
s
.682 .832 .956 r
.69092 .23225 m .69913 .22586 L .7418 .24251 L p F P
0 g
s
.632 .792 .959 r
.44742 .32804 m .45314 .33377 L .42353 .34378 L p F P
0 g
s
.632 .792 .959 r
.42353 .34378 m .41545 .33894 L .44742 .32804 L p F P
0 g
s
.757 .873 .932 r
.60126 .28394 m .59581 .29146 L .55996 .29615 L p F P
0 g
s
.76 .876 .931 r
.55721 .30363 m .55996 .29615 L .59581 .29146 L p F P
0 g
s
.739 .848 .931 r
.49254 .33537 m .48958 .32925 L .52209 .31927 L p F P
0 g
s
.531 .671 .927 r
.26639 .28947 m .27656 .29959 L .2445 .322 L p F P
0 g
s
.531 .671 .927 r
.2445 .322 m .23301 .31593 L .26639 .28947 L p F P
0 g
s
.06 .439 .875 r
.84569 .29069 m .83297 .28392 L .79533 .24481 L p F P
0 g
s
.092 .466 .89 r
.78417 .2411 m .79533 .24481 L .83297 .28392 L p F P
0 g
s
.554 .802 .991 r
.38246 .32087 m .39082 .32498 L .35924 .33736 L p F P
0 g
s
.554 .802 .991 r
.35924 .33736 m .34904 .33402 L .38246 .32087 L p F P
0 g
s
.695 .815 .939 r
.48659 .32288 m .48958 .32925 L .45882 .33933 L p F P
0 g
s
.695 .815 .939 r
.45882 .33933 m .45314 .33377 L .48659 .32288 L p F P
0 g
s
.751 .863 .931 r
.66681 .25537 m .65888 .26333 L .61784 .26064 L p F P
0 g
s
.748 .862 .932 r
.61227 .26856 m .61784 .26064 L .65888 .26333 L p F P
0 g
s
.547 .649 .901 r
.2563 .2779 m .26639 .28947 L .23301 .31593 L p F P
0 g
s
.547 .649 .901 r
.23301 .31593 m .22157 .30913 L .2563 .2779 L p F P
0 g
s
.532 .788 .992 r
.76252 .23793 m .75205 .23924 L .70746 .22067 L p F P
0 g
s
.621 .819 .977 r
.69913 .22586 m .70746 .22067 L .75205 .23924 L p F P
0 g
s
.564 .635 .88 r
.24629 .26531 m .2563 .2779 L .22157 .30913 L p F P
0 g
s
.564 .635 .88 r
.22157 .30913 m .21015 .30182 L .24629 .26531 L p F P
0 g
s
.759 .861 .925 r
.55996 .29615 m .55721 .30363 L .52196 .31226 L p F P
0 g
s
.761 .865 .925 r
.52209 .31927 m .52196 .31226 L .55721 .30363 L p F P
0 g
s
.633 .793 .959 r
.44164 .32231 m .44742 .32804 L .41545 .33894 L p F P
0 g
s
.633 .793 .959 r
.41545 .33894 m .40731 .3341 L .44164 .32231 L p F P
0 g
s
.739 .84 .927 r
.52196 .31226 m .52209 .31927 L .48958 .32925 L p F P
0 g
s
.755 .872 .933 r
.60675 .27632 m .60126 .28394 L .56272 .28862 L p F P
0 g
s
.757 .873 .932 r
.55996 .29615 m .56272 .28862 L .60126 .28394 L p F P
0 g
s
.582 .63 .864 r
.23631 .25232 m .24629 .26531 L .21015 .30182 L p F P
0 g
s
.582 .63 .864 r
.21015 .30182 m .19873 .2943 L .23631 .25232 L p F P
0 g
s
.739 .84 .927 r
.48958 .32925 m .48659 .32288 L .52196 .31226 L p F P
0 g
s
.55 .808 .993 r
.37403 .31698 m .38246 .32087 L .34904 .33402 L p F P
0 g
s
.55 .808 .993 r
.34904 .33402 m .33876 .33085 L .37403 .31698 L p F P
0 g
s
.752 .864 .931 r
.67478 .24735 m .66681 .25537 L .62344 .2526 L p F P
0 g
s
.751 .863 .931 r
.61784 .26064 m .62344 .2526 L .66681 .25537 L p F P
0 g
s
.695 .811 .937 r
.48358 .31636 m .48659 .32288 L .45314 .33377 L p F P
0 g
s
.695 .811 .937 r
.45314 .33377 m .44742 .32804 L .48358 .31636 L p F P
0 g
s
.06 .439 .875 r
.79533 .24481 m .80667 .24907 L .84569 .29069 L p F P
0 g
s
.422 .738 .992 r
.77322 .23863 m .76252 .23793 L .71595 .21687 L p F P
0 g
s
.532 .788 .992 r
.70746 .22067 m .71595 .21687 L .76252 .23793 L p F P
0 g
s
.632 .8 .963 r
.43582 .31671 m .44164 .32231 L .40731 .3341 L p F P
0 g
s
.632 .8 .963 r
.40731 .3341 m .3991 .32941 L .43582 .31671 L p F P
0 g
s
.753 .873 .934 r
.61227 .26856 m .60675 .27632 L .56551 .28106 L p F P
0 g
s
.755 .872 .933 r
.56272 .28862 m .56551 .28106 L .60675 .27632 L p F P
0 g
s
.756 .86 .926 r
.56272 .28862 m .55996 .29615 L .52184 .30513 L p F P
0 g
s
.759 .861 .925 r
.52196 .31226 m .52184 .30513 L .55996 .29615 L p F P
0 g
s
.749 .866 .933 r
.68281 .23953 m .67478 .24735 L .62908 .2445 L p F P
0 g
s
.752 .864 .931 r
.62344 .2526 m .62908 .2445 L .67478 .24735 L p F P
0 g
s
.737 .836 .926 r
.52184 .30513 m .52196 .31226 L .48659 .32288 L p F P
0 g
s
.548 .809 .994 r
.36552 .31307 m .37403 .31698 L .33876 .33085 L p F P
0 g
s
.548 .809 .994 r
.33876 .33085 m .32841 .32768 L .36552 .31307 L p F P
0 g
s
.737 .836 .926 r
.48659 .32288 m .48358 .31636 L .52184 .30513 L p F P
0 g
s
.693 .812 .939 r
.48054 .30982 m .48358 .31636 L .44742 .32804 L p F P
0 g
s
.693 .812 .939 r
.44742 .32804 m .44164 .32231 L .48054 .30982 L p F P
0 g
s
.741 .867 .939 r
.69092 .23225 m .68281 .23953 L .63477 .23643 L p F P
0 g
s
.749 .866 .933 r
.62908 .2445 m .63477 .23643 L .68281 .23953 L p F P
0 g
s
.63 .81 .969 r
.42993 .31139 m .43582 .31671 L .3991 .32941 L p F P
0 g
s
.63 .81 .969 r
.3991 .32941 m .39082 .32498 L .42993 .31139 L p F P
0 g
s
.752 .875 .935 r
.61784 .26064 m .61227 .26856 L .56833 .27348 L p F P
0 g
s
.753 .873 .934 r
.56551 .28106 m .56833 .27348 L .61227 .26856 L p F P
0 g
s
.55 .799 .991 r
.35696 .30876 m .36552 .31307 L .32841 .32768 L p F P
0 g
s
.55 .799 .991 r
.32841 .32768 m .31801 .3242 L .35696 .30876 L p F P
0 g
s
.753 .861 .929 r
.56551 .28106 m .56272 .28862 L .52171 .29796 L p F P
0 g
s
.756 .86 .926 r
.52184 .30513 m .52171 .29796 L .56272 .28862 L p F P
0 g
s
.314 .676 .976 r
.78417 .2411 m .77322 .23863 L .7246 .2145 L p F P
0 g
s
.422 .738 .992 r
.71595 .21687 m .7246 .2145 L .77322 .23863 L p F P
0 g
s
.735 .836 .927 r
.52171 .29796 m .52184 .30513 L .48358 .31636 L p F P
0 g
s
.735 .836 .927 r
.48358 .31636 m .48054 .30982 L .52171 .29796 L p F P
0 g
s
.725 .865 .948 r
.69913 .22586 m .69092 .23225 L .64051 .22856 L p F P
0 g
s
.741 .867 .939 r
.63477 .23643 m .64051 .22856 L .69092 .23225 L p F P
0 g
s
.555 .776 .981 r
.34839 .30353 m .35696 .30876 L .31801 .3242 L p F P
0 g
s
.555 .776 .981 r
.31801 .3242 m .3076 .32003 L .34839 .30353 L p F P
0 g
s
.752 .877 .936 r
.62344 .2526 m .61784 .26064 L .57117 .2659 L p F P
0 g
s
.752 .875 .935 r
.56833 .27348 m .57117 .2659 L .61784 .26064 L p F P
0 g
s
.691 .818 .943 r
.47747 .30338 m .48054 .30982 L .44164 .32231 L p F P
0 g
s
.691 .818 .943 r
.44164 .32231 m .43582 .31671 L .47747 .30338 L p F P
0 g
s
.626 .822 .976 r
.42398 .30638 m .42993 .31139 L .39082 .32498 L p F P
0 g
s
.626 .822 .976 r
.39082 .32498 m .38246 .32087 L .42398 .30638 L p F P
0 g
s
.749 .866 .933 r
.56833 .27348 m .56551 .28106 L .52159 .29082 L p F P
0 g
s
.753 .861 .929 r
.52171 .29796 m .52159 .29082 L .56551 .28106 L p F P
0 g
s
.732 .841 .932 r
.52159 .29082 m .52171 .29796 L .48054 .30982 L p F P
0 g
s
.238 .622 .957 r
.79533 .24481 m .78417 .2411 L .73342 .21337 L p F P
0 g
s
.314 .676 .976 r
.7246 .2145 m .73342 .21337 L .78417 .2411 L p F P
0 g
s
.7 .86 .959 r
.70746 .22067 m .69913 .22586 L .6463 .22101 L p F P
0 g
s
.725 .865 .948 r
.64051 .22856 m .6463 .22101 L .69913 .22586 L p F P
0 g
s
.56 .739 .96 r
.33983 .29683 m .34839 .30353 L .3076 .32003 L p F P
0 g
s
.56 .739 .96 r
.3076 .32003 m .29719 .31475 L .33983 .29683 L p F P
0 g
s
.732 .841 .932 r
.48054 .30982 m .47747 .30338 L .52159 .29082 L p F P
0 g
s
.754 .878 .936 r
.62908 .2445 m .62344 .2526 L .57403 .2583 L p F P
0 g
s
.752 .877 .936 r
.57117 .2659 m .57403 .2583 L .62344 .2526 L p F P
0 g
s
.623 .83 .98 r
.41797 .3016 m .42398 .30638 L .38246 .32087 L p F P
0 g
s
.623 .83 .98 r
.38246 .32087 m .37403 .31698 L .41797 .3016 L p F P
0 g
s
.688 .829 .951 r
.47437 .29716 m .47747 .30338 L .43582 .31671 L p F P
0 g
s
.688 .829 .951 r
.43582 .31671 m .42993 .31139 L .47437 .29716 L p F P
0 g
s
.746 .872 .938 r
.57117 .2659 m .56833 .27348 L .52146 .28381 L p F P
0 g
s
.749 .866 .933 r
.52159 .29082 m .52146 .28381 L .56833 .27348 L p F P
0 g
s
.563 .692 .927 r
.33132 .28818 m .33983 .29683 L .29719 .31475 L p F P
0 g
s
.563 .692 .927 r
.29719 .31475 m .28684 .30801 L .33132 .28818 L p F P
0 g
s
.728 .849 .938 r
.52146 .28381 m .52159 .29082 L .47747 .30338 L p F P
0 g
s
.666 .848 .97 r
.71595 .21687 m .70746 .22067 L .65217 .21393 L p F P
0 g
s
.7 .86 .959 r
.6463 .22101 m .65217 .21393 L .70746 .22067 L p F P
0 g
s
.755 .877 .934 r
.63477 .23643 m .62908 .2445 L .57692 .25064 L p F P
0 g
s
.754 .878 .936 r
.57403 .2583 m .57692 .25064 L .62908 .2445 L p F P
0 g
s
.562 .643 .888 r
.32291 .27731 m .33132 .28818 L .28684 .30801 L p F P
0 g
s
.562 .643 .888 r
.28684 .30801 m .27656 .29959 L .32291 .27731 L p F P
0 g
s
.728 .849 .938 r
.47747 .30338 m .47437 .29716 L .52146 .28381 L p F P
0 g
s
.215 .594 .947 r
.80667 .24907 m .79533 .24481 L .74239 .21311 L p F P
0 g
s
.238 .622 .957 r
.73342 .21337 m .74239 .21311 L .79533 .24481 L p F P
0 g
s
.622 .831 .98 r
.4119 .2968 m .41797 .3016 L .37403 .31698 L p F P
0 g
s
.622 .831 .98 r
.37403 .31698 m .36552 .31307 L .4119 .2968 L p F P
0 g
s
.684 .841 .958 r
.47124 .2912 m .47437 .29716 L .42993 .31139 L p F P
0 g
s
.684 .841 .958 r
.42993 .31139 m .42398 .30638 L .47124 .2912 L p F P
0 g
s
.561 .602 .852 r
.3146 .2642 m .32291 .27731 L .27656 .29959 L p F P
0 g
s
.561 .602 .852 r
.27656 .29959 m .26639 .28947 L .3146 .2642 L p F P
0 g
s
.744 .877 .941 r
.57403 .2583 m .57117 .2659 L .52133 .27693 L p F P
0 g
s
.746 .872 .938 r
.52146 .28381 m .52133 .27693 L .57117 .2659 L p F P
0 g
s
.561 .572 .822 r
.3064 .24916 m .3146 .2642 L .26639 .28947 L p F P
0 g
s
.561 .572 .822 r
.26639 .28947 m .2563 .2779 L .3064 .24916 L p F P
0 g
s
.757 .872 .931 r
.64051 .22856 m .63477 .23643 L .57983 .24284 L p F P
0 g
s
.755 .877 .934 r
.57692 .25064 m .57983 .24284 L .63477 .23643 L p F P
0 g
s
.626 .829 .979 r
.7246 .2145 m .71595 .21687 L .6581 .20739 L p F P
0 g
s
.666 .848 .97 r
.65217 .21393 m .6581 .20739 L .71595 .21687 L p F P
0 g
s
.724 .858 .945 r
.52133 .27693 m .52146 .28381 L .47437 .29716 L p F P
0 g
s
.564 .555 .802 r
.29828 .23279 m .3064 .24916 L .2563 .2779 L p F P
0 g
s
.564 .555 .802 r
.2563 .2779 m .24629 .26531 L .29828 .23279 L p F P
0 g
s
.571 .551 .793 r
.29019 .21588 m .29828 .23279 L .24629 .26531 L p F P
0 g
s
.571 .551 .793 r
.24629 .26531 m .23631 .25232 L .29019 .21588 L p F P
0 g
s
.626 .818 .974 r
.40579 .29155 m .4119 .2968 L .36552 .31307 L p F P
0 g
s
.626 .818 .974 r
.36552 .31307 m .35696 .30876 L .40579 .29155 L p F P
0 g
s
.724 .858 .945 r
.47437 .29716 m .47124 .2912 L .52133 .27693 L p F P
0 g
s
.681 .85 .964 r
.46807 .28541 m .47124 .2912 L .42398 .30638 L p F P
0 g
s
.681 .85 .964 r
.42398 .30638 m .41797 .3016 L .46807 .28541 L p F P
0 g
s
.215 .594 .947 r
.74239 .21311 m .75149 .21321 L .80667 .24907 L p F P
0 g
s
.745 .878 .941 r
.57692 .25064 m .57403 .2583 L .5212 .27014 L p F P
0 g
s
.744 .877 .941 r
.52133 .27693 m .5212 .27014 L .57403 .2583 L p F P
0 g
s
.757 .862 .926 r
.6463 .22101 m .64051 .22856 L .58277 .23483 L p F P
0 g
s
.757 .872 .931 r
.57983 .24284 m .58277 .23483 L .64051 .22856 L p F P
0 g
s
.586 .804 .983 r
.73342 .21337 m .7246 .2145 L .66412 .2014 L p F P
0 g
s
.626 .829 .979 r
.6581 .20739 m .66412 .2014 L .7246 .2145 L p F P
0 g
s
.721 .866 .95 r
.5212 .27014 m .52133 .27693 L .47124 .2912 L p F P
0 g
s
.633 .789 .957 r
.39966 .28532 m .40579 .29155 L .35696 .30876 L p F P
0 g
s
.633 .789 .957 r
.35696 .30876 m .34839 .30353 L .39966 .28532 L p F P
0 g
s
.721 .866 .95 r
.47124 .2912 m .46807 .28541 L .5212 .27014 L p F P
0 g
s
.681 .85 .964 r
.46487 .27958 m .46807 .28541 L .41797 .3016 L p F P
0 g
s
.681 .85 .964 r
.41797 .3016 m .4119 .2968 L .46487 .27958 L p F P
0 g
s
.75 .872 .936 r
.57983 .24284 m .57692 .25064 L .52107 .2633 L p F P
0 g
s
.745 .878 .941 r
.5212 .27014 m .52107 .2633 L .57692 .25064 L p F P
0 g
s
.755 .846 .919 r
.65217 .21393 m .6463 .22101 L .58572 .22651 L p F P
0 g
s
.757 .862 .926 r
.58277 .23483 m .58572 .22651 L .6463 .22101 L p F P
0 g
s
.636 .742 .925 r
.39354 .27753 m .39966 .28532 L .34839 .30353 L p F P
0 g
s
.636 .742 .925 r
.34839 .30353 m .33983 .29683 L .39354 .27753 L p F P
0 g
s
.722 .867 .95 r
.52107 .2633 m .5212 .27014 L .46807 .28541 L p F P
0 g
s
.552 .775 .982 r
.74239 .21311 m .73342 .21337 L .67021 .19589 L p F P
0 g
s
.586 .804 .983 r
.66412 .2014 m .67021 .19589 L .73342 .21337 L p F P
0 g
s
.722 .867 .95 r
.46807 .28541 m .46487 .27958 L .52107 .2633 L p F P
0 g
s
.687 .838 .956 r
.46165 .27335 m .46487 .27958 L .4119 .2968 L p F P
0 g
s
.687 .838 .956 r
.4119 .2968 m .40579 .29155 L .46165 .27335 L p F P
0 g
s
.757 .857 .924 r
.58277 .23483 m .57983 .24284 L .52094 .25617 L p F P
0 g
s
.75 .872 .936 r
.52107 .2633 m .52094 .25617 L .57983 .24284 L p F P
0 g
s
.75 .826 .911 r
.6581 .20739 m .65217 .21393 L .58869 .21781 L p F P
0 g
s
.755 .846 .919 r
.58572 .22651 m .58869 .21781 L .65217 .21393 L p F P
0 g
s
.632 .687 .883 r
.38746 .26767 m .39354 .27753 L .33983 .29683 L p F P
0 g
s
.632 .687 .883 r
.33983 .29683 m .33132 .28818 L .38746 .26767 L p F P
0 g
s
.728 .857 .942 r
.52094 .25617 m .52107 .2633 L .46487 .27958 L p F P
0 g
s
.624 .634 .84 r
.38144 .25545 m .38746 .26767 L .33132 .28818 L p F P
0 g
s
.624 .634 .84 r
.33132 .28818 m .32291 .27731 L .38144 .25545 L p F P
0 g
s
.531 .748 .975 r
.75149 .21321 m .74239 .21311 L .67638 .19069 L p F P
0 g
s
.552 .775 .982 r
.67021 .19589 m .67638 .19069 L .74239 .21311 L p F P
0 g
s
.728 .857 .942 r
.46487 .27958 m .46165 .27335 L .52094 .25617 L p F P
0 g
s
.762 .832 .906 r
.58572 .22651 m .58277 .23483 L .5208 .24845 L p F P
0 g
s
.757 .857 .924 r
.52094 .25617 m .5208 .24845 L .58277 .23483 L p F P
0 g
s
.694 .808 .936 r
.45841 .26626 m .46165 .27335 L .40579 .29155 L p F P
0 g
s
.694 .808 .936 r
.40579 .29155 m .39966 .28532 L .45841 .26626 L p F P
0 g
s
.74 .802 .901 r
.66412 .2014 m .6581 .20739 L .59168 .20866 L p F P
0 g
s
.75 .826 .911 r
.58869 .21781 m .59168 .20866 L .6581 .20739 L p F P
0 g
s
.615 .59 .802 r
.3755 .24086 m .38144 .25545 L .32291 .27731 L p F P
0 g
s
.615 .59 .802 r
.32291 .27731 m .3146 .2642 L .3755 .24086 L p F P
0 g
s
.608 .56 .775 r
.36963 .22421 m .3755 .24086 L .3146 .2642 L p F P
0 g
s
.608 .56 .775 r
.3146 .2642 m .3064 .24916 L .36963 .22421 L p F P
0 g
s
.735 .832 .925 r
.5208 .24845 m .52094 .25617 L .46165 .27335 L p F P
0 g
s
.603 .541 .758 r
.36382 .20615 m .36963 .22421 L .3064 .24916 L p F P
0 g
s
.603 .541 .758 r
.3064 .24916 m .29828 .23279 L .36382 .20615 L p F P
0 g
s
.603 .535 .751 r
.35803 .1875 m .36382 .20615 L .29828 .23279 L p F P
0 g
s
.603 .535 .751 r
.29828 .23279 m .29019 .21588 L .35803 .1875 L p F P
0 g
s
.764 .799 .881 r
.58869 .21781 m .58572 .22651 L .52067 .23981 L p F P
0 g
s
.762 .832 .906 r
.5208 .24845 m .52067 .23981 L .58572 .22651 L p F P
0 g
s
.696 .761 .902 r
.45517 .25781 m .45841 .26626 L .39966 .28532 L p F P
0 g
s
.696 .761 .902 r
.39966 .28532 m .39354 .27753 L .45517 .25781 L p F P
0 g
s
.727 .777 .893 r
.67021 .19589 m .66412 .2014 L .59469 .19906 L p F P
0 g
s
.74 .802 .901 r
.59168 .20866 m .59469 .19906 L .66412 .2014 L p F P
0 g
s
.735 .832 .925 r
.46165 .27335 m .45841 .26626 L .5208 .24845 L p F P
0 g
s
.531 .748 .975 r
.67638 .19069 m .68262 .18559 L .75149 .21321 L p F P
0 g
s
.74 .794 .896 r
.52067 .23981 m .5208 .24845 L .45841 .26626 L p F P
0 g
s
.692 .707 .86 r
.45194 .24755 m .45517 .25781 L .39354 .27753 L p F P
0 g
s
.692 .707 .86 r
.39354 .27753 m .38746 .26767 L .45194 .24755 L p F P
0 g
s
.759 .762 .855 r
.59168 .20866 m .58869 .21781 L .52053 .22998 L p F P
0 g
s
.764 .799 .881 r
.52067 .23981 m .52053 .22998 L .58869 .21781 L p F P
0 g
s
.74 .794 .896 r
.45841 .26626 m .45517 .25781 L .52067 .23981 L p F P
0 g
s
.711 .753 .885 r
.67638 .19069 m .67021 .19589 L .59771 .18907 L p F P
0 g
s
.727 .777 .893 r
.59469 .19906 m .59771 .18907 L .67021 .19589 L p F P
0 g
s
.682 .656 .818 r
.44874 .23524 m .45194 .24755 L .38746 .26767 L p F P
0 g
s
.682 .656 .818 r
.38746 .26767 m .38144 .25545 L .44874 .23524 L p F P
0 g
s
.738 .747 .86 r
.52053 .22998 m .52067 .23981 L .45517 .25781 L p F P
0 g
s
.751 .727 .83 r
.59469 .19906 m .59168 .20866 L .5204 .21878 L p F P
0 g
s
.759 .762 .855 r
.52053 .22998 m .5204 .21878 L .59168 .20866 L p F P
0 g
s
.738 .747 .86 r
.45517 .25781 m .45194 .24755 L .52053 .22998 L p F P
0 g
s
.67 .614 .783 r
.44556 .22086 m .44874 .23524 L .38144 .25545 L p F P
0 g
s
.67 .614 .783 r
.38144 .25545 m .3755 .24086 L .44556 .22086 L p F P
0 g
s
.693 .731 .88 r
.68262 .18559 m .67638 .19069 L .60075 .17877 L p F P
0 g
s
.711 .753 .885 r
.59771 .18907 m .60075 .17877 L .67638 .19069 L p F P
0 g
s
.66 .583 .759 r
.44242 .20469 m .44556 .22086 L .3755 .24086 L p F P
0 g
s
.66 .583 .759 r
.3755 .24086 m .36963 .22421 L .44242 .20469 L p F P
0 g
s
.729 .701 .823 r
.5204 .21878 m .52053 .22998 L .45194 .24755 L p F P
0 g
s
.739 .698 .811 r
.59771 .18907 m .59469 .19906 L .52027 .2062 L p F P
0 g
s
.751 .727 .83 r
.5204 .21878 m .52027 .2062 L .59469 .19906 L p F P
0 g
s
.652 .564 .744 r
.43929 .18726 m .44242 .20469 L .36963 .22421 L p F P
0 g
s
.652 .564 .744 r
.36963 .22421 m .36382 .20615 L .43929 .18726 L p F P
0 g
s
.729 .701 .823 r
.45194 .24755 m .44874 .23524 L .5204 .21878 L p F P
0 g
s
.646 .556 .739 r
.43617 .16931 m .43929 .18726 L .36382 .20615 L p F P
0 g
s
.646 .556 .739 r
.36382 .20615 m .35803 .1875 L .43617 .16931 L p F P
0 g
s
.693 .731 .88 r
.60075 .17877 m .60381 .16831 L .68262 .18559 L p F P
0 g
s
.718 .661 .792 r
.52027 .2062 m .5204 .21878 L .44874 .23524 L p F P
0 g
s
.718 .661 .792 r
.44874 .23524 m .44556 .22086 L .52027 .2062 L p F P
0 g
s
.727 .675 .799 r
.60075 .17877 m .59771 .18907 L .52014 .19241 L p F P
0 g
s
.739 .698 .811 r
.52027 .2062 m .52014 .19241 L .59771 .18907 L p F P
0 g
s
.707 .631 .769 r
.52014 .19241 m .52027 .2062 L .44556 .22086 L p F P
0 g
s
.707 .631 .769 r
.44556 .22086 m .44242 .20469 L .52014 .19241 L p F P
0 g
s
.713 .659 .795 r
.60381 .16831 m .60075 .17877 L .52001 .17777 L p F P
0 g
s
.727 .675 .799 r
.52014 .19241 m .52001 .17777 L .60075 .17877 L p F P
0 g
s
.696 .61 .756 r
.52001 .17777 m .52014 .19241 L .44242 .20469 L p F P
0 g
s
.696 .61 .756 r
.44242 .20469 m .43929 .18726 L .52001 .17777 L p F P
0 g
s
.687 .598 .751 r
.51988 .16273 m .52001 .17777 L .43929 .18726 L p F P
0 g
s
.687 .598 .751 r
.43929 .18726 m .43617 .16931 L .51988 .16273 L p F P
0 g
s
.713 .659 .795 r
.52001 .17777 m .51988 .16273 L .60381 .16831 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 197.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000aB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T03ooolA000007l0oooo00240?ooo``000001@2_VL000`000000]ZS;
0;JXb`090;JXb`l00000L03oool007/0oooo2@00000A0:nI`0030000002fZ</0]ZS;01D0]ZS;00<0
00000;6kh@2a^n401000001/0?ooo`00M`3oool400000080YHjm00<000000:nI`02_VL005@2_VL00
0`000000]ZS;0;JXb`0D0;JXb`030000002a^n40/K_Q00D0/K_Q1000001X0?ooo`00LP3oool50000
00H0YHjm00<000000:nI`02_VL004P2_VL0K000000/0/K_Q1@00001S0?ooo`00K@3oool5000000`0
YHjm00<000000:nI`02_VL002@2_VL08000000<0/Yc100<000000;Z/c02j[<`0502j[<`00`000000
]/3R0;K0hP06000000P0/K_Q1000001O0?ooo`00J@3oool400000140YHjm00@000000:nI`02_VL00
[iW02000000;0;:L`@030000002j[<`0^Zc<01<0^Zc<00<000000;K0hP2f`>801`2f`>85000000L0
/K_Q1000001K0?ooo`00I@3oool4000001<0YHjm1P00000C0;:L`@030000002j[<`0^Zc<00T0^Zc<
2`00000>0;K0hPH000000P2a^n400`000000Qkoi08Non@02000005T0oooo001S0?ooo`80000000<0
VXS00000002US[d0402US[d400000080YY2n00<000000;:L`@2bW<404P2bW<4>000000X0_K;?00<0
00000;[6i02ja^@00`2ja^@:000000D0]/3R0`00000408Non@<00000EP3oool00640oooo0P000004
09Z8`0030000002US[d0YHjm00X0YHjm100000060:J@_P030000002bW<40/Yc100`0/Yc11P000002
0;BQa0030000002m//l0_K;?0180_K;?00<000000;[6i02ja^@03P2ja^@700000080SLKk0P000004
08Non@800000E03oool005h0oooo0`00000609Z8`0030000002US[d0YHjm00D0YHjm1@00000;0:J@
_P030000002bW<40/Yc100H0/Yc11@0000080;BQa0030000002m//l0_K;?00d0_K;?3`00000;0;[6
i0030000002FcO/0U/gk008000000`2=a_/2000000<0Qkoi0`00001A0?ooo`00G03oool2000000X0
VXS000<000000:F>_@2US[d01000000@0:J@_P030000002bW<40/Yc100H000003@2dXL@00`000000
_K;?0;fbc`030;fbc`X000001@30^]@00`000000_LgV0;g=iP070;g=iP/000001`2FcO/200000080
SLKk0`00000208Non@800000C`3oool005T0oooo0`00000;09Z8`0@000004P2VT;h500000140]:74
2000000>0<2je0030000002mcNH0_LgV0140_LgV00@000000:3DnP2Pe?X0X=Cj1000000409K=n`<0
000000D0SLKk000000000000000008Non@03000004`0oooo001G0?ooo`800000302JR<0200000003
09Z:`P000000YY2n00l0YY2n100000020:RE`P030000002dXL@0]:7400/0]:741P0000020;NYbP03
00000030^]@0`;[D00h0`;[D5`0000080:3DnP@00000102FcO/60000000308Non@000000000004X0
oooo001E0?ooo`800000302JR<02000000@0VX[200<000000:J@_P2VT;h02@2VT;h4000000H0Z9G2
00<000000;BQa02dXL@01P2dXL@5000000P0]jW:00<000000<2je030^]@02030^]@6000000<0`/?J
00<000000;oCj@2odnT02`2odnT5000000D0Z]Wh1@0000030:3DnP@00000102FcO/7000004P0oooo
001C0?ooo`8000002`2JR<03000000H0VX[200<000000:J@_P2VT;h01@2VT;h4000000X0Z9G200<0
00000;BQa02dXL@01P00000=0;NYbP0400000030^]@0`;[D0<2je0L000002032`mX00`000000_m?Y
0;oCj@040;oCj@P000000`31f>/00`000000/mce0;?Lm@020;?Lm@P000000P2ZfOP800000080D:gi
00<0000003bOm00000000P0gV?82000004H0oooo001A0?ooo`<000002P2JR<02000000X0VX[200<0
00000:J@_P2VT;h01000000=0:RE`P@000004@2gZLX6000000`0`/?J2000000=0<7Hj`030000002c
g?D0/mce00X0/mce1@00000308S9o@<000000`1@[OT00`000000?9od0000000203NHlP030000003o
ool0oooo04<0oooo001@0?ooo`050000002BSL/0TXg;09:=b`0000001P2JR<03000000/0VX[21000
000>0:RE`P<0000000<0Zig80000002gZLX03P2gZLX400000080^[?B00<000000<;3fP32`mX01`32
`mX6000000<0`lcQ00<000000<7Hj`31f>/01P31f>/@000000P0/mce00<0000009kAnP2NdOX00P00
000308S9o@<000000`1@[OT010000000?9od0000000gV?82000004<0oooo001>0?ooo`800000102B
SL/00`000000VXS009Z8`00209Z8`0800000302JR/820000000309^?aP000000Z9G200/0Z9G21000
00040:^Mb0030000002gZLX0]jW:00T0]jW:100000060;ZcdP0400000032`mX0`/?J0<;3fPH00000
1`33c>4;000000L0`Mc]00<000000;WMlP2igO801P2igO88000000D0W]7j0P00000308S9o@<00000
0`1@[OT01@000000?9od03NHlP0gV?8000000480oooo001<0?ooo`8000001`2BSL/010000000VXS0
00000000000<09Z:`P8000000`2KSlH00`000000Z9G20:RE`P070:RE`P<000002@2[WLP00`000000
]jW:0;NYbP040;NYbP@000002@2j/m85000000P0`lcQ1@0000000`33e>L000000<7Lk@070<7Lk@l0
0000202igO800`000000[]Cd0:kDm002000000@0W]7j0P00000308S9o@<000000P1@[OT300000003
03NHlP000000oooo0400oooo001;0?ooo`030000002BSL/0TXg;00L0TXg;0P00000<09Z:`P800000
1P2KSlH00`000000Z9G20:RE`P030:RE`P<00000302[WLP00`000000]jW:0;NYbP04000000T0^[?B
100000000`2l_m`000000<?<h@060<?<h@@000001033e>L;000000H0`Mo^00<000000;gMl02mgO00
1P2mgO08000000D0[]Cd0P00000409kAnP8000000`28bOd300000080D:gi1@00000o0?ooo`00B@3o
ool2000000P0TXg;0P0000000`2@S/d0000009Z:`P0809Z:`P<00000202KSlH00`000000Z9G20000
0003000000h0Zig8100000090;ZcdP@000001@2l_m`010000000`lcQ0<?<h@33c>44000000@0`mCW
100000020<7Kk00300000031gnh0`Mo^00T0`Mo^2P0000070;gMl08000000P2he^l3000000<0[]Cd
0`00000309kAnP8000000`28bOd300000080D:gi1000000n0?ooo`00B03oool00`000000TXg;09:=
b`0609:=b`8000000`2@S/d00`000000VX[209Z:`P0509Z:`P8000002P2KSlH3000000h0Zig81000
00000`2^Ym4000000;ZcdP060;ZcdP@00000202l_m`4000000@0`mCW1@0000050<7Kk00300000031
gnh0`Mo^0080`Mo^200000020<7Pk`030000002ogNh0_mg^00D0_mg^1`0000070;SFk`800000102^
e?@2000000<0W]7j0`00000207Fam`T00000?03oool004H0oooo0P00000809:=b`030000002@S/d0
T8k=00@0T8k=00<0000009Z:`P2JR/800P2JR/82000000X0Vho60P0000000`2MUld000000:^Mb00:
0:^Mb0@000001P2^Ym400`000000^[?B0;ZcdP04000000P0_;oL100000000`2mbnD000000<?Di`02
0<?Di`<000002031fn`7000000H0`N3_2P0000070;oMkP030000002leN`0_=G/00<000001@2he^l3
000000<0[]Cd0`00000209:nm0070000001e/OL0MK7g07Fam`000000DIgd0000000202n8k0@00000
>`3oool004@0oooo0P00000809:=b`8000001`2@S/d00`000000VX[209Z:`P02000000T0Vho60`00
000409fGc@030000002[WLP0Zig800@0Zig8100000090:jWd@@00000202l_m`4000000@0_L_U1000
00080<7Kk0@0000000<0_mo_00000031h>l00`31h>l700000080`N3_00<000000<3MkP30gNh01@30
gNh7000000H0_=G/0`0000050;SFk`<000000P2WaNl01@000000T[kd09:nm02B__@0000000<0MK7g
00<00000056Mm00000000P0_R>`00`0000005gOS01Mgh`02000003T0oooo00130?ooo`030000002B
SL/0TXg;00H0TXg;0P00000:092>c@8000002@2KSlH2000000L0WIO=00<000000:^Mb02[WLP01000
000:0:jWd@<0000000<0/KCL0000002l_m`01@2l_m`4000000@0_L_U100000000`2le>`000000<7K
k0050<7Kk0@00000102ognl5000000X0`N3_00<000000<3MkP30gNh02P30gNh00`000000_]G[0;kE
j`03000000D0_=G/0`0000020;SFk`030000002cbN/0000000<0YlG_00D0000009:nm02B__@0T[kd
0000000307Fam`030000001AWO@000000080;hS/00<0000001Mgh`0GMn<00P00000h0?ooo`00@P3o
ool00`000000U:7M0000000609:=b`030000002@S/d0T8k=00P0T8k=0`00000809^?aP8000002@2M
Uld3000000/0[ZOA0`0000050;6dg0030000002l_m`0_;oL00<000001@2mbnD3000000D0_=C/00<0
00000<7Kk031fn`0100000040;oOk`D000001`31h>lD000000H0_]G[0P0000060;cEk08000000`2c
bN/01@000000YlG_0:O5k`2WaNl0000000<0T[kd0P00000207Fam`030000001AWO@000000080;hS/
00D0000001Mgh`0000003g3O0000000g0?ooo`00@@3oool010000000U:7M09BQg@00000409:=b`80
00002@2@S/d2000000<0Si;B00<0000009^?aP2KSlH00P2KSlH3000000T0WIO=0P0000000`2OX]L0
00000:jWd@080:jWd@<000001`2a]=`3000000D0_L_U100000070;cDk0@00000102ognl4000000<0
_^3`2@0000050<3Pk`0300000030g>h0`=c^00X0`=c^00<000000;kEj`2neN/00P0000050;kEj`<0
00000P2leN`2000000030;[;i`000000/lW[0080/lW[00@000000:O5k`2WaNl0YlG_0P00000309:n
m0050000001e/OL0MK7g0000001AWO@00P0000001P0_R>`0000001Mgh`0000003g3O000003H0oooo
00110?ooo`060000002DXMd0U:7M09BQg@000000TXg;0P000009092>c@8000001@2?T]800`000000
Vho609^?aP02000000T0WIO=0`00000409nRe`030000002^Ym40[ZOA00<0[ZOA0`0000070;6dg0<0
000000<0//;V0000002mbnD00P2mbnD3000000L0_=C/10000000102jfo4000000;oOk`2ognl40000
00<0_^3`1@0000070<3Pk``000001`30g>h00`000000_]G[0;kEj`020;kEj`<000001@2neN/20000
00@0^/_W00@000000;?9j`2cbN/0/lW[0P0000030:O5k`050000002B__@0T[kd09:nm00000000P1e
/OL02P000000DIgd056Mm0000000;hS/0000000GMn<0000000m`g`00000e0?ooo`00@03oool00`00
0000U:7M09BQg@0309BQg@030000002@S/d0T8k=00L0T8k=0P00000808nBdP8000002@2MUld20000
00L0Wj;G00<000000:jWd@2^Ym400`0000070;6dg0<00000102b`^H3000000P0_=C/0`0000040;[K
l@@000000`2nh?04000000<0_^3`2@0000050<3Ok`030000002og>h0_mc^00@0_mc^1`0000080;kE
j`8000000P2neN/2000000030;c;iP000000^/_W00<0^/_W00<000000;?9j`2cbN/00P2cbN/01@00
0000YlG_0:O5k`2WaNl0000000<0T[kd00@0000007Fam`1e/OL000000P1AWO@01`000000;hS/0000
000GMn<0000000m`g`000000=03oool003l0oooo00<0000009BQg@2DXMd00`2DXMd00`000000T:;Q
00000006092>c@800000202?T]83000000P0WIO=0P00000909nRe`<00000202a]=`2000000@0//;V
0`0000000`2ac^l000000;cDk0050;cDk0<000000`2jfo44000000040;SMl`000000_^3`0;kPl0<0
00000`2nh?04000000030;kOl0000000`=o_00P0`=o_200000060;oLkP8000000P2meN`3000000H0
_]G[0P0000040;c;iP030000002jbnL0^/_W0080^/_W0P0000030;?9j`050000002WaNl0YlG_0:O5
k`0000000P2B__@30000000;07Fam`000000DIgd056Mm0000000;hS/0000000GMn<0000000m`g`00
0000<`3oool003h0oooo00<0000009BQg@2DXMd00`2DXMd010000000T:;Q092Rh@000004092>c@80
0000202?T]82000000<0Si[J00<0000009fGc@2MUld00P2MUld3000000T0Wj;G0P0000020:6_hP03
0000002a]=`0/KCL00<0/KCL0`0000030;;2iP<000001@2ac^l00`000000_=C/0;cDk00300000080
^]_a100000040;SMl`<00000102nh?03000000D0_]o`00@000000<3Ok`30gnl0`=o_1P0000000`30
gnl000000;kLk`050;kLk`H000001`2meN`300000080_]G[0P0000000`2lbnH000000;c;iP030;c;
iP030000002jbnL0^/_W00<0^/_W00D000000;?9j`2cbN/0/lW[000000020:O5k`<0000000<0TjkY
0000001kX>X01P0000001P0_R>`0000001Mgh`0000003g3O00000380oooo000n0?ooo`030000002D
XMd0U:7M0080U:7M00<00000092Rh@2@X^400P2@X^4010000000T8k=00000000000808nBdP800000
1@2?V]X00`000000WIO=09fGc@02000000T0Wj;G0`0000040:6_hP030000002a]=`0/KCL00<00000
102b`^H2000000L0/Lk_0`0000020;[Kl@@00000102hgO<4000000040;SMl`000000_^3`0;kPl0<0
00001P2ngo06000000D0`=o_1`0000060;kLk`030000002keNd0^mG]00<000001P2meN`2000000@0
_<_V00<000000;c;iP2lbnH00P2lbnH2000000@0^/_W00<000000;?9j`2cbN/00`0000000`2U]nD0
000009>^j@0209>^j@040000001kX>X0Nj3Z00000080GXoX1@00000200m`g`030000003oool0oooo
02l0oooo000m0?ooo`030000002DXMd0U:7M0080U:7M00<00000092Rh@2@X^40102@X^400`000000
Si;B08nBdP0608nBdP8000001`2?V]X3000000P0Wj;G0`0000070:6_hP<00000102b`^H3000000H0
/Lk_0`0000000`2_e_@0000000000002000000@0^=gc100000040;SMl`<000001P2ngo0400000003
0;oMkP000000`=o_0080`=o_1P0000000`31gnh000000;kMk`040;kMk`H000001P2keNd300000080
_MG/0P0000000`2jb^L000000;c;iP030;c;iP030000002lbnH0_<_V00<0_<_V00<000000;[;i`2j
bnL00P2jbnL2000000030;6mhP000000YKOU0080YKOU00@0000009>^j@2C[^T000000`1kX>X01@00
0000GXoX05j?j0000000@WgS00<000000P0?L=l00`000000oooo0?ooo`0^0?ooo`00?03oool00`00
0000U:7M09BQg@0209BQg@030000002@X^40T:;Q00@0T:;Q00<0000008bViP0000001@2?T]820000
00L0Si[J0P00000208nTh`030000002OX]L0Wj;G00@0Wj;G0P0000070:6_hP<0000000@0X[g/0000
002b`^H0//;V0`0000060;7>k`<0000000H0[mKd00000000000000000:kImP0000030;SMl`<00000
102hgO<4000000040;WKl@000000_]o`0;kOl0D000000`2ogNh6000000L0`Mo^00<000000;kMk`2n
gNl01`2ngNl00`000000^MG^0;WEkP03000000D0^mG]0P0000040;[:i`030000002lbnH0_<_V0080
_<_V00<000000;c;iP2lbnH00`2lbnH00`000000^/_W00000002000000<0/KgR00@000000:Fgi@2U
]nD000000`2C[^T010000000Nj3Z07^PjP00000205j?j00300000012ON<0@WgS00<000000P0?L=l0
0`000000oooo0?ooo`0]0?ooo`00>`3oool00`000000U:7M09BQg@0309BQg@030000002@X^40T:;Q
00<0T:;Q00D0000008bViP2<Y^H0S:KV0000000208nBdP8000001`2?V]X2000000D0SjCS00<00000
09nRe`2OX]L00`0000060:6_hP<00000102R_N`3000000D0/Lk_10000000102_e_@0000000000000
00040:kImP<000001@2hgO<3000000<0^M_a1@0000040;oMkP@0000000<0`=c]00000031gnh01031
gnh@000000H0^MG^0`0000020;_Ek@030000002hb^P0000000@0^/[W0P0000030;c;iP030000002l
bnH0_<_V00<0_<_V00D000000;S0h02h`>00^<3P000000020;6mhP050000002U]nD0YKOU0:Fgi@00
00000P2C[^T01@000000Nj3Z07^PjP1kX>X000000080GXoX00D00000049mh`12ON<0000002i`gP02
0000000300m`g`000000oooo02d0oooo000k0?ooo`030000002DXMd0U:7M0080U:7M00<00000092R
h@2@X^400`2@X^400`000000S:KV08bViP0308bViP8000001`2?V]X2000000L0SjCS0`0000050:6_
hP@00000102R_N`300000080X/Wd00<000000;7>k`2ac^l00`0000020:oFm0<00000102^fOH30000
00030:kImP000000^=gc0080^=gc0`0000020;WKl@@000000P2jfO000`000000_mg^0;oMkP040000
00@0`=c]1`0000040<7OkP030000002mgO00_Mg`00L0_Mg`00<000000;SFk`2he^l00P0000060;WE
kP8000000`2hb^P00`000000^/[W0;[:i`030;[:i`050000002lbnH0_<_V0;c;iP0000000P2lbnH3
000000<0^<3P00D000000;6mhP2a_N80/KgR000000020:Fgi@050000002C[^T0TjkY09>^j@000000
0P1kX>X010000000GXoX05j?j0000002049mh`040000000^L=h0000002AZg0<00000;@3oool003X0
oooo00<0000009BQg@2DXMd00P2DXMd00`000000T:;Q092Rh@03092Rh@030000002<Y^H0S:KV00<0
S:KV00<0000008N[k@0000001@2?V]X2000000L0SjCS0P000002092ak@030000002Q[n80XJoR00<0
00001P2R_N`2000000D0X/Wd0`0000030:oFm0800000102^fOH3000000@0[]Wf0`0000020;WKl@@0
00001@2jfO04000000@0`=c]1@0000050<7OkPl000001@2he^l300000080^MG^0P0000000`2fbNT0
00000;S:j0020;S:j0800000102jb^L00`000000_<_V0;c;iP03000000<0^/7O00D000000;S0h02h
`>00^<3P000000020;6mhP050000002U]nD0YKOU0:Fgi@0000000P2C[^T010000000Nj3Z07^PjP00
000305j?j00600000012ON<0@WgS0000000^L=h000000P0TJ]`00`000000oooo0?ooo`0[0?ooo`00
>@3oool00`000000U:7M09BQg@0209BQg@030000002@X^40T:;Q0080T:;Q0P00000508bViP050000
0027Znd0Qj_]08N[k@0000000P2?V]X2000000H0SjCS0`000004092ak@<000001P2R_N`3000000@0
X/Wd0`0000020:3An@<00000102^fOH3000000<0[]Wf100000000`2_eoD0000000000002000000D0
^]W`10000000102kenh000000<3Lk@30g>d4000000<0`Mc]1`0000030<;PkP030000002ng_00_]k`
00H0_]k`0P0000020;SFk`8000001@2he^l2000000@0]/WY00<000000;S:j02hb^P00P2hb^P00`00
0000^/[W0;[:i`020;[:i`8000001P2j`Ml01@000000^<3P0;S0h02h`>00000000<0/KgR00@00000
0:Fgi@2U]nD000000`2C[^T010000000Nj3Z07^PjP00000205j?j00600000012ON<0@WgS0000000^
L=h000000`0TJ]`00`000000oooo0?ooo`0Z0?ooo`00>03oool01P000000ZlC/000000000000U:7M
000000@0T:;Q00<0000008bViP2<Y^H0102<Y^H00`000000Qj_]08N[k@0308N[k@8000001@2?Y><3
000000D0T;7]0P00000208nmm@8000000P2R_N`3000000D0X/Wd0P0000020:3An@<0000000@0WmCj
0000002^fOH0[]Wf0`0000030:kImP<000000P2_eoD3000000030;3Dl`000000^]W`0080^]W`1000
00040;_GkP@000000`31g>d5000000D0`^3^3@0000060;SFk`8000000P2he^l2000000030;C9jP00
0000]/WY00<0]/WY0P0000030;S:j0050000002jb^L000000000002h`>000`2j`Ml00`000000^/7O
0;[1g`020;[1g`050000002h`>00^<3P0;S0h00000000P2a_N801@000000YKOU0:Fgi@2U]nD00000
0080TjkY00@0000007^PjP1kX>X000000`1NSnP01P000000@WgS049mh`000000;W3N0000008096[L
00<000000?ooo`3oool0:P3oool003P0oooo00D000000:_4k02[a>`0ZlC/00000004092Rh@030000
002<Y^H0S:KV00<0S:KV0P00000408N[k@80000000<0Pk;c0000000000000P2?Y><2000000H0T;7]
0P00000508nmm@<000001@2RbO@300000080X=7i0P00000409oDnP<000000`2^fOH3000000030:oG
m@000000000000800000102`e?<4000000@0^mO^10000000102le^d000000<7Lk@31g>d3000000<0
`]c/1`0000030<?QkP030000002ogo00_mo`00D0_mo`00<000000;WGk`2ienl0100000030;SFk`80
0000102dbNX00`000000]/WY0;K9j@030;K9j@030000002hb^P0^<[X008000000`2h`>001@000000
^/7O0;[1g`2j`Ml0000000<0^/7O00D000000;S0h02h`>00^<3P000000030;6mhP040000002U]nD0
YKOU000000<0TjkY00@0000007^PjP1kX>X000000P1NSnP01P000000@WgS049mh`000000;W3N0000
00<096[L00<000000?ooo`3oool0:@3oool003L0oooo00H000000:_4k02[a>`0ZlC/0000002Uao42
00000003092Rh@000000S:KV00@0S:KV00<0000008N[k@27Znd00`27Znd00`000000Pk;c08>bl`03
08>bl`8000001@2@/Nd3000000D0Skge0P00000208k6n`030000002RbO@0X/Wd00<000000P2PdOT3
000000<0WmCj0`00000209oDnP<000000`2_eoD2000000D0/=Cc0`000000102`dO4000000;_GkP2k
enh4000000@0_=K]0`0000040<;Lk0<0000000<0`]g/00000033hNh00`33hNh<000000L0^MO_0`00
00020;C9jP8000000`2dbNX2000000@0]/WY0P0000000`2f_n4000000;S0h0030;S0h0040000002j
`Ml0^/7O000000<0^/7O00<000000;S0h02h`>000P2h`>0010000000/KgR0;6mhP0000030:Fgi@04
0000002C[^T0TjkY00000080Nj3Z00D0000005j?j01NSnP0GXoX00000002049mh`030000000^L=h0
0000008096[L00<000000?ooo`3oool0:@3oool003L0oooo00D000000:_4k02[a>`0ZlC/00000003
0:G7l@030000002<Y^H0S:KV00<0S:KV00<0000008N[k@27Znd00P27Znd2000000@0Pk;c0P000000
0`1o^OT0000000000002092ak@8000001P2?_OD2000000@0S/Kk0`0000020:3An@<000000`2Oe?X3
00000080WmCj0`0000020:3Bn@<000001@2`e?<3000000<0/=7a100000040;cFk@@0000000@0_=K]
00000032g>`0`]c/0`0000030<;Mk0H000000P33h^h00`000000_mo_0;oOk`050;oOk`030000002k
enh0^mO^00@000000P2ienl00`000000]L[Z000000040;C9jP030000002dbNX0]<WZ0080]<WZ00<0
00000;K9j@0000000P0000030;Joh@050000002h`>00^<3P0;S0h00000000`2j`Ml01@000000^/7O
0;[1g`2j`Ml0000000<0^<3P00H000000;6mhP2a_N80/KgR0000002U]nD70000000507^PjP000000
GXoX05j?j00000000P12ON<00`000000;W3N0000000302AZg0030000003oool0oooo02P0oooo000f
0?ooo`050000002[a>`0ZlC/0:_4k00000000`2Uao4010000000WL[g00000000000208bViP030000
0027Znd0Qj_]0080Qj_]00<0000008>bl`23/_<00`23/_<00`000000OkWi07nin@0307nin@800000
1@2?_OD3000000<0S/Kk0`00000208c<o@<000000`2Oe?X300000080WmCj0`0000020:3Bn@<00000
0P2QcoP00`000000/=Cc0;3Dl`03000000<0/=7a0`0000000`2aco0000000;cFk@020;cFk@<00000
102le^d3000000@0`]g/100000040<?RkP/000001`2kenh2000000<0]L[Z00<000000;C9jP2dbNX0
0P2dbNX200000080]<WZ0P0000030;BnhP040000002f_n40][oQ000000@0^<3P00@000000;[1g`2j
`Ml000000`2j`Ml00`000000^<3P0;S0h0020;S0h0D0000000<0ZJkL0000002LY]d00P2LY]d00`00
0000Ri_M0000000200000080GXoX00H00000049mh`12ON<0000002i`gP00000202AZg0030000003o
ool0oooo02P0oooo000f0?ooo`050000002[a>`0ZlC/0:_4k00000000`2Uao4010000000WL[g09g:
m`2Mb_L300000080Qj_]0P00000408>bl`800000101o^OT20000000307c0o000000000000080Skge
0P00000408k6n`8000000`2<c?d2000000<0S<on0`00000209oDnP<000000`2Pd_T2000000D0XLoh
0`0000040;3Al@800000102aco03000000D0_=K]0`0000000`2mend000000<;Mk00400000080`mk]
1P0000020<?SkP0300000031h>l0`N3_00@0`N3_00<000000;cHkP2lf>h00`0000020;_GkP800000
00<0]l_Y0000002eb^X00P2eb^X2000000@0]<WZ0P0000020;:mhP040000002d_^80];kR000000<0
][oQ00D000000;S0h02h`>00^<3P000000030;[1g`060000002j`Ml0^/7O0;[1g`000000^<3P0`00
00020;:dfP040000002Y[]`0ZJkL000000<0W:KM00D0000008^Kg@2;Vmd0000007R?g@0400000004
049mh`000000;W3N000000<096[L00<000000?ooo`3oool09`3oool003D0oooo00D000000:_4k02[
a>`0ZlC/000000030:G7l@030000002Mb_L0WL[g0080WL[g00<0000009?;n`2Cbo/00P00000508>b
l`030000001o^OT0OkWi0080OkWi0P00000507c0o08000000`2>a_/300000080S<cm0`00000308c?
oP8000000P2<c_h3000000<0X=;i0`0000040:7?n0<0000000@0XLcf0000002`dO40/=7a0`000003
0;7?l0<0000000@0/Lo_0000002le^d0_=K]100000030;gGk@<000000`33g^d4000000<0`n?^2`00
00060;cHkP800000102gbnT00`000000]L[Z0;G:jP020;G:jP030000002dbNX00000008000000`2b
_N801@000000];kR0;BnhP2d_^8000000080][oQ00<000000;S0h02h`>000P2h`>0010000000^/7O
0;[1g`0000020;[1g`<000000P2g^=T010000000/[CJ0;:dfP0000020:V^g0050000002LY]d0W:KM
09bVg@0000000P2;Vmd01P000000N8oM07R?g@1hSmd0000006J4g0<0000000D0;W3N0000000TJ]`0
96[L0000000Y0?ooo`00=@3oool01@000000ZlC/0:_4k02[a>`0000000<0YLOa00D0000009g:m`2M
b_L0WL[g0000000309?;n`0500000027b_h0000000000023/_<00P00000307nin@8000001@1l`?`2
00000080NLCn0`00000308c<o@8000000`2<coh300000080S<kn0P00000308g=o@<000001@2QcoP2
000000@0XLcf0`0000020;7?l0@00000102acnl3000000@0_MO]0`0000000`2mfNh000000<?Nk@03
00000080`n3^1@0000020<?SkP0300000032h>h0`^3^00@0`^3^00<000000;kHk02nf>`00P000002
0;cHkP80000000<0^L_X0000002gbnT00`2gbnT010000000]L[Z0;G:jP2eb^X2000000<0/[gR00D0
00000;:mhP2b_N80/[gR000000020;BnhP050000002f_n40][oQ0;Joh@0000000`2h`>000`000000
^/7O0;[1g`03000000030;Vif@000000]kSI0080]kSI00@000000;:dfP2b]=X000000`2Y[]`01`00
0000W:KM09bVg@2LY]d0000008^Kg@0000000`1hSmd010000000IXCL06J4g01VQ=`3000000<096[L
00<000000?ooo`3oool09P3oool003@0oooo00D000000:_4k02[a>`0ZlC/000000030:G7l@030000
002Mb_L0WL[g0080WL[g00D0000009?;n`2Cbo/0Tl_k0000000308O:oP8000000P1o^OT2000000D0
O<3l0P00000307W4oP8000000P1haol3000000<0S<on0P00000308c>oP8000000`2=cOd200000080
S/_l00<000000:7?n02QcoP00`0000030:7<mP<000000P2RboD3000000D0/Lo_0`000000102ad?00
00000;gGk@2mend3000000<0_MW^0`0000030<?PkP<000000`33hnh:000000D0_]S/0P0000040;W;
j08000000P2gbnT4000000030;>mhP000000/[gR0080/[gR00D000000;:mhP2b_N80/[gR00000003
0;BnhP040000002f_n40][oQ000000<0^<3P0`0000001@2i^MT000000;Vif@2i^MT0000000<0]kSI
00D000000;:dfP2b]=X0/[CJ000000020:V^g0050000002LY]d0W:KM09bVg@0000000P2;Vmd01000
0000N8oM07R?g@00000306J4g0040000001GNm/0Eg_K0000008096[L00<000000?ooo`3oool09P3o
ool003@0oooo00D000000:_4k02[a>`0ZlC/000000030:G7l@050000002Mb_L0WL[g09g:m`000000
0`2Cbo/01@000000Ql[n08O:oP27b_h000000080O<So0`00000407c0o08000000`1ia?h2000000<0
N<Oo0P00000207W8o`<000000`2<c_h2000000<0SLgm0P00000408k;o0<000000P2Qc?H400000080
X/_e0`0000020:7:m@030000002acnl0/Lo_00<000000`2ad?0400000080_MW^100000000`2mfnl0
00000<?PkP03000000030<;Rk`000000000000<000000P33i>l00`000000`^3^0<;PkP030<;PkP04
0000002oen/0000000000080_]S/0P0000000`2kbnL000000;W;j0040;W;j080000000<0];kQ0000
002c_N800`2c_N801@000000/[gR0;:mhP2b_N80000000<0/[gR00@000000;BnhP2d_^8000000P2f
_n44000000050;RhfP000000^KWI0;Vif@0000000`2i^MT010000000]kSI0;Nhf@0000030;:dfP04
0000002Y[]`0ZJkL000000<0W:KM00@0000008^Kg@2;Vmd000000`1hSmd010000000IXCL06J4g000
000205Mkf`<0000000<096[L0000003oool09P3oool003<0oooo00D000000:_4k02[a>`0ZlC/0000
00030:G7l@050000002Mb_L0WL[g09g:m`0000000`2Cbo/01@000000Ql[n08O:oP27b_h0000000<0
O<So00<0000007C6o`1da_l01000000307W4oP8000000`1haol2000000<0NLSo0P00000207[8o`<0
00000`2=cOd2000000@0S/_l0P00000208k8n`<000000`2RboD3000000D0XL[e0`0000020;7@l0@0
00000P2ad_44000000@0_M__1`0000000`31ho0000000<?Tk`040<?Tk`0300000032h>h0`^3^0080
`^3^00<000000;oGj`2oen/00P2oen/2000000@0^l_W0P000000102ibnP000000000000000030;Bn
h@050000002c_N80/kgR0;>mhP0000000`2b_N801@000000/[gR0;:mhP2b_N8000000080];kR0`00
00000`2f]mX000000;RhfP020;RhfP050000002i^MT0^KWI0;Vif@0000000P2i^MT010000000]kSI
0;Nhf@0000030;:dfP040000002Y[]`0ZJkL000000<0W:KM00@0000008^Kg@2;Vmd000000`1hSmd0
10000000IXCL06J4g000000205Mkf`030000001>N=/0CWSK008000009`3oool003<0oooo0P000002
0:_4k0050000002Uao40YLOa0:G7l@0000000P2Mb_L01@000000Tl_k09?;n`2Cbo/0000000<0Ql[n
00D0000007c8o`1lb?l0O<So0000000407C6o`030000001^aOl0K/Go00<000000`1haol2000000<0
NLSo0P00000207[8o`8000000`1jb?l3000000<0S/_l0`00000208k8n`8000000`2>ao/3000000D0
XL[e0`0000000`2QboH0000000000002000000@0/M;a0P000000102aeO<000000;gKk`2mfnl40000
00030;cMl0000000000000@0`N?`3P0000030;oGj`030000002mc>H0000000D0^l_W00D000000;Jn
h02f_^00][kP000000020;Bnh@030000002c_N80/kgR0080/kgR00D000000;:mhP2b_N80/[gR0000
00020;:mhP<0000000D0];KJ0000002f]mX0][OJ000000030;RhfP050000002i^MT0^KWI0;Vif@00
00000P2i^MT01@000000]kSI0;Nhf@2g^=T000000080/[CJ00@000000:V^g02Y[]`000000`2LY]d0
10000000Ri_M08^Kg@00000307R?g@040000001VQ=`0IXCL00000080Eg_K00D0000004ihf`1>N=/0
CWSK0000000W0?ooo`00<`3oool00`000000b]gW0000000600000080WL[g00D0000009?;n`2Cbo/0
Tl_k0000000308O:oP050000001lb?l0O<So07c8o`0000000`1da_l01@000000K/Go06k5o`1^aOl0
00000080K<Cn0`00000307W8o`8000000P1jb?l2000000<0N/So0P00000307_7o`<000000P2>b?/3
000000<0S/Ok0P00000208g7n`030000002Qb_D0XL[e00<000000P2QboH200000080XLgg00<00000
0;7Bl@2ad_400`0000030;7El`<000000`2lgO03000000030<7Sl0000000000000<000001032hnl0
0`000000`]o]0<;Ok@020<;Ok@0400000031enX0`MOZ0<7GjP<000000`2mc>H2000000050;_;i`00
000000000;Vog`0000000P2f_^001@000000];kQ0;Bnh@2d_^40000000<0/kgR00<000000;:mhP2b
_N80100000001@2c]MX000000;BffP2d]]X0000000<0][OJ00@000000;RhfP2h^=X000000`2i^MT0
10000000^KWI0;Vif@0000030;Nhf@040000002b]=X0/[CJ00000080ZJkL00D0000009bVg@2LY]d0
W:KM0000000208^Kg@050000001hSmd0N8oM07R?g@0000000P1VQ=`01@000000Eg_K05Mkf`1GNm/0
00000080CWSK00<000000?ooo`3oool09@3oool003<0oooo00@000000<[Mi`3:gNL000000`37hN`0
0`000000_nCa0000000600000080Ql[n00D0000007c8o`1lb?l0O<So0000000307C6o`050000001^
aOl0K/Go06k5o`0000000`1/a?h00`000000K<Cn06c4oP07000000<0N/So0P00000307_7o`800000
0P1ja_h3000000<0S/Ok0`00000408g7n`<000000P2QboH3000000@0XLgg0`0000020;7El`@00000
00@0/=Sd0000002lgO00_=g`0P000000102kgo8000000000000000030<3Tl@`000000`31enX20000
00030;k<i000000000000080_LcV0P0000030;Vog`050000002f_^00][kP0;Jnh00000000P2d_^40
10000000/kgR0;>mhP2c_N83000000030;:dfP000000/kGJ0080/kGJ00@000000;BffP2d]]X00000
0`2f]mX010000000^;SJ0;RhfP0000030;Vif@040000002i^MT0^KWI000000<0]kSI00@000000;:d
fP2b]=X000000`2Y[]`010000000W:KM09bVg@00000208^Kg@050000001hSmd0N8oM07R?g@000000
0P1VQ=`01@000000Eg_K05Mkf`1GNm/000000080CWSK00<000000?ooo`3oool09@3oool003<0oooo
00@000000<[Mi`3:gNL000000`37hN`010000000_nCa0;oTl@0000030;?Tm`030000002Sgo`00000
00H000000P1da_l01@000000K/Go06k5o`1^aOl0000000<0K<Cn00<0000006c4oP1/a?h00P1/a?h0
10000000KLCn06g4oP00000206o4o`<000000`1kaol2000000<0N/Kn0P00000207W5oP<000000`2=
ao/400000080S<Ol0`0000030:7=m`@0000000<0X<oh0000000000000P0000050;3Hm0H0000000@0
^N7c00000030i?40`>Ca0`0000040<7Rk`0500000032g^d0`]k]0<;Nk@0000000P31e^T3000000D0
_/cT0P0000000`2j`=h000000;Vog`030;Vog`040000002f_^00][kP00000080];kQ100000001@2c
]=T000000;:dfP2b]=X0000000<0/kGJ00@000000;BffP2d]]X000000`2f]mX01@000000^;SJ0;Rh
fP2h^=X000000080^KWI00@000000;Vif@2i^MT000000`2g^=T01@000000/[CJ0;:dfP2b]=X00000
0080ZJkL00D0000009bVg@2LY]d0W:KM0000000208^Kg@040000001hSmd0N8oM000000<0IXCL00@0
000005Mkf`1GNm/000000`1>N=/00`000000oooo0?ooo`0T0?ooo`00<`3oool010000000b]gW0<[M
i`0000030<OQk0040000002oi?40_nCa000000<0/nCg00@000000:?Oo02Sgo`000000`2AfOl00`00
0000PM3o0000000600000080K<Cn00@0000006c4oP1/a?h0K<Cn0P00000206g4oP050000001_a?l0
KlCo06o4o`0000000P1_aOl3000000<0N/Kn0P00000307W5oP8000000P1ga?h3000000<0S<Ol0`00
000308[8o0<000000P2PcoP300000080Wm;j00<000000;3Hm02`f?@01`0000030;WQl`@0000000<0
_^?a0000000000002@0000020<7Fj@80000000@0_l_T000000000000_/cT0`0000030;[0gP050000
002i_ml0^KoO0;Vog`0000000P2f_^03000000030;Bef@000000/kCI0080/kCI00@000000;:dfP2b
]=X000000`2c]MX01@000000];KJ0;BffP2d]]X000000080][OJ00D000000;RhfP2h^=X0^;SJ0000
00020;Vif@050000002i^MT0^KWI0;Vif@0000000P2g^=T01@000000/[CJ0;:dfP2b]=X000000080
ZJkL00D0000009bVg@2LY]d0W:KM0000000208^Kg@050000001hSmd0N8oM07R?g@0000000P1VQ=`0
10000000Eg_K05Mkf`00000304ihf`030000003oool0oooo02@0oooo000c0?ooo`040000003:gNL0
b]gW000000<0an7/00@000000;oTl@2oi?4000000`2ci?L010000000Xmol0:?Oo0000003097Io`04
00000021d?l0PM3o000000<0M<Wo00<0000006g4oP0000001P00000206g4oP050000001_a?l0KlCo
06o4o`0000000`1_aOl00`000000KlGo06o5o`0400000080NLGn0P00000207O4oP8000000`1ea?h3
000000<0R/Sl0`00000208W:o@<000001@2Od_X300000080[m[f0P0000000`2^g?L0000000000003
000000030;ORm0000000000000<000000`2ohO001@000000`Mc]0<7Lk@31g>d000000080`=CY0P00
00050;o;i0050000002l`Md0_<7M0;c1g@0000000P2j`=h010000000^KoO0;Vog`2i_ml300000003
0;Jff0000000];GI0080];GI00@000000;>df@2c]=T000000P2b]=X00`000000/kGJ0;>efP020;>e
fP040000002d]]X0];KJ00000080][OJ00D000000;RhfP2h^=X0^;SJ000000030;Vif@040000002i
^MT0^KWI00000080]kSI00<000000;:dfP2b]=X01P00000209bVg@040000002;Vmd0Ri_M000000<0
N8oM00@0000006J4g01VQ=`000000P1GNm/01@000000CWSK04ihf`1>N=/0000002H0oooo000c0?oo
o`040000003:gNL0b]gW00000080an7/00D000000;oTl@2oi?40_nCa000000020;?Tm`050000002S
go`0Xmol0:?Oo00000000P2AfOl01@000000PM3o087@o`21d?l0000000<0M<Wo00@0000006g4oP1]
a?h000000`1[`_h00`000000KL;n0000000600000080KlGo00<0000006o5o`1_aOl00P1_aOl00`00
0000K/Go06k5o`06000000<0MLCn0P00000307;4o`<000000`29b_d200000080Qlcn00<0000009oB
nP2Od_X00`00000209kEn`<0000000D0[]cg000000000000[=kh000000020;ORm080000000<0]^7e
0000002lh_802P0000020<3Dj@050000002obn<000000000002obn@00P0000001@2m`]d000000;c1
g@2l`Md000000080^/3N100000001@2h]mP000000;Jff02f]]P0000000<0];GI00D000000;>df@2c
]=T0/kCI000000020;:dfP050000002c]MX0/kGJ0;>efP0000000P2d]]X01@000000][OJ0;JgfP2f
]mX000000080^;SJ00H000000;Vif@2i^MT0^KWI0000002i^MT7000000060;B`e@000000[ZcE0:j/
e@000000YZKF1`00000207R?g@040000001VQ=`0IXCL00000080Eg_K00D0000004ihf`1>N=/0CWSK
0000000V0?ooo`00<P3oool01@000000b]gW0<[Mi`3:gNL000000080an7/00D000000;oTl@2oi?40
_nCa000000020;?Tm`050000002Sgo`0Xmol0:?Oo00000000P2AfOl01@000000PM3o087@o`21d?l0
00000080M<Wo00@0000006g4oP1]a?h000000`1[`_h01@000000KL;n06g2oP1]`_h0000000<0KlCo
00<0000007;6o`0000000P00000206o5o`8000000P1^aOl200000080JlCn00<0000006S3oP1X`oh0
0`00000407;4o`8000000P1`aOl3000000<0Qlcn1000000209kEn`<000000P2Meo`2000000<0[=kh
0`0000020;KQm@<0000000D0^]oc0000002mg_00_Mk`000000020;oIk@030000002od^T0_m;Y0080
0000102obn<01@000000_L;M0;g2g@2m`]d000000080_<7M0`0000000`2i^=L000000;Rgf0020;Rg
f0040000002f]]P0][KH000000<0];GI00D000000;>df@2c]=T0/kCI000000020;:dfP050000002c
]MX0/kGJ0;>efP0000000P2d]]X01P000000][OJ0;JgfP2f]mX000000;RhfPL0000000D0^KCE0000
002h/mD0^;?E000000030;B`e@040000002^[=D0[ZcE000000<0YZKF00D0000009bOe`2LWmL00000
096Ie`0300000080IXCL00@0000005Mkf`1GNm/000000`1>N=/00`000000oooo0?ooo`0T0?ooo`00
<P3oool01@000000b]gW0<[Mi`3:gNL000000080an7/00D000000;oTl@2oi?40_nCa000000020;?T
m`060000002Sgo`0Xmol0:?Oo0000000TMWo1`0000001@1dbOl0000006g4oP1]a?h0000000<0Jl;n
00@0000006g2oP1]`_h000000`1_a?l01P000000L/Ko07;6o`1ba_l0000007?7o`L000000P1[a?h0
1@000000J<?n06S3oP1X`oh000000080I<;n100000030735o`80000000<0KlGo0000000000000P00
000308O>o`<000000`2Meo`20000000309cHo000000000000080000000<0Zmgi0000000000000P00
00000`2cgoH000000;[Ol`0700000080_m;Y0P0000000`2nb^@000000;o;h`02000000030;g2g@00
0000_L;M0080_L;M0P0000001@2k^ML000000;Vhe`2i^=L0000000<0^;OH00D000000;Jff02f]]P0
][KH000000020;Bef@050000002c]=T0/kCI0;>df@0000000P2b]=X01P000000/kGJ0;>efP2c]MX0
00000;BffPL0000000<0^;CE0000002i]MD00P2i]MD010000000^KCE0;Vde@0000020;Rce@050000
002d/=D0];3E0;B`e@0000000P2^[=D01@000000YZKF0:JVeP2VY]H000000080W9oG00@00000096I
e`2AVML0TIWG1000000305Mkf`040000001>N=/0CWSK000002H0oooo000b0?ooo`050000003:gNL0
b]gW0<[Mi`0000000P37hN`01P000000_nCa0;oTl@2oi?4000000;?Tm`L0000000<0[Mgh0000002I
eOd00P2IeOd00`000000Q/cn000000090000000306g2oP000000KlCo0080KlCo00@0000007;6o`1b
a_l000000`1caol01P000000LlSo07?8o`1cb?l000000778o`L000000P1T`_h200000080HL7m0`00
000206o5o`8000000P1_a_l4000000<0Qm3o1P0000000`2Lf?`0000000000002000000030:[Ln@00
0000000000D0000000H0^][`0000002le^d0_=K]0000002ld>T2000000@0_/[T00H000000;g2g@2m
`]d0_L;M0000002m`]d300000080^kWG00D000000;Vhe`2i^=L0^KSG000000030;Rgf0040000002f
]]P0][KH000000<0];GI00<000000;>df@0000002@0000000`2e/]D000000;Nce@020;Nce@040000
002h]=D0^;CE000000<0^KGE00@000000;Vde@2i]=D000000P2h/mD010000000];3E0;B`e@000002
0:j/e@030000002VY]H0YZKF0080YZKF00@0000009bOe`2LWmL000000`2AVML010000000QY;H08JB
f000000305Mkf`050000001>N=/0CWSK04ihf`0000009@3oool00380oooo00D000000<[Mi`3:gNL0
b]gW000000020<OQk0030000002oi?40_nCa00<0000000<0cNCX00000030ho000P30ho001@000000
[Mgh0:gMn02]gOP0000000<0VMGm00@0000008K<oP26c?h000000P1ja?h01@000000ML7n07G1oP00
0000M/7n00L0000000D0L/Ko0000001caol0LlOo0000000307?8o`040000001ab?l0LLSo000000@0
KLOo00<0000006W5oP0000001@00000305o1o@H000000`1`aol40000000408SAo`000000000008_B
o`<000000P2Nf?`3000000030:[In0000000/]_e00P000000P2ld>T00`000000_<WT000000020000
00030;g2gP000000_L;M0080_L;M0P0000020;bjf0050000002k^ML0^kWG0;^ie`0000000P2i^=L0
1P000000^;OH0;Rgf02h]mP000000;Jff0L0000000D0]K3D0000002d/=@0];3D000000030;Fae@04
0000002e/]D0]K;E000000<0]k?E00@000000;Rde@2h]=D000000P2i]MD010000000^KCE0;Vde@00
00030;Rce@040000002d/=D0];3E00000080[ZcE00D000000:JVeP2VY]H0YZKF0000000209bOe`05
0000002AVML0TIWG096Ie`0000000`26T]P30000000305Mkf`000000CWSK0080CWSK00<000000?oo
o`3oool08`3oool00380oooo00H000000<[Mi`3:gNL0b]gW00000037hN`4000000030=KSh0000000
cNCX0080cNCX00D000000<3Sl030ho00`>?`000000020:gMn0050000002IeOd0VMGm09WEo@000000
0P26c?h010000000N/Cn07[4oP00000307G1oP030000001f`Oh0000000<0N/?n00<0000007o6oP00
00003000000206g7o`040000001YaOh0JLGn000000<0ILCn00<0000006;2o@0000000`00000205o1
o@030000001Q`Od0HL7m00<000000`1dbOl500000080Sm;n0`0000020:3EnP@0000000P0/=Gc0000
00000000]]C_0000002hdNd000000;S=jP80000000@0_<WT00000000000000000P2m`]h400000003
0;bkf0000000_;[H0080_;[H00D000000;^ie`2k^ML000000;Vhe`07000000030;Nad`000000][3C
0080][3C00@000000;F`e02e/=@000000P2d/=@01@000000]K7E0;Fae@2e/MD000000080]K;E00D0
00000;Nce@2g/mD0]k?E000000020;Rde@040000002i]MD0^KGE00000080^KCE00D000000;Rce@2h
/mD0^;?E000000020;B`e@040000002^[=D0[ZcE000000<0YZKF00@0000009bOe`2LWmL000000`2A
VML01@000000QY;H08JBf026T]P000000080OHkI0`00000204ihf`030000003oool0oooo02<0oooo
000b0?ooo`030000003:gNL0b]gW00<0000000<0fn3J0000003Fhn000`3Fhn0010000000cNCX0<gT
j00000030<3Sl0050000002]gOP0[Mgh0:gMn00000000P2IeOd01@000000Q/cn08K<oP26c?h00000
0080N/Cn00@0000007G1oP1e`Oh000000P1f`Oh010000000N/?n07[3oP00000207o6oP0400000022
bOh0P/Wn000000<0Q<_n00D0000008?;oP23boh00000087;o`0;0000000406;2o@000000H<3m0630
o@H000000P1V`_h600000080PL_o0`0000001`2Ed?`00000000000000000Xm3h0000002ZdoH01`00
00001@2hcNX000000000002hanH0000000<0^l;P0P0000000`2l_=X000000;bkf0020;bkf0030000
002l^]P0_;[H00H0000000<0^K?C0000002h/]<00P2h/]<010000000]k7C0;Nad`0000030;J`d`04
0000002e/=@0]K3D00000080];3D00D000000;Fae@2e/MD0]K7E000000020;Fbe@050000002g/mD0
]k?E0;Nce@0000000P2h]=D010000000^KGE0;Vee@0000020;Vde@050000002h/mD0^;?E0;Rce@00
00000P2d/=D010000000[ZcE0:j/e@0000030:JVeP040000002LWmL0W9oG000000<0TIWG00D00000
08JBf026T]P0QY;H0000000307f>f@80MXcL0`00000U0?ooo`00<P3oool3000000030=cLe`000000
fn3J0080fn3J00D000000=KSh03Fhn00e^?P000000020<gTj00300000030ho00`>?`0080`>?`00@0
00000:gMn02]gOP000000`2IeOd010000000Q/cn08K<oP00000207[4oP070000001e`Oh0ML7n07G1
oP000000M/7n0000000307[3oP040000001oa_h0OlKn00000080P/Wn00@0000008C;oP24boh00000
0`23boh010000000PL_o087;o`00000207c9o`060000001ha_l0N<Ko07S6o`000000LlCo4@000000
101gaOl0000000000000000208[;o@8000000P2JcOT4000000030:k>l@000000//k^0080000000<0
//W[0000002hanH00P0000001@2g`^8000000000002j_M`0000000<0_;cJ00<000000;bkf0000000
0`0000001@2k]M@000000;Zdd`2j]=<000000080^K?C00D000000;Rbd`2h/]<0^;;C000000020;Na
d`050000002f/=<0][3C0;J`d`0000000P2e/=@010000000];3D0;B`e00000030;Fae@040000002e
/]D0]K;E000000<0]k?E00<000000;Rde@0000000`2i]MD010000000^KCE0;Vde@0000020;Rce@05
0000002d/=D0];3E0;B`e@0000000P2^[=D01@000000YZKF0:JVeP2VY]H000000080W9oG00D00000
096Ie`2AVML0TIWG0000000208JBf0030000001mS]T0OHkI0080OHkI101fS=`00`000000oooo0?oo
o`0S0?ooo`00<P3oool00`000000g=cG0=cLe`020=cLe`040000003Kh=X0fn3J000000<0e^?P00D0
00000<gTj03=i>P0cNCX000000030<3Sl0030000002]gOP0[Mgh01<0000000D0N/?n0000001oa_h0
OlKn0000000208;9oP0500000024boh0Q<_n08C;oP0000000P23boh00`000000PL_o087;o`030000
000507c9o`000000N<Ko07S6o`0000000P1ca?l010000000Kl7n06o1oP00000306fooP030000001]
_Od000000140000000<0WlSe0000000000001P0000001`2baNP00000000000000000]kkO0000002j
_M`01`0000000`2k]]D000000;^ee0020;^ee0040000002j]=<0^[CC00000080^K?C00@000000;Rb
d`2h/]<000000`2g/M<010000000][3C0;J`d`0000020;F`e0050000002d/=@0];3D0;B`e0000000
0P2e/MD010000000]K;E0;Fbe@0000030;Nce@040000002h]=D0^;CE000000<0^KGE00@000000;Vd
e@2i]=D000000P2h/mD01@000000];3E0;B`e@2d/=D000000080[ZcE00D000000:JVeP2VY]H0YZKF
0000000209bOe`050000002AVML0TIWG096Ie`0000000P26T]P01@000000OHkI07f>f@1mS]T00000
00<0MXcL00<000000?ooo`3oool0903oool003<0oooo00D000000=cLe`3Lg=L0g=cG000000030=_P
fP050000003Fhn00e^?P0=KSh00000000P3=i>P00`000000`>?`0<3Sl0020<3Sl08000000P2kdn`0
10000000Z<kc0:S>l`00000309K6n00400000028`?X0R<3j00000080P[gj00<0000008:mnP22_OX0
4P00000209;6nA@000000P1a_?d00`000000Mkgl000000050000000308_3nP000000000000/00000
0P2b_^<5000000030;Vif@000000^[SG0080^[SG00@000000;^fe@2k]]D000000P2k]M@01@000000
^[CC0;Zdd`2j]=<000000080^K?C00@000000;Rbd`2h/]<000000`2g/M<010000000][3C0;J`d`00
00020;F`e0050000002d/=@0];3D0;B`e00000000P2e/MD010000000]K;E0;Fbe@0000030;Nce@04
0000002h]=D0^;CE000000<0^KGE00@000000;Vde@2i]=D000000P2h/mD01@000000];3E0;B`e@2d
/=D000000080[ZcE00D000000:JVeP2VY]H0YZKF0000000209bOe`040000002AVML0TIWG000000<0
QY;H00D0000007f>f@1mS]T0OHkI0000000307J<g0030000003oool0oooo02@0oooo000c0?ooo`05
0000003Lg=L0g=cG0=cLe`0000000`3Kh=X01@000000e^?P0=KSh03Fhn00000000<0cNCX00H00000
0<3Sl000000000000<[EhP0000020;_Ck0050000002Xc_<0Z<kc0:S>l`0000000`2Fa_P010000000
R<3j08S0nP00000208:mnP0600000022_OX0P[gj00000027_oT000000`2<`_T010000000TLCi0974
n@00000209?6n0050000002Da_T0U<Ki09C6n@0000000P2Ba_T010000000S/Gj08k5nP00000208[3
nP0500000025`?/0QL3k08G0n`0000000P20__/010000000O;_j07bknP00000207ZinP030000001k
^?X0000001P000000`2f^md010000000^KWI0;Vif@0000030;Zhe`040000002k]]D0^kKE00000080
^kGD00D000000;Zdd`2j]=<0^[CC000000020;Vcd`040000002h/]<0^;;C000000<0]k7C00@00000
0;J`d`2f/=<000000P2e/=@01@000000];3D0;B`e02d/=@000000080]K7E00@000000;Fbe@2e/]D0
00000`2g/mD010000000^;CE0;Rde@0000020;Vee@040000002i]=D0^KCE000000<0^;?E00D00000
0;B`e@2d/=D0];3E000000020:j/e@050000002VY]H0YZKF0:JVeP0000000P2LWmL010000000TIWG
096Ie`00000308JBf0050000001mS]T0OHkI07f>f@0000000`1fS=`00`000000oooo0?ooo`0T0?oo
o`00<`3oool01@000000g=cG0=cLe`3Lg=L0000000<0fn3J00<000000=KSh03Fhn000P3Fhn000`00
0000cNCX00000002000000<0b]GR00D000000;_Ck02kdn`0^m?/000000030:S>l`040000002Fa_P0
U/Kh00000080R<3j00@0000008:mnP22_OX000000P22_OX010000000Qkoi08Non@00000308c2n@04
0000002Aa?T0TLCi00000080TlKh00@0000009C6n@2Da_T000000`2Ba_T010000000S/Gj08k5nP00
000208[3nP0300000025`?/0QL3k040000000P2g/M<010000000][3C0;J`d`0000020;F`e0050000
002d/=@0];3D0;B`e00000000P2e/MD010000000]K;E0;Fbe@0000030;Nce@040000002h]=D0^;CE
00000080^KGE00@000000;Vde@2i]=D000000`2h/mD010000000];3E0;B`e@0000020:j/e@050000
002VY]H0YZKF0:JVeP0000000`2LWmL010000000TIWG096Ie`00000308JBf0050000001mS]T0OHkI
07f>f@0000000P1fS=`00`000000oooo0?ooo`0U0?ooo`00=03oool01@000000g=cG0=cLe`3Lg=L0
000000<0fn3J00@000000=KSh03Fhn00e^?P0P0000020=CEf@030000003:eN80b]GR0080b]GR00D0
00000;_Ck02kdn`0^m?/000000020:S>l`050000002Fa_P0U/Kh09K6n00000000P28`?X010000000
P[gj08:mnP00000208:mnP0400000027_oT0Qkoi00000080S<;i00D000000974n@2Aa?T0TLCi0000
000209?6n0040000002Da_T0U<Ki00000080T/Ki2@00000208jgl@040000002:]O80R[Gb00000080
Q[?c00@0000008Bbl`24/_<000000P24/_<010000000Q[?c08Jcl`00000208^elPH0000000<0W;CY
0000000000000`0000000`2^^>40/;WP00000005000000030;Nff0000000^;GF00<0^;GF00@00000
0;Vcd`2i/m<000000P2i/]801@000000^K7A0;Vad@2i/M4000000080^K7A00D000000;V`d@2i/=40
00000;R`d@0A000000030;Fbe@000000]k?E0080]k?E00@000000;Rde@2h]=D000000P2i]MD01000
0000^KCE0;Vde@0000030;Rce@040000002d/=D0];3E00000080[ZcE00D000000:JVeP2VY]H0YZKF
0000000209bOe`050000002AVML0TIWG096Ie`0000000`26T]P010000000OHkI07f>f@00000307J<
g0030000003oool0oooo02D0oooo000d0?ooo`050000003Lg=L0g=cG0=cLe`0000000`3Kh=X01P00
0000e^?P0=KSh0000000f]CB000000<0e=GI00<000000<[EhP3:eN800P3:eN801@000000^m?/0;_C
k02kdn`000000080Z<kc00D0000009K6n02Fa_P0U/Kh0000000208S0nP0400000022_OX0P[gj0000
0080P[gj00@0000008Non@27_oT000000P2<`_T00`000000TLCi0974n@0900000080VK[_00@00000
09Jil02F^O0000000P2B^?4010000000S[Oa08jgl@00000308ZelP0300000026/o<000000080Q;;c
00<0000008Bbl`24/_<01P000000102>/>d0000009Bck@2D/nd<000000040;:fg0000000];CH0;Bd
f0<000000P2h]MH010000000^K?C0;Vcd`0000030;VbdP040000002i/M40^K7A00000080^K7A00@0
00000;V`d@2i/=400000102h/=4010000000^;3A0;R`d@0000020;N`dP050000002g/=80]k3B0;N`
dP0000000P2g/M<00`000000]k7C0000000C000000050;B`e@000000[ZcE0:j/e@0000000`2VY]H0
10000000W9oG09bOe`000003096Ie`0500000026T]P0QY;H08JBf00000000P1mS]T01@000000MXcL
07J<g01fS=`0000002L0oooo000d0?ooo`050000003Lg=L0g=cG0=cLe`000000103Kh=X2000000<0
f]CB00D000000=CEf@3DeMT0e=GI000000040<[EhP040000002kdn`0^m?/000000<0Z<kc00<00000
09K6n02Fa_P04P00000209Rjl0040000002J^nl0V[__00000080V[__00D0000009Vjk`2I^^l0VK[_
0000000209Jil0040000002B^?40T[Sa00000080S[Oa00<0000008ZelP2:]O802000000208V[k004
0000002;[N`0Rjg/00000080S[3]0`0000000`2H[ND0000000000005000000030:^cgP000000[kGM
00<0000000@0];CH0000002f/]H0][;F100000001@2i/m<000000;VbdP2i/]80000000<0^K7A00@0
00000;Vad@2i/M4000000P2i/=401@000000^;3A0;R`d@2h/=4000000080^;3A00D000000;N`dP2g
/=80]k3B000000020;N`dP040000002g/M<0]k7C000000<0]k7C00D000000;Nbd`2g/]<0]k;C0000
00020;Rbd`040000002h/]<0^;;C00000080^K;C00H000000;Rbd`2h/]<0^;;C0000002g/M<:0000
000509bOe`000000TIWG096Ie`0000000`26T]P01@000000OHkI07f>f@1mS]T0000000<0MXcL00<0
00000?ooo`3oool09@3oool003@0oooo00D000000=cLe`3Lg=L0g=cG000000040=_PfP030000003J
e=80f]CB0080f]CB00D000000=CEf@3DeMT0e=GI000000040<[EhP050000002kdn`0^m?/0;_Ck000
00000P2Xc_<300000080W;_^00@00000092gl@2@]o4000000P2;]O8010000000RkGb08^elP000002
08nglP040000002C^O40TkWa000000<0V;[`00@0000009Zkk`2J^nl000000P2J^nl010000000VK[_
09Vjk`00000309Jil0030000002B^?40T[Sa00D000000P2=ZnT00`000000Rj[Z0000000208VZj`80
00000P29Zn`500000008096[j0000000000009R]i@000000VZcS0000002M[>82000000050:J`g`00
0000Zk?N0:^cgP0000000P2`/]X2000000<0][;F00<000000;Nae02g/M@00`0000000`2i/]800000
0;Vad@020;Vad@040000002i/M40^K7A00000080^K3A00D000000;R`d@2h/=40^;3A000000020;R`
d@040000002g/=80]k3B000000<0]k3B00@000000;Nad`2g/M<000000P2g/M<01@000000]k;C0;Nb
d`2g/]<000000080^;;C00@000000;Rbd`2h/]<000000P2i/]<01@000000^;;C0;Rbd`2h/]<00000
00<0]k7C00@000000;B_d`2d[m<000000`2a[M@00`000000[:_F0000000200000003096Ie`000000
QY;H0080QY;H00D0000007f>f@1mS]T0OHkI0000000207J<g0030000003oool0oooo02H0oooo000e
0?ooo`060000003Lg=L0g=cG0=cLe`000000fn3J0P0000000`3Md/d000000=[DdP030=[DdP050000
003DeMT0e=GI0=CEf@000000103:eN800`000000^m?/0;_Ck00300000080Zl3Y00D0000009bkkP2L
^nh0W;_^00000002092gl@040000002;]O80RkGb00000080RkGb00@0000008nglP2?]o8000000P2C
^O4010000000V;[`09Rjl000000309Zkk`040000002J^nl0V[__00000080VK[_00<0000009Jil02F
^O000`0000001@2C[NP00000092/j02@[>P0000000<0SJ_Y00@0000008^ZjP00000000000P29Z^/2
0000000408bUi@000000000008jWiP<0000000<0TjST0000000000000P0000000`2M[>8000000:6^
h@020:J`g`80000000D0ZjoK0000002`/]X000000;6`e`02000000050;JbeP000000]k7D0;Nae000
00000P2g/M<3000000050;Vad@000000^K7A0;Vad@0000000`2i/=4010000000^;3A0;R`d@000002
0;R`d@050000002g/=80]k3B0;N`dP0000000`2g/=8010000000]k7C0;Nad`0000020;Nad`050000
002g/]<0]k;C0;Nbd`0000000P2h/]<010000000^;;C0;Rbd`0000020;Vbd`050000002h/]<0^;;C
0;Rbd`0000000P2g/M<010000000]:oC0;B_d`0000030;6]e0060000002/ZmH0[:_F0:b[eP000000
YjWH0`00000208JBf0040000001mS]T0OHkI000000<0MXcL00<000000?ooo`3oool09P3oool003D0
oooo00@000000=cLe`3Lg=L0g=cG0P0000040=gBc@030000003Je=80f]CB0080f]CB00D000000=CE
f@3DeMT0e=GI000000040<[EhP8000000P2j`n401@000000Zl3Y0:_0j@2[`>T0000000<0W;_^00@0
0000092gl@2@]o4000000P2;]O8010000000RkGb08^elP00000208nglP040000002C^O40TkWa0000
0080V;[`00D0000009Zkk`2J^nl0V[__0000000209Zkk`D000000P2F[^L010000000TjgX09>]j000
0002092/j0050000002=ZnT0SJ_Y08f[j@0000000P2;Z^X20000000308^Si0000000S:GU0080S:GU
0P000000102@Y>80000000000000000209JWh@H0000000D0YJgM0000002[[m/0ZjoK000000040;6`
e`050000002g/M@0]k7D0;Nae00000000P2g/M<00`000000^;3B0;R`dP06000000030;V`d@000000
^;3A0080^;3A00@000000;R`d@2h/=4000000`2g/=8010000000]k3B0;N`dP0000020;Nad`050000
002g/M<0]k7C0;Nad`0000000`2g/]<010000000^;;C0;Rbd`0000020;Rbd`040000002i/]<0^K;C
000000<0^;;C00@000000;Nad`2g/M<000000P2d[m<01@000000/JgD0;6]e02a[M@000000080[:_F
00H000000:NYf02WZMP0YjWH0000002QZ=/40000000307f>f@000000MXcL0080MXcL00<000000?oo
o`3oool09P3oool003D0oooo00H000000=cLe`3Lg=L000000=k@b`0000040=gBc@030000003Je=80
f]CB00<0f]CB00H000000=CEf@3DeMT0e=GI0000003:eN82000000030<K4f0000000^/?Q0080^/?Q
00D000000:_0j@2[`>T0Zl3Y0000000309bkkP030000002@]o40000000<0RkGb00<0000008^elP00
00000`2?]o8010000000TkWa09>il@00000209Rjl0030000002J^nl0V[__00<0000000D0VJoV0000
002H[^H0V:kV0000000309J^i`040000002C[NP0TjgX00000080T:cX00<0000008f[j@2=ZnT00`00
0000102<X^@0000008^Si02;Xn@30000000308jQh@00000000000080T:CR00<0000009JWh@000000
0P2JYml00`000000Wj[N000000020:F]g@060000002[[m/000000:^^f@000000/K3G0P000000102b
[mH000000000000000020;Nad`050000002h/=80^;3B0;R`dP0000000P2h/M800`000000^;7B0;Ra
dP03000000030;R`d@000000^;3A0080^;3A00D000000;N`dP2g/=80]k3B000000020;N`dP040000
002g/M<0]k7C00000080]k7C00D000000;Nbd`2g/]<0]k;C000000020;Rbd`040000002h/]<0^;;C
00000080^K;C00D000000;Rbd`2h/]<0^;;C000000030;Nad`040000002d[m<0]:oC00000080/JgD
00D000000:b[eP2/ZmH0[:_F000000020:NYf0050000002QZ=/0XJSK0:6Xf`0000000P2KYmh30000
000307J<g0000000oooo02P0oooo000f0?ooo`8000000P3Nd</00`000000gM;=0=gBc@030=gBc@03
0000003Je=80f]CB0080f]CB00<000000=CEf@3DeMT00P3DeMT00`000000a/CH0<K4f0020<K4f005
0000002j`n40^/?Q0;[3h@0000000`2[`>T01`000000W;_^09bkkP2L^nh00000092gl@0000000`2;
]O800`000000RkGb0000000308nglP040000002C^O40TkWa00000080V;[`0P00000209V_i`040000
002I[nH0VJoV00000080V:kV00D0000009J^i`2F[^L0UZkW0000000209>]j0030000002@[>P0T:cX
008000000P2=X^<00`000000S:;T08bRi00200000080Rj?T00@0000008jQh@2>XN40SZ7Q0P000000
0`2CXml0000000000009000000<0ZjkI00<000000;:_eP2b[mH00`2b[mH010000000]k7C0;Nad`00
00030;R`dP040000002h/M80^;7B00000080^;7B00<000000;RadP2h/M800`0000000`2h/=400000
0;N`dP020;N`dP050000002g/=80]k3B0;N`dP0000000P2g/M<010000000]k7C0;Nad`0000030;Nb
d`040000002h/]<0^;;C00000080^;;C00@000000;Vbd`2i/]<000000`2h/]<010000000]k7C0;Na
d`0000020;B_d`050000002a[M@0/JgD0;6]e00000000P2/ZmH01@000000YjWH0:NYf02WZMP00000
00<0XJSK00@0000009^WgP2KYmh000000P2FZ>82000002T0oooo000f0?ooo`030000003Nd</0g]3;
0080g]3;00<000000=gBc@3Md/d00`3Md/d00`000000f]CB0=[DdP020=[DdP060000003DeMT00000
0000003?a=0000001036a=P010000000^/?Q0;[3h@2j`n4200000080Zl3Y00L0000009bkkP2L^nh0
W;_^0000002@]o40000000<0RkGb00<0000008^elP0000000P2?]o860000000309N_i`000000VJoW
0080VJoW00<0000009V_iP2I[nH00P0000000`2H[^H000000000000209J^i`030000002C[NP0TjgX
0080000000<0SZ?R0000000000000P2=X^<200000080S:;T0P0000001P2<Wn0000000000002>XN40
0000096PgP<000000P2HY=h010000000WZOL09jWg00000030:FZf`040000002[[]T000000:b]f080
000000@0/ZoF000000000000/joE0P0000030;R`dP040000002h/M80^;7B000000<0^;7B00@00000
0;RadP2h/M8000000P2h/]<300000080]k3B00@000000;N`dP2g/=8000000`2g/M<010000000]k7C
0;Nad`0000020;Nbd`040000002h/]<0^;;C000000<0^;;C00@000000;Vbd`2i/]<000000P2h/]<0
1@000000]k7C0;Nad`2g/M<000000080]:oC00D000000;6]e02a[M@0/JgD000000020:b[eP040000
002WZMP0YjWH000000<0XJSK00D0000009^WgP2KYmh0VjON0000000209JXhP030000003oool0oooo
02P0oooo000g0?ooo`030000003Nd</0g]3;0080g]3;00<000000=gBc@3Md/d00`3Md/d00`000000
f]CB0=[DdP020=[DdP030000003?a=00clC@0080clC@00<000000<K4f036a=P00P36a=P00`000000
^/?Q0;[3h@020;[3h@040000002[`>T0Zl3Y000000<0W;_^00<00000092gl@0000000P2;]O850000
0080TJgZ00@0000009B^j02D[^P000000P2G[nL010000000VJoW09V_i`2I[nL200000080VJoV00@0
000009R^iP2H[^H000000P2F[^L200000003092ShP00000000000080SZ?R00@0000008fRh`2=X^<0
SJ;S0P0000000`2<W^00000008bOh00208bOh08000000`2AX=h200000080V:CN00@0000009jWg02N
Ym`000000P2UZ]/2000000@0[:gH00H000000;>_e@2c[mD0/joE0000002d/=D2000000050;R`dP00
0000^;7B0;RadP0000000P2h/M801@000000^;7B0;RadP2h/M8000000080^;;C00<000000;Rbd`2h
/]<01`0000000`2g/M<000000;Nad`020;Nad`040000002g/]<0]k;C00000080^;;C00@000000;Rb
d`2h/]<000000`2i/]<010000000^;;C0;Rbd`0000020;Nad`040000002d[m<0]:oC000000<0/JgD
00@000000:b[eP2/ZmH000000`2WZMP01@000000XJSK0:6Xf`2QZ=/000000080VjON00D0000009JX
hP2FZ>80UZSR0000000Z0?ooo`00=`3oool00`000000g]3;0=k@b`030=k@b`030000003Md/d0gM;=
0080gM;=00L000000=[DdP3Je=80f]CB0000003Da<X0000000@0clC@00<000000<K4f036a=P00P36
a=P00`000000^/?Q0;[3h@020;[3h@040000002[`>T0Zl3Y00000080W;_^1@00000208j/jP030000
002>[N/0000000<0TJgZ00@0000009B^j02D[^P000000P2G[nL2000000<0VJoW00@0000009V_iP2I
[nH000000P2H[^H20000000309:ThP00000000000080T:?R00<0000008jShP2>Xn800`000000102;
WMl0000008bNh02<W^0300000080SikN0P0000000`2AX=h0000009JRg@08000000040:BYfP000000
[:gH0:b]f080000000@0[JgH0000002c[mD00000102d/=D2000000030;RadP000000^;7B0080^;7B
00@000000;RadP2h/M8000000`2h/]<01@000000^;;C0;Rbd`2h/]<000000080^;?D00<000000;Rc
e02h/m@00`0000000`2g/M<000000;Nbd`020;Nbd`040000002h/]<0^;;C00000080^;;C00@00000
0;Vbd`2i/]<000000`2h/]<010000000]k7C0;Nad`0000020;B_d`050000002a[M@0/JgD0;6]e000
00000P2/ZmH010000000YjWH0:NYf00000030:6Xf`050000002KYmh0VjON09^WgP0000000P2FZ>80
0`000000oooo0?ooo`0Y0?ooo`00>03oool00`000000g]3;0=k@b`020=k@b`030000003Md/d0gM;=
00<0gM;=00<000000=[DdP0000000`3Da<X00`000000clC@0<o4d0020<o4d00300000036a=P0a/CH
0080a/CH00<000000;[3h@2j`n400P2j`n400`000000Zl3Y0:_0j@0200000080V[3V00<0000009:]
j@0000000`2>[>X010000000SZg[000000000002096]jP030000002D[^P0U:kX008000000P2G[nL0
1@000000VJoW09V_i`2I[nL000000080VJoV0P0000000`2CYN4000000000000209:ThP030000002@
Xn80T:?R008000000P2>Xn800`000000RigO08^Mg`0200000080S9kP0P00000308nNgP<000000P2F
X]d010000000W:GL09bUg00000030:BYfP<000000`2][MP00`000000/joE000000030;B`e@030000
002d/MD0];7E00<0000000<0^;7B0000002h/M800P2h/M8010000000^;;C0;Rbd`0000040;Rbd`04
0000002h/m@0^;?D00000080^;?D00<000000;Nce@2g/mD00`0000001@2g/]<000000;Rbd`2h/]<0
000000<0^;;C00@000000;Vbd`2i/]<000000P2h/]<01@000000]k7C0;Nad`2g/M<000000080]:oC
00@000000;6]e02a[M@000000`2/ZmH010000000YjWH0:NYf00000030:6Xf`040000002KYmh0VjON
00000080UZSR00<000000?ooo`3oool0:P3oool003T0oooo00<000000=k@b`3Nd</00P3Nd</00`00
0000gM;=0=gBc@030=gBc@030000003Da<X0e<C:00<0e<C:00<000000<o4d03?a=000P3?a=020000
00<0a/CH00<000000;[3h@2j`n400P2j`n42000000030:Jbh@000000V[3V0080V[3V0P0000001@2B
[NT0000008j/jP2>[>X000000080SZg[00<00000096]jP2A[NX00P00000209B^j0040000002G[nL0
UjoW00000080VJoW0`0000000`2DY^8000000000000209>Uh@030000002BY>80TZCR008000000P2@
Xn820000000308bMg`00000000000080RigO0P00000208fMgP80000000@0SikN0000002CXMd0Tj7M
2@0000020:BYfP030000002][MP0[JgH0080[JgH00D000000;B`e@2d/=D0];3E000000030;Bae@03
0000002e/]H0]K;F008000000P2h/M801@000000^;;C0;Rbd`2h/]<0000000<0^;;C00@000000;Rc
e02h/m@000000`2h/m@010000000]k?E0;Nce@0000020;Nce@H0000000<0^;;C0000002i/]<00P2i
/]<010000000^;;C0;Rbd`0000020;Nad`040000002d[m<0]:oC000000<0/JgD00@000000:b[eP2/
ZmH000000`2WZMP010000000XJSK0:6Xf`00000209^WgP050000002FZ>80UZSR09JXhP000000;03o
ool003X0oooo00<000000=k@b`3Nd</00P3Nd</01`000000gM;=0=gBc@3Md/d000000=O3a`000000
1@3Da<X00`000000clC@0<o4d0030<o4d00600000036a=P0a/CH0<K4f0000000^/?Q0P0000000`2a
]=/000000:Jbh@020:Jbh@070000002J/>H0V[3V09Z`iP000000TZgY0000000208j/jP80000000<0
SZg[0000002A[NX00P2A[NX010000000U:kX09B^j000000209N_i`8000000P2DY^801@000000U:KR
09BVhP2DY^8000000080TjGQ00@0000009:ThP2BY>80TZCR0P0000000`2<W]l000000000000208bM
g`80000000<0RigO0000000000000`2=WMh3000000<0Tj7M00D0000009^Ug02KYM`0VjGL00000004
0:BYfP030000002][MP0[JgH0080000000@0[JkH0000002d/=D000000`2d/MD02@000000]K;F0;Fb
eP2e/]H000000;JceP000000^;7B000000020;Rbd`050000002h/]<0^;;C0;Rbd`0000000`2h/m@0
10000000^;?D0;Rce00000030;Nce@040000002g/mD0]k?E00000080]k;D00<000000;Nbe02g/]@0
0`0000000`2i/]<000000;Rbd`020;Rbd`040000002g/M<0]k7C00000080]:oC00D000000;6]e02a
[M@0/JgD000000020:b[eP040000002WZMP0YjWH000000<0XJSK00@0000009^WgP2KYmh000000P2F
Z>800`000000oooo0?ooo`0[0?ooo`00>P3oool00`000000g]3;0=k@b`030=k@b`030000003Md/d0
000000<0el?700<000000=C4bP3Da<X00`3Da<X00`000000clC@0<o4d0030<o4d00500000036a=P0
a/CH0<K4f0000000102a]=/200000080Y[;Q00H0000009Z`iP2J/>H0V[3V0000002B[NT200000080
SZcZ00@0000008j]j`00000000000P2A[NX00`000000U:kX09B^j0020000000309>Vh`0000000000
0080U:KR0P00000209BVhP030000002CYN40TjGQ00<0000000<0SIoO0000000000000P2<W]l01@00
0000S9gO08bMg`2<WMl000000080S9gN0`0000000`2=WMh0000009:PgP020000000309>Qg@000000
VjGL00<0VjGL00<000000:BYfP2TZMX0100000040:f^f0030000002d/MD0];7E0080];7E00@00000
0;FbeP2e/]H000000`2f/mH200000080^;;C00@000000;Rbd`2h/]<000000`2h/m@010000000^;?D
0;Rce00000030;Nce@050000002g/mD0]k?E0;Nce@0000000P2g/]@010000000]k;D0;Nbe0000002
0;Nbe0<0000000<0^;;C0000002g/M<00P2g/M<010000000]:oC0;B_d`0000020;6]e0040000002/
ZmH0[:_F000000<0YjWH00@000000:6Xf`2QZ=/000000P2KYmh01@000000UZSR09JXhP2FZ>800000
02d0oooo000k0?ooo`030000003Nd</0g]3;0080g]3;00<000000=gBc@000000103G`lL00`000000
e<C:0=C4bP030=C4bP030000003?a=00clC@00<0clC@00D000000<K4f0000000^kKD000000050;6d
f`030000002V/^40Y[;Q008000000P2J/>H010000000TZgY09:]j@00000208j/jP040000002>[N/0
SZg[00000080TJgZ0P0000000`2BY^<0000009>Vh`0209>Vh`050000002DY^80U:KR09BVhP000000
0P2DY^8200000080TjGQ00D0000008fOg`2=Wml0SIoO0000000208bNg`<0000000<0RigO00000000
00000`2<WMh300000080TZ3N2@0000030:B[f`030000002][]P0[JkH0080000000D0[[3I00000000
0000];7E000000020;FbeP050000002f/mH0][?F0;JceP0000000P2f]=L300000080^;;C00D00000
0;Rce02h/m@0^;?D000000020;Rce0040000002g/mD0]k?E000000<0]k?E00@000000;Nbe02g/]@0
00000`2g/]@010000000]k;D0;Nbe00000020;Nbe0<0000000D0]k7C0000002d[m<0]:oC00000003
0;6]e0040000002/ZmH0[:_F00000080YjWH00D000000:6Xf`2QZ=/0XJSK0000000209^WgP040000
002FZ>80UZSR000002h0oooo000l0?ooo`030000003Nd</0g]3;0080g]3;00<000000=O3a`3G`lL0
103G`lL00`000000e<C:0=C4bP030=C4bP030000003?a=00clC@00<0clC@00@000000;^fe02k]]@0
^kKD0P0000040;6df`050000002V/^40Y[;Q0:Jbh@0000000P2J/>H20000000509:]j@0000000000
08j/jP0000000P2>[N/200000004092Vi0000000TZKS09:Vh`8000000P2CY^<200000080U:KR00@0
000009BVhP2DY^80U:KR0P0000000`2>Wn0000000000000208fOg`050000002<W]l0S9kO08bNg`00
00000`2;WMl200000080S9gN00<00000092Pg`0000000`00000409ZUg@030000002TZm/0Y:_K0080
Y:_K100000050:j`f@040000002e/]H0]K;F000000<0][?F00D000000;Jde`2f]=L0][CG00000002
0;Jff08000000`2h/m@010000000^;?D0;Rce00000030;Nce@040000002g/mD0]k?E00000080]k;D
00D000000;Nbe02g/]@0]k;D000000030;Nbe0040000002g/]@0]k;D00000080^;?E1P0000001@2a
[M@000000:b[eP2/ZmH0000000<0YjWH00@000000:6Xf`2QZ=/000000P2KYmh010000000UZSR09JX
hP00000_0?ooo`00?@3oool01P000000g]3;0=k@b`000000f<?5000000H0el?700<000000=C4bP3D
a<X00`3Da<X01`000000clC@0<o4d03?a=0000000<>gcP000000102k]]@00`000000/KCK0;6df`02
0;6df`050000002V/^40Y[;Q0:Jbh@0000000`2J/>H00`000000TZgY09:]j@040000000308jUi000
0000T:KT0080T:KT00@0000009:Vh`2BY^<000000`2CY^<00`000000U:KR09BVhP030000000308jP
h000000000000080SYoP00<0000008fOg`2=Wml00`0000000`2;WN0000000000000308^Mg`<00000
102@X=l:00000080Y:cM00<000000:j`f@2^/=T00P2^/=T2000000030:jafP000000000000<0][?F
00D000000;Jde`2f]=L0][CG000000030;Jff0080000002f]]T000000000002h/m@000000;Rce000
00030;Nce@050000002g/mD0]k?E0;Nce@0000000P2g/]@010000000]k;D0;Nbe00000030;Nbe005
0000002g/]@0]k;D0;Nbe00000000P2h/mD010000000^;KF0;RfeP0000020;Vif@H0000000<0YjWH
0000002QZ=/00P2QZ=/010000000VjON09^WgP00000209JXhP030000003oool0oooo02d0oooo000m
0?ooo`030000003Nd</0000000<0f<?500<000000=O3a`3G`lL0103G`lL00`000000e<C:0=C4bP03
0=C4bP030000003?a=00000000<0`kO>0P0000030;^fe0030000002a]=/0/KCK0080/KCK00@00000
0:Jbh@2V/^40Y[;Q0P00000209Z`iP80000000@0T:GS0000002>YN@000000`2>YN@010000000T:KT
092Vi000000209:Vh`040000002CY^<0TjKS09>Vh`8000000P2DY^8010000000SZ3P08jPh02>X>02
0000000308jOh000000000000080SIoO00@0000008^Mh02;WN00RigP0P00000308^Mg`<000000`2@
X=l00`000000VJKO09VVg`0309VVg`030000002T[=d0Y:cM00<0Y:cM00@000000:j`f@0000000000
0P2^/MX2000000040:ncg0000000][?F000000<0][CG00D000000;Jff02f]]P0][KH000000040;Jf
f@040000002h/m@0^;?D00000080]k?E00D000000;Nce@2g/mD0]k?E000000020;Nbe0050000002g
/]@0]k;D0;Nbe00000000`2g/]@010000000]k;D0;Nbe00000030;Rce@040000002h]]H0^;KF0000
0080^KWI00@000000;Vmg02i_M`000000P2i`^4;00000300oooo000n0?ooo`030000003H`lD0f<?5
00<0f<?500<000000=O3a`3G`lL0103G`lL00`000000e<C:0=C4bP030=C4bP0300000033]lh0`kO>
00@0`kO>00@000000;^fe02k]]@0^kKD0P0000030;6df`8000000`2V/^420000000409FVhP000000
T:GS092Uh`80000000D0SZGT0000002>YN@0SZGT00000002092Vi080000000<0TZKS000000000000
0`2CY^<20000000308nQh@000000000000<0SZ3P0P0000000`2>Wn00000000000003000000<0RigP
0`00000308nQh0L000000P2IY]l010000000Y:cM0:B/g@2T[=d4000000<0[[7J00<000000:ncg02_
/m`00P2_/m`00`000000][CG0;Jde`020;Jde`040000002f]]P0][KH000000@0][KI00<000000;Jf
f@0000000P0000020;Nce@040000002g/mD0]k?E000000<0]k;D00@000000;Nbe02g/]@000000`2g
/]@010000000]k;D0;Nbe00000030;Rce@040000002h]]H0^;KF000000<0^KWI00@000000;Vmg02i
_M`000000P2i`^4010000000^<SW0;S8i`0000020;C=k0040000002_dO80[m7b00000340oooo000o
0?ooo`030000003H`lD0f<?500<0f<?500<000000=O3a`3G`lL0103G`lL01P000000e<C:0=C4bP3D
a<X000000<RhbP8000001@33]lh00`000000^kKD0;^fe0020;^fe0030000002a]=/0/KCK0080/KCK
00D000000:Jbh@000000W:SO0000000209FVhP8000000P2@YN<01@000000SZGT000000000000SZGT
008000000P2@Y^@01`000000TZKS09:Vh`000000TjKS0000002?X^400P00000208nQh@8000000`2>
X>020000000408jOh0000000RYkQ08ZNh@8000000`2;WN02000000D0Sj7P00@0000009RWh@2HYn40
V:OQ1P0000030:B^g`040000002^/MX00000000000<0[k?L0P0000001@2_]Md000000000002f]=L0
000000<0][KH00D000000;Jff@2f]]T0][KI000000020;Jff@030000002e]MT0]KGI00<000000P2g
/mD010000000]k;D0;Nbe00000030;Nbe0040000002g/]@0]k;D000000<0]k;D00@000000;Rce@2h
/mD000000`2h]]H010000000^KWI0;Vif@0000020;Vmg0040000002i`^40^L;Q00000080^<SW00@0
00000;C=k02dcN`000000P2_dO800`000000oooo0?ooo`0`0?ooo`00@03oool00`000000f<?50=S3
a@030=S3a@8000001@3G`lL00`000000e<C:000000040<RhbP0300000033]lh0`kO>00<0`kO>0P00
00030;^fe0030000002a]=/0/KCK0080/KCK00@0000009bXg`2LZ=l0W:SO0P00000209FVhP040000
002@YN<0T:GS00000080SZGT0P000000102>YN@00000092Vi02@Y^@20000000309:Vh`000000Sj;Q
00<0Sj;Q0P00000208nQh@8000000`2>X>0010000000RioR00000000000208ZNh@80000000<0RigP
0000002>X^801000000208nQh0030000002HYn40V:OQ00<0V:OQ00<000000:B^g`2T[]l00P2T[]l3
000000@0[k?L00<000000:neg@2_]Md00`2_]Md01@000000][KH0;Jff02f]]P000000080][KI0P00
00020;Jff@050000002e]MT0]KGI0;Fef@0000000P2d]=P200000080]k;D00D000000;Nbe02g/]@0
]k;D000000030;Nbe0040000002g/]@0]k;D000000<0^;?E00@000000;RfeP2h]]H000000P2i^MT0
10000000^KgL0;Vmg00000020;W2h@040000002hb>L0^<SW00000080]<g/00@000000:oAlP2_dO80
0000<`3oool00440oooo00<000000=S3a@3H`lD0103H`lD00`000000el?70=O3a`030=O3a`030000
0038^<X0b;S:00@0b;S:0P0000050<>gcP040000002k]]@0^kKD0;^fe080000000@0/KCK0000002T
Z]/00000102LZ=l010000000UJKR09FVhP000002092Uh`060000002>YN@0SZGT08jUi0000000SZGT
0P000002092Vi0040000002?X^400000000000@0Sj;Q00@0000008nQh@2?XN40Sj7Q0`000000102;
X>8000000000002;Wn8200000080RYkQ0`00000408jRhPd000000`2T/>4010000000[k?L00000000
00040:neg@80000000@0/;ON0000002f]]P000000P2f]]T01@000000][KI0;Jff@2f]]T0000000<0
]KGI00T000000;Bdf02d]=P0];CH0000002d/]L000000;Nbe00000000P2g/]@01@000000]k;D0;Nb
e02g/]@000000080]k;D00D000000;Rce@2h/mD0^;?E000000020;RfeP050000002i^MT0^KWI0;Vi
f@0000000P2i_M`010000000^L;Q0;W2h@0000020;S8i`030000002dcN`000000080[m7b00<00000
0?ooo`3oool0<P3oool00480oooo00<000000=S3a@3H`lD0103H`lD01P000000el?70=O3a`3G`lL0
00000<bha`8000001P38^<X00`000000`kO>0<>gcP030<>gcP030000002k]]@0^kKD0080^kKD00<0
00000:BZf`2TZ]/00P2TZ]/01@000000W:SO09bXg`2LZ=l000000080UJKR0P0000000`2@YN<00000
08jUi00208jUi080000000@0SZGT000000000000Sj;Q0P0000000`2?X^4000000000000308nRh@80
00000`2?XN4010000000Rj3R08^PhP2;X>820000000608^OhP000000000008ZNh@000000SJ?S1000
000208jRhP030000002GZN<0UjWS00@0UjWS00<000000:B`h@2T/>40102T/>42000000@0[kGM0P00
00040;2ggP040000002f]]T0][KI000000<0][KI00D000000;Fef@2e]MT0]KGI000000030;Bdf004
0000002d/]L0];;G0;Bbe`8000000P2g/]@01@000000]k;D0;Nbe02g/]@000000080]k;D00@00000
0;Rce@2h/mD000000`2h]]H010000000^KWI0;Vif@0000020;Vmg0040000002i`^40^L;Q00000080
^<SW00<000000;C=k00000000P2_dO800`000000oooo0?ooo`0c0?ooo`00@`3oool2000000D0f<?5
00@000000=O3a`3G`lL000000`3<^<L00`000000b;S:0<RhbP040<RhbP0300000033]lh0`kO>00<0
`kO>0P0000000`2k]]@000000:b]e`02000000<0Y:[K0P00000209bXg`8000000P2EY^8010000000
T:GS00000000000308jUi0040000002>XN40000000000080Sj;Q0P0000000`2?X^40000000000003
08nRh@<0000000<0S:7R0000000000000`2;X>820000000408^OhP0000000000000000@0SJ?S1P00
000409NYh`030000002T/>40000000<000000P2T/^<010000000[kGM0000000000040;2ggP800000
00<0[kSO0000000000000`2f]]T01@000000]KGI0;Fef@2e]MT0000000<0];CH00D000000;Bbe`2d
/]L0];;G000000020;>ae`8000000`2g/]@010000000]k;D0;Nbe00000030;Rce@040000002h]]H0
^;KF00000080^KWI00@000000;Vmg02i_M`000000P2i`^401P000000^<SW0;S8i`000000]<g/0000
0080[m7b00<000000?ooo`3oool0=03oool004D0oooo00<000000=S3a@3H`lD00`3H`lD2000000D0
c;S70P0000050<RhbP8000001@33]lh00`000000[:gG0:b]e`020:b]e`030000002TZ]/0Y:[K0080
Y:[K00D0000009bXg`2LZ=l0W:SO0000000209FVhP070000002@YN<0T:GS0000002>YN@0000008jQ
h@020000000308jQh@00000000000080Sj;Q0P0000000`2?X^4000000000000308nRh@040000002<
XN80S:7R08bQhP8000000`2;X>830000000308fTi00000000000008000000P2=Xn<010000000Uj_U
09N[i@2GZnD6000000H0Y;;S0P0000040;2ggP8000000P2_^=l2000000040:ngg`000000][KI0000
00<0]KGI00D000000;Bdf02d]=P0];CH000000030;Bbe`060000002c/ML0/k7G0;>ae`000000/k7F
0P000000102g/]@000000;Nbe00000030;Rce@040000002h]]H0^;KF00000080^KWI00@000000;Vm
g02i_M`000000P2i`^401P000000^<SW0;S8i`000000]<g/00000080[m7b00<000000?ooo`3oool0
=@3oool004H0oooo00<000000=S3a@3H`lD00`3H`lD00`000000c;S70<bha`050<bha`0300000038
^<X0b;S:00@0b;S:00H000000<>gcP33]lh0`kO>0000002d[m@2000000<0[:gG0P0000030:BZf`05
0000002LZ=l0W:SO09bXg`0000000P2EY^8200000003092Uh`000000SZ7Q00<0SZ7Q00@0000008jQ
h@2>XN4000000`2?X^420000000508nRh@00000000000000002=XN800P00000308bQhP8000000`2;
X>83000000<0SJCT1`00000309N[i@040000002T/^<0Y;;S0:Bbh`@0000000@0Y;CT0000002`]mh0
/;ON0P0000030:nhg`030000002_]ml0[kOO0080[kOO00D000000;Fef@2e]MT0]KGI000000030;Bd
f0050000002d/]L0];;G0;Bbe`0000000`2c/ML00`000000/k7F0;>aeP020;>aeP040000002g/]@0
]k;D00000080^;?E00D000000;RfeP2h]]H0^;KF000000020;Vif@060000002i_M`0^KgL0000002i
`^4000000P2hb>L00`000000]<g/000000020:oAlP030000003oool0oooo03H0oooo00170?ooo`06
0000003H`lD0f<?50=S3a@000000c[[60P0000060<bha`8000001@38^<X2000000030<>gcP000000
]:oD0080]:oD00<000000:b]e`2/[ML00P2/[ML010000000Y:[K0:BZf`2TZ]/200000080W:SO0P00
000209FVhP040000002>XN400000000000<0SZ7Q0P0000000`2>XN4000000000000308nRh@800000
00<0Sj;Q0000000000000P2=XN82000000<0S:7R0`00000308fUi@@0000000<0SJCT0000002G[NH0
0`2G[NH7000000D0Y;CT0`0000030:nhg`8000000`2_]ml2000000040:nfgP000000]KGI000000<0
];CH00D000000;Bbe`2d/]L0];;G000000030;>ae`030000002c/MH0/k7F0080/k7F00<000000;Bc
e`0000000P0000020;Rce@040000002h]]H0^;KF00000080^KWI00H000000;Vmg02i_M`000000;W2
h@0000020;S8i`030000002dcN`000000080[m7b00<000000?ooo`3oool0=`3oool004P0oooo00<0
00000=S3a@000000103>^/H2000000H0c;S70P0000050<RhbP030000002d[m@0]:oD00<0]:oD0P00
00030:b]e`030000002TZ]/0Y:[K0080Y:[K00@0000009bXg`2LZ=l0W:SO0P000000102?XN400000
0000002>XN42000000<0SZ7Q00<0000008jQh@2>XN400P00000308nRh@80000000D0SZ7Q00000000
0000000008fQhP02000000<0S:7R0`00000508fUi@L000000`2G[NH010000000Y;CT0:Bdi02T]>@4
00000080Y;GU00@000000:nhg`0000000000102_]ml00`000000[kKN0:nfgP020:nfgP8000000P2d
]=P01@000000];;G0;Bbe`2d/]L0000000<0/k7G00<000000;>aeP2c/MH00P2c/MH010000000];?G
0;Bce`0000020;Jgf@<000000P2h]]H00`000000^KWI000000020;Vmg0040000002i`^40^L;Q0000
0080^<SW0P0000020:oAlP030000003oool0oooo03P0oooo00190?ooo`030000003>^/H0c[[600D0
c[[600<000000<bha`3<^<L01@3<^<L01P000000b;S:0<RhbP38^<X000000;Zad@8000001@2d[m@0
10000000[:gG0:b]e`2/[ML2000000<0Y:[K0`0000000`2AXn4000000000000208nQh@80000000<0
SZ7Q0000000000000P2>XN4200000080SZ7Q0`00000208nQh08000000P2>XN420000000508fQhP00
0000000008bQhP0000000P2>Y^D500000080SJGU00<0000009N^i`2G[^L00P2G[^L7000000D0Y;GU
0`0000040:ngg`8000000`2_]]h200000080[[CM0P0000030;Bbe`050000002c/ML0/k7G0;>ae`00
0000102c/MH010000000];?G0;Bce`0000030;Jgf@030000002i_]d0^KkM008000000P2i^MT01P00
0000^KgL0;Vmg0000000^L;Q00000080^<SW1@00000k0?ooo`00BP3oool2000000H0c[[60P000006
0<bha`80000000<0b;S:0000002j/M400P2j/M42000000@0]:oD0P0000030:b]e`030000002TZ]/0
Y:[K0080Y:[K00D00000096Sh@2AXn40TJ?Q0000000308nQh@030000002>XN40SZ7Q008000000P2>
XN4010000000SZ7Q08jQh@2>XN42000000<0Sj7P0P00000208jQh@L000001@2>Y^D7000000@0UjkW
00@000000:Bei@2T]ND0Y;GU100000030:Bdi0040000002_]ml00000000000<0[kKN0P0000030:jd
g@80000000@0[K;K0000002d/]L000000`2c/ML00`000000/k7F0;>aeP020;>aeP040000002d/mL0
];?G000000<0][OI00H000000;Vng@2i_]d0^KkM0000002lb><;0000000309[cj@000000000003`0
oooo001<0?ooo`030000003>^/H0c[[600D0c[[600<000000<bha`3<^<L01@3<^<L00`000000^[7A
0;Zad@040;Zad@800000102d[m@200000080[:gG0P0000000`2TZ]/0000009BUh@0200000080TJ?Q
0P00000208nQh@8000000P2>XN420000000408jQh@000000000000000080Sj3O0P00000308nQh080
00000`2>XN4300000003092Vi0000000000000<000000P2>Y^D00`000000UjkV09N^iP0209N^iPP0
00001P2T]>@3000000<0[kKN0P0000030:jdg@800000102]/]/01@000000/k7G0;>ae`2c/ML00000
00<0/k7F0P0000020;Bce`050000002f]mT0][OI0;Jgf@0000000`2i_]d010000000_<SS0;c8h`00
00020;oFj`040000002oiO4000000;Wam080000000<0V_?Y000000000000?P3oool004d0oooo0P00
00060<jjaP800000103<^<L010000000_[??0000000000060;Zad@030000002d[m@0]:oD00<0]:oD
00D000000:b]e`2/[ML0[:gG0000000409BUh@8000000P2AXn401@000000Sj7Q08nQh@2?XN400000
00<0SZ7Q0P0000000`2>XN4000000000000308nPg`8000000`2?XN020000000408jQh@000000TJGR
096UhP@000000P2@Y^@8000000@0UjkV00@000000:Bdi02T]>@0Y;CT1@0000020:Bch`040000002_
]]h00000000000@0[[CM00<000000:fbf`2]/]/00P2]/]/2000000040:f`fP000000/k7G000000<0
/k7F00D000000;Bce`2d/mL0];?G000000030;Jgf@050000002i_]d0^KkM0;Vng@0000000P2lb><0
1`000000_mK[0;oFj`000000_nGa0000002ilO@0100000100?ooo`00C`3oool00`000000c[[60<jj
aP050<jjaP80000000<0c;S70000002n/ll00`2n/ll2000000D0^[7A0P0000040;B_e0<0000000<0
V:WR000000000000102DYN4200000003096Sh@00000000000080Sj7Q0P00000308jQh@80000000<0
Sj3O0000000000000`2?X=l300000080Sj7P0`000005096UhPD000001@2H[ND8000000H0Y;?S0`00
00040:jdg@8000000`2]/]/2000000@0[K3J00D000000;>aeP2c/MH0/k7F000000030;Bce`030000
002f]mT0][OI008000000`2i_]d01@000000_<SS0;c8h`000000_mK[00P00000@P3oool00500oooo
0P0000070<jjaP030000002n/ll0_[??00D0_[??0P0000050;Zad@800000102d[m@010000000V:WR
09RYhP2HZN82000000@0U:GQ00<00000096Sh@2AXn400P00000208nQh@<000000P2>X>0200000004
08nPg`0000000000000000<0Sj3O0P0000000`2?XN00000009>Th@03000000H0TJGR1`00000409R]
i@040000002T/n<0Y;?S0:Bch`D000000`2T/N4010000000[[CM0000000000030:fbf`800000102]
/=X2000000040:f`fP000000/k7F000000<0];?G00@000000;Jgf@2f]mT00000102i_]d02@000000
_<SS0;c8h`000000_mK[0000002oiO4000000;Wam003000004@0oooo001B0?ooo`800000103>^/H0
0`000000`KK?0<6fc`02000000H0_[??0P0000050;Zad@80000000D0]:oD0000002M[N<0WJgS0000
000309RYhP8000000`2DYN4200000080TJ?Q00@0000008nQh@2?XN40Sj7Q0P00000308jPh0800000
0P2?X=l300000080Sj3O0`00000309>Th@<00000102AYN800`000000VZ_S09Z[h`0309Z[h`P00000
1`2T/N43000000<0[K;K0P0000040:f`fP800000102]/=X01@000000];?G0;Bce`2d/mL000000080
][OI00<000000;Vng@2i_]d00P2i_]d02@000000_<SS000000000000_mK[0000002oiO4000000;Wa
m002000004H0oooo001D0?ooo`050000003>^/H0c[[60<jjaP0000001031]/l2000000H0_[??0P00
00050;Zad@030000002M[N<0WJgS00<0WJgS0P00000209RYhP8000000`2DYN4200000004096Sh@00
0000000000000080S:7S0P00000308jPh08000000`2?X=l20000000308nPg`000000U:?O00<00000
0`2CY>4300000003096UhP000000VZ_S00T0VZ_S00@000000:Bah@2T/N40Y;7Q1P0000020:B^g`04
0000002]/]/00000000000@0[K3J0P0000040:f`fP80000000@0[[;L0000002d/mL000000P2f]mT0
0`000000^KkM0;Vng@020;Vng@030000002lb><000000080_mK[00<000000;oUl@0000000P000018
0?ooo`00E@3oool3000000L0`KK?0P0000060;jcc`8000000`2j/M4010000000X[?T000000000004
09f]h`8000000P2HZN82000000<0U:GQ0P0000000`2AXn4000000000000308bQh`8000000`2>X>02
000000<0Sj3O0`00000309BSg`@000000P2CY>4@000000L0Y:kO0`0000040:f`fP800000102]/=X2
000000@0[[;L00@000000;Jgf@2f]mT00000102i_]d00`000000_<SS000000020;oFj`030000002o
iO40000000800000B@3oool005L0oooo00<000000<6fc`31]/l01`31]/l3000000D0_[??0`000004
0::ci0<000000`2M[N<200000080V:WR0P00000309BUh@80000000<0Qj?V0000000000000`2<XN<3
00000080SZ3P0P000000102?X=l0000009>Sg`2CXml3000000@0U:?O1000000;09^Yh@040000002T
[]l0Y:kO0:B^g`H000000`2T[Md010000000[K3J0000000000040:f`fP800000102^/]`200000003
0:nih0000000000000@0^KkM00@000000;c8h`000000_mK[1@00001;0?ooo`00F@3oool3000000P0
`KK?0P0000050;jcc`030000002R/n@0X[?T00D0X[?T0P00000309f]h`8000000P2HZN8300000080
PZO/0P0000001027XnH0000000000000000308bQh`8000000P2>X>03000000@0Tj?O1000000309BS
ga0000002@2T[Md2000000@0[K3J0P0000040:jbg08000000P2_^N020000000:0;;4j00000000000
0;Vng@000000_<SS0000002oe^/000000;oUl@<00000C03oool005`0oooo0`0000070<6fc`800000
0P2n/ll00`000000YkSU0:Nhi@03000000D0X[?T0P00000309f]h`8000000P2HZN82000000<0PZO/
0P00000208NSiP8000000`2<XN<20000000308jPh0000000TZCQ00@00000102CXml30000000309BS
g`000000VjSO00X0VjSO00<000000:B]g@2T[Md01@2T[Md400000080Y:cM00@000000:f`fP000000
0000102^/]`200000080[kWP0P0000040;;4j0T00000CP3oool005l0oooo0P0000070<6fc`800000
1P2W^>D3000000@0X[?T0`00000209f]h`<0000000<0NZcc0000000000000`22Yn`200000080Qj?V
0`00000208bQh`<00000102BY>43000000@0Tj?O2000000609^Xg`030000002T[Md0Y:gM00@00000
1@2T[=d3000000@0[[;L0P0000030:nih0030000002ba>P0//CX0080//CX0P0000000`2ceO800000
0000000400000500oooo001Q0?ooo`<000001@31]/l00`000000[;kW00000002000000D0YkSU0P00
00050::ci080000000<0WJgS0000001_/_T01P00000208:Wk0<000000P27XnH20000000308bQh`00
0000SZKV00@000000`2BY>440000000309>Sg`000000VjOO00D0VjOO2@0000050:B/g@@000000P2T
[ml00`000000[[;L0:jbg002000000<0[kWP0P0000030;;4j080000000<0/mGb0000000000000`00
001C0?ooo`00I03oool3000000030<6fc`000000[;kW00@0[;kW0`0000040:Nhi@<00000102R/n@2
000000@0Kk;i1P00000208:Wk08000000P27XnH3000000@0SZKV1000000309:Th@P000001P2KYml0
10000000Y:cM0:B/g@2T[=d4000000D0Y:oO100000030:nih08000000P2ba>P3000000030;?ElP00
0000000000<00000E@3oool006L0oooo0P0000080:bni`<00000102W^>D3000000040::ci0000000
I;Ol06Bgo0<000000`1_/_T20000000307Z/l`00000000000080PZO/0P0000000`27XnH0000008F[
kP04000000@0SZKV1@00000609ZYh@X000001@2T[ml4000000<0Y;KU00@000000:nih00000000000
0P2ba>P200000080/mGb1@00001G0?ooo`00J`3oool4000000D0[;kW0`0000040:Nhi@8000001P1T
]o`30000000306nbn@000000000000@0000000@0PZO/00000000000000001025Znh4000000@0SZKV
2000000609ZYh@040000002T[ml0Y:oO0:B_g`@000001P2T]^D300000080//CX0P0000020;?ElPD0
0000F@3oool006l0oooo1@0000030:bni`<0000000<0YkSU0000001L_O`00P1L_O`3000000@0I;Ol
0`0000000`1_/_T0000000000009000000@0QJ_^100000000`2>Y^H0000009N_i`0509N_i`X00000
1P2T]^D400000080XL?`0`0000020;?ElPD00000F`3oool007@0oooo100000020:bni`8000001`1L
_O`400000080I;Ol4000000408F[kPT000001P2G[nL010000000Y;KU0:Bfi@2T]^D500000080XL?`
1000000209OEo@H00000G@3oool007P0oooo0`00000305g4o0H000000`1L_O`400000080I;Ol4000
00000`25Znh0000008nhlP0608nhlPX00000102Q`o0300000080UmGm2000001O0?ooo`00O`3oool;
0000000405bmo00000000000000000<08@005@00000708nhlP030000002Q`o00XL?`00@0000000<0
UmGm0000000000001P00001S0?ooo`00R@3oool5000000@0?P00100000000`0Q000000000000000G
0000000309OEo@000000000000D00000J03oool009L0oooo7@00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {196.313, 0}} -> {-0.000816298, 0.124858, \
0.00332801, 0.00332801}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .65634 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.03577e-017 1.04852 -0.145816 1.04852 [
[ 0 0 0 0 ]
[ 1 .65634 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .65634 L
0 .65634 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.462 .788 .999 r
.49334 .56007 m .4924 .56283 L .42573 .55539 L p F P
0 g
s
.018 0 0 r
.55899 .56262 m .56007 .56251 L .4924 .56283 L p F P
0 g
s
.018 0 0 r
.4924 .56283 m .49334 .56007 L .55899 .56262 L p F P
0 g
s
.129 0 0 r
.62047 .55797 m .62354 .55656 L .55899 .56262 L p F P
0 g
s
.122 .672 .781 r
.61734 .55778 m .62047 .55797 L .57922 .56072 L p F P
0 g
s
.205 0 0 r
.56007 .56251 m .55938 .56258 L p .62354 .55656 L F P
0 g
s
.205 0 0 r
.56457 .56209 m .62354 .55656 L p .55938 .56258 L F P
0 g
s
.205 0 0 r
.62354 .55656 m .62655 .55443 L .56007 .56251 L p F P
0 g
s
.122 .672 .781 r
.57922 .56072 m .55789 .56215 L p .58633 .56006 L F P
0 g
s
.122 .672 .781 r
.61734 .55778 m .57922 .56072 L .58633 .56006 L F
.205 0 0 r
.55938 .56258 m .55899 .56262 L .56457 .56209 L p F P
0 g
s
.462 .788 .999 r
.42573 .55539 m .42879 .54944 L .49334 .56007 L p F P
0 g
s
.469 .765 .995 r
.49428 .557 m .49334 .56007 L .42879 .54944 L p F P
0 g
s
.061 .622 .79 r
.49334 .56007 m .49428 .557 L .55789 .56215 L p F P
0 g
s
.061 .622 .79 r
.55789 .56215 m .55899 .56262 L .49334 .56007 L p F P
0 g
s
.67 .745 .907 r
.42879 .54944 m .42573 .55539 L .3623 .54032 L p F P
0 g
s
.092 0 0 r
.62655 .55443 m .62354 .55656 L .68472 .54174 L p F P
0 g
s
.092 0 0 r
.68472 .54174 m .6896 .53875 L .62655 .55443 L p F P
0 g
s
.129 0 0 r
.55899 .56262 m .55789 .56215 L .62047 .55797 L p F P
0 g
s
.67 .745 .907 r
.3623 .54032 m .36754 .53146 L .42879 .54944 L p F P
0 g
s
.654 .727 .903 r
.43187 .5435 m .42879 .54944 L .36754 .53146 L p F P
0 g
s
.469 .765 .995 r
.42879 .54944 m .43187 .5435 L .49428 .557 L p F P
0 g
s
.503 .741 .98 r
.49524 .55328 m .49428 .557 L .43187 .5435 L p F P
0 g
s
.264 .728 .948 r
.49428 .557 m .49524 .55328 L .55676 .56046 L p F P
0 g
s
.264 .728 .948 r
.55676 .56046 m .55789 .56215 L .49428 .557 L p F P
0 g
s
.122 .672 .781 r
.55789 .56215 m .55676 .56046 L .61734 .55778 L p F P
0 g
s
0 0 0 r
.62354 .55656 m .62047 .55797 L .67976 .54397 L p F P
0 g
s
0 0 0 r
.67976 .54397 m .68472 .54174 L .62354 .55656 L p F P
0 g
s
.654 .727 .903 r
.36754 .53146 m .37279 .52294 L .43187 .5435 L p F P
0 g
s
.637 .71 .9 r
.43497 .5376 m .43187 .5435 L .37279 .52294 L p F P
0 g
s
.503 .741 .98 r
.43187 .5435 m .43497 .5376 L .49524 .55328 L p F P
0 g
s
.541 .716 .954 r
.49622 .54872 m .49524 .55328 L .43497 .5376 L p F P
0 g
s
.454 .756 .994 r
.49524 .55328 m .49622 .54872 L .55562 .55715 L p F P
0 g
s
.454 .756 .994 r
.55562 .55715 m .55676 .56046 L .49524 .55328 L p F P
0 g
s
.746 .721 .829 r
.36754 .53146 m .3623 .54032 L .30437 .51794 L p F P
0 g
s
.637 .71 .9 r
.37279 .52294 m .37803 .51516 L .43497 .5376 L p F P
0 g
s
.621 .696 .898 r
.43808 .53179 m .43497 .5376 L .37803 .51516 L p F P
0 g
s
.541 .716 .954 r
.43497 .5376 m .43808 .53179 L .49622 .54872 L p F P
0 g
s
.276 .762 .672 r
.74023 .51837 m .74695 .51578 L .70933 .53085 L p F P
0 g
s
.276 .762 .672 r
.70933 .53085 m .6896 .53875 L p .71072 .53025 L F P
0 g
s
.276 .762 .672 r
.74023 .51837 m .70933 .53085 L .71072 .53025 L F
.6896 .53875 m .68472 .54174 L .74023 .51837 L p F P
0 g
s
.396 .851 .794 r
.73341 .5203 m .74023 .51837 L .68472 .54174 L p F P
0 g
s
.396 .851 .794 r
.68472 .54174 m .67976 .54397 L .71602 .52797 L p F P
0 g
s
.396 .851 .794 r
.71602 .52797 m .73341 .5203 L p .71474 .52852 L F P
0 g
s
.396 .851 .794 r
.71474 .52852 m .68472 .54174 L .71602 .52797 L F
.432 .808 .992 r
.55676 .56046 m .55562 .55715 L .61411 .55549 L p F P
0 g
s
.432 .808 .992 r
.61411 .55549 m .61734 .55778 L .55676 .56046 L p F P
0 g
s
.746 .721 .829 r
.30437 .51794 m .31175 .50705 L .36754 .53146 L p F P
0 g
s
.733 .713 .832 r
.37279 .52294 m .36754 .53146 L .31175 .50705 L p F P
0 g
s
.267 .774 .8 r
.62047 .55797 m .61734 .55778 L .67467 .54453 L p F P
0 g
s
.267 .774 .8 r
.67467 .54453 m .67976 .54397 L .62047 .55797 L p F P
0 g
s
.571 .695 .925 r
.49721 .54329 m .49622 .54872 L .43808 .53179 L p F P
0 g
s
.554 .725 .954 r
.49622 .54872 m .49721 .54329 L .55444 .55218 L p F P
0 g
s
.554 .725 .954 r
.55444 .55218 m .55562 .55715 L .49622 .54872 L p F P
0 g
s
.621 .696 .898 r
.37803 .51516 m .38325 .50836 L .43808 .53179 L p F P
0 g
s
.608 .686 .898 r
.44122 .52606 m .43808 .53179 L .38325 .50836 L p F P
0 g
s
.571 .695 .925 r
.43808 .53179 m .44122 .52606 L .49721 .54329 L p F P
0 g
s
.733 .713 .832 r
.31175 .50705 m .31911 .49677 L .37279 .52294 L p F P
0 g
s
.711 .706 .844 r
.37803 .51516 m .37279 .52294 L .31911 .49677 L p F P
0 g
s
.574 .767 .97 r
.55562 .55715 m .55444 .55218 L .61081 .55104 L p F P
0 g
s
.574 .767 .97 r
.61081 .55104 m .61411 .55549 L .55562 .55715 L p F P
0 g
s
.711 .706 .844 r
.31911 .49677 m .3264 .48781 L .37803 .51516 L p F P
0 g
s
.682 .701 .861 r
.38325 .50836 m .37803 .51516 L .3264 .48781 L p F P
0 g
s
.592 .681 .903 r
.49821 .53714 m .49721 .54329 L .44122 .52606 L p F P
0 g
s
.598 .694 .91 r
.49721 .54329 m .49821 .53714 L .55325 .54582 L p F P
0 g
s
.598 .694 .91 r
.55325 .54582 m .55444 .55218 L .49721 .54329 L p F P
0 g
s
.534 .871 .992 r
.61734 .55778 m .61411 .55549 L .66944 .54288 L p F P
0 g
s
.534 .871 .992 r
.66944 .54288 m .67467 .54453 L .61734 .55778 L p F P
0 g
s
.608 .686 .898 r
.38325 .50836 m .38846 .50257 L .44122 .52606 L p F P
0 g
s
.6 .681 .898 r
.44437 .52039 m .44122 .52606 L .38846 .50257 L p F P
0 g
s
.592 .681 .903 r
.44122 .52606 m .44437 .52039 L .49821 .53714 L p F P
0 g
s
.682 .701 .861 r
.3264 .48781 m .33362 .48055 L .38325 .50836 L p F P
0 g
s
.647 .696 .882 r
.38846 .50257 m .38325 .50836 L .33362 .48055 L p F P
0 g
s
.618 .712 .912 r
.55444 .55218 m .55325 .54582 L .60744 .54479 L p F P
0 g
s
.618 .712 .912 r
.60744 .54479 m .61081 .55104 L .55444 .55218 L p F P
0 g
s
.605 .675 .89 r
.49922 .53052 m .49821 .53714 L .44437 .52039 L p F P
0 g
s
.617 .676 .884 r
.49821 .53714 m .49922 .53052 L .55205 .53857 L p F P
0 g
s
.617 .676 .884 r
.55205 .53857 m .55325 .54582 L .49821 .53714 L p F P
0 g
s
.6 .681 .898 r
.38846 .50257 m .39366 .49761 L .44437 .52039 L p F P
0 g
s
.596 .68 .899 r
.44754 .51474 m .44437 .52039 L .39366 .49761 L p F P
0 g
s
.605 .675 .89 r
.44437 .52039 m .44754 .51474 L .49922 .53052 L p F P
0 g
s
.571 .927 .946 r
.67976 .54397 m .67467 .54453 L .72645 .52079 L p F P
0 g
s
.571 .927 .946 r
.72645 .52079 m .73341 .5203 L .67976 .54397 L p F P
0 g
s
.629 .798 .964 r
.61411 .55549 m .61081 .55104 L .66408 .53895 L p F P
0 g
s
.629 .798 .964 r
.66408 .53895 m .66944 .54288 L .61411 .55549 L p F P
0 g
s
.647 .696 .882 r
.33362 .48055 m .34078 .47505 L .38846 .50257 L p F P
0 g
s
.613 .692 .9 r
.39366 .49761 m .38846 .50257 L .34078 .47505 L p F P
0 g
s
.633 .682 .879 r
.55325 .54582 m .55205 .53857 L .60402 .53737 L p F P
0 g
s
.633 .682 .879 r
.60402 .53737 m .60744 .54479 L .55325 .54582 L p F P
0 g
s
.794 .733 .796 r
.31175 .50705 m .30437 .51794 L .25425 .48874 L p F P
0 g
s
.612 .675 .886 r
.50024 .5237 m .49922 .53052 L .44754 .51474 L p F P
0 g
s
.625 .672 .875 r
.49922 .53052 m .50024 .5237 L .55083 .53098 L p F P
0 g
s
.625 .672 .875 r
.55083 .53098 m .55205 .53857 L .49922 .53052 L p F P
0 g
s
.596 .68 .899 r
.39366 .49761 m .39888 .49315 L .44754 .51474 L p F P
0 g
s
.597 .682 .901 r
.45073 .50907 m .44754 .51474 L .39888 .49315 L p F P
0 g
s
.612 .675 .886 r
.44754 .51474 m .45073 .50907 L .50024 .5237 L p F P
0 g
s
.794 .733 .796 r
.25425 .48874 m .26358 .4772 L .31175 .50705 L p F P
0 g
s
.784 .73 .803 r
.31911 .49677 m .31175 .50705 L .26358 .4772 L p F P
0 g
s
.651 .941 .962 r
.74695 .51578 m .74023 .51837 L .78777 .48717 L p F P
0 g
s
.651 .941 .962 r
.78777 .48717 m .7963 .48605 L .74695 .51578 L p F P
0 g
s
.648 .728 .907 r
.61081 .55104 m .60744 .54479 L .65861 .53314 L p F P
0 g
s
.648 .728 .907 r
.65861 .53314 m .66408 .53895 L .61081 .55104 L p F P
0 g
s
.613 .692 .9 r
.34078 .47505 m .34789 .47097 L .39366 .49761 L p F P
0 g
s
.588 .69 .912 r
.39888 .49315 m .39366 .49761 L .34789 .47097 L p F P
0 g
s
.784 .73 .803 r
.26358 .4772 m .27285 .46644 L .31911 .49677 L p F P
0 g
s
.763 .728 .821 r
.3264 .48781 m .31911 .49677 L .27285 .46644 L p F P
0 g
s
.637 .673 .868 r
.55205 .53857 m .55083 .53098 L .60057 .52954 L p F P
0 g
s
.637 .673 .868 r
.60057 .52954 m .60402 .53737 L .55205 .53857 L p F P
0 g
s
.666 .885 .978 r
.67467 .54453 m .66944 .54288 L .71932 .51935 L p F P
0 g
s
.666 .885 .978 r
.71932 .51935 m .72645 .52079 L .67467 .54453 L p F P
0 g
s
.763 .728 .821 r
.27285 .46644 m .28201 .45732 L .3264 .48781 L p F P
0 g
s
.728 .727 .849 r
.33362 .48055 m .3264 .48781 L .28201 .45732 L p F P
0 g
s
.612 .68 .89 r
.50127 .51693 m .50024 .5237 L .45073 .50907 L p F P
0 g
s
.624 .678 .88 r
.50024 .5237 m .50127 .51693 L .5496 .52353 L p F P
0 g
s
.624 .678 .88 r
.5496 .52353 m .55083 .53098 L .50024 .5237 L p F P
0 g
s
.597 .682 .901 r
.39888 .49315 m .40413 .48885 L .45073 .50907 L p F P
0 g
s
.6 .686 .902 r
.45395 .50335 m .45073 .50907 L .40413 .48885 L p F P
0 g
s
.612 .68 .89 r
.45073 .50907 m .45395 .50335 L .50127 .51693 L p F P
0 g
s
.65 .69 .874 r
.60744 .54479 m .60402 .53737 L .65307 .52611 L p F P
0 g
s
.65 .69 .874 r
.65307 .52611 m .65861 .53314 L .60744 .54479 L p F P
0 g
s
.728 .727 .849 r
.28201 .45732 m .29104 .45033 L .33362 .48055 L p F P
0 g
s
.681 .722 .881 r
.34078 .47505 m .33362 .48055 L .29104 .45033 L p F P
0 g
s
.588 .69 .912 r
.34789 .47097 m .355 .4678 L .39888 .49315 L p F P
0 g
s
.58 .691 .918 r
.40413 .48885 m .39888 .49315 L .355 .4678 L p F P
0 g
s
.637 .68 .874 r
.55083 .53098 m .5496 .52353 L .59711 .5219 L p F P
0 g
s
.637 .68 .874 r
.59711 .5219 m .60057 .52954 L .55083 .53098 L p F P
0 g
s
.691 .929 .968 r
.74023 .51837 m .73341 .5203 L .77916 .48784 L p F P
0 g
s
.691 .929 .968 r
.77916 .48784 m .78777 .48717 L .74023 .51837 L p F P
0 g
s
.683 .798 .936 r
.66944 .54288 m .66408 .53895 L .71204 .51596 L p F P
0 g
s
.683 .798 .936 r
.71204 .51596 m .71932 .51935 L .66944 .54288 L p F P
0 g
s
.609 .685 .897 r
.5023 .51034 m .50127 .51693 L .45395 .50335 L p F P
0 g
s
.618 .688 .893 r
.50127 .51693 m .5023 .51034 L .54838 .51646 L p F P
0 g
s
.618 .688 .893 r
.54838 .51646 m .5496 .52353 L .50127 .51693 L p F P
0 g
s
.681 .722 .881 r
.29104 .45033 m .29994 .44552 L .34078 .47505 L p F P
0 g
s
.625 .714 .91 r
.34789 .47097 m .34078 .47505 L .29994 .44552 L p F P
0 g
s
.6 .686 .902 r
.40413 .48885 m .40942 .48441 L .45395 .50335 L p F P
0 g
s
.604 .689 .902 r
.45719 .49756 m .45395 .50335 L .40942 .48441 L p F P
0 g
s
.609 .685 .897 r
.45395 .50335 m .45719 .49756 L .5023 .51034 L p F P
0 g
s
.651 .679 .864 r
.60402 .53737 m .60057 .52954 L .64749 .51865 L p F P
0 g
s
.651 .679 .864 r
.64749 .51865 m .65307 .52611 L .60402 .53737 L p F P
0 g
s
.58 .691 .918 r
.355 .4678 m .36214 .46492 L .40413 .48885 L p F P
0 g
s
.587 .695 .916 r
.40942 .48441 m .40413 .48885 L .36214 .46492 L p F P
0 g
s
.633 .696 .89 r
.5496 .52353 m .54838 .51646 L .59364 .51479 L p F P
0 g
s
.633 .696 .89 r
.59364 .51479 m .59711 .5219 L .5496 .52353 L p F P
0 g
s
.676 .734 .894 r
.66408 .53895 m .65861 .53314 L .70463 .51092 L p F P
0 g
s
.676 .734 .894 r
.70463 .51092 m .71204 .51596 L .66408 .53895 L p F P
0 g
s
.625 .714 .91 r
.29994 .44552 m .30876 .44248 L .34789 .47097 L p F P
0 g
s
.58 .705 .928 r
.355 .4678 m .34789 .47097 L .30876 .44248 L p F P
0 g
s
.717 .887 .959 r
.73341 .5203 m .72645 .52079 L .77042 .48755 L p F P
0 g
s
.717 .887 .959 r
.77042 .48755 m .77916 .48784 L .73341 .5203 L p F P
0 g
s
.602 .69 .904 r
.50334 .50394 m .5023 .51034 L .45719 .49756 L p F P
0 g
s
.608 .699 .908 r
.5023 .51034 m .50334 .50394 L .54714 .50983 L p F P
0 g
s
.608 .699 .908 r
.54714 .50983 m .54838 .51646 L .5023 .51034 L p F P
0 g
s
.651 .686 .87 r
.60057 .52954 m .59711 .5219 L .64188 .5114 L p F P
0 g
s
.651 .686 .87 r
.64188 .5114 m .64749 .51865 L .60057 .52954 L p F P
0 g
s
.604 .689 .902 r
.40942 .48441 m .41475 .47965 L .45719 .49756 L p F P
0 g
s
.606 .69 .902 r
.46045 .49169 m .45719 .49756 L .41475 .47965 L p F P
0 g
s
.602 .69 .904 r
.45719 .49756 m .46045 .49169 L .50334 .50394 L p F P
0 g
s
.587 .695 .916 r
.36214 .46492 m .36933 .46183 L .40942 .48441 L p F P
0 g
s
.602 .698 .911 r
.41475 .47965 m .40942 .48441 L .36933 .46183 L p F P
0 g
s
.625 .713 .909 r
.54838 .51646 m .54714 .50983 L .59016 .50826 L p F P
0 g
s
.625 .713 .909 r
.59016 .50826 m .59364 .51479 L .54838 .51646 L p F P
0 g
s
.668 .699 .87 r
.65861 .53314 m .65307 .52611 L .69713 .50485 L p F P
0 g
s
.668 .699 .87 r
.69713 .50485 m .70463 .51092 L .65861 .53314 L p F P
0 g
s
.58 .705 .928 r
.30876 .44248 m .31755 .44057 L .355 .4678 L p F P
0 g
s
.562 .702 .935 r
.36214 .46492 m .355 .4678 L .31755 .44057 L p F P
0 g
s
.651 .704 .886 r
.59711 .5219 m .59364 .51479 L .63627 .50472 L p F P
0 g
s
.651 .704 .886 r
.63627 .50472 m .64188 .5114 L .59711 .5219 L p F P
0 g
s
.596 .691 .909 r
.50438 .49765 m .50334 .50394 L .46045 .49169 L p F P
0 g
s
.599 .705 .918 r
.50334 .50394 m .50438 .49765 L .5459 .50347 L p F P
0 g
s
.599 .705 .918 r
.5459 .50347 m .54714 .50983 L .50334 .50394 L p F P
0 g
s
.719 .826 .932 r
.72645 .52079 m .71932 .51935 L .76154 .486 L p F P
0 g
s
.719 .826 .932 r
.76154 .486 m .77042 .48755 L .72645 .52079 L p F P
0 g
s
.606 .69 .902 r
.41475 .47965 m .42013 .47456 L .46045 .49169 L p F P
0 g
s
.607 .689 .901 r
.46374 .48576 m .46045 .49169 L .42013 .47456 L p F P
0 g
s
.596 .691 .909 r
.46045 .49169 m .46374 .48576 L .50438 .49765 L p F P
0 g
s
.602 .698 .911 r
.36933 .46183 m .37659 .45824 L .41475 .47965 L p F P
0 g
s
.615 .7 .904 r
.42013 .47456 m .41475 .47965 L .37659 .45824 L p F P
0 g
s
.665 .689 .862 r
.65307 .52611 m .64749 .51865 L .68959 .4984 L p F P
0 g
s
.665 .689 .862 r
.68959 .4984 m .69713 .50485 L .65307 .52611 L p F P
0 g
s
.618 .725 .922 r
.54714 .50983 m .5459 .50347 L .58667 .5021 L p F P
0 g
s
.618 .725 .922 r
.58667 .5021 m .59016 .50826 L .54714 .50983 L p F P
0 g
s
.562 .702 .935 r
.31755 .44057 m .32636 .43903 L .36214 .46492 L p F P
0 g
s
.573 .706 .932 r
.36933 .46183 m .36214 .46492 L .32636 .43903 L p F P
0 g
s
.649 .725 .904 r
.59364 .51479 m .59016 .50826 L .63064 .49866 L p F P
0 g
s
.649 .725 .904 r
.63064 .49866 m .63627 .50472 L .59364 .51479 L p F P
0 g
s
.829 .767 .793 r
.21426 .4535 m .22519 .44297 L .26358 .4772 L p F P
0 g
s
.829 .767 .793 r
.26358 .4772 m .25425 .48874 L .21426 .4535 L p F P
0 g
s
.821 .768 .803 r
.27285 .46644 m .26358 .4772 L .22519 .44297 L p F P
0 g
s
.821 .768 .803 r
.22519 .44297 m .23604 .43325 L .27285 .46644 L p F P
0 g
s
.799 .769 .825 r
.28201 .45732 m .27285 .46644 L .23604 .43325 L p F P
0 g
s
.592 .689 .909 r
.50543 .49136 m .50438 .49765 L .46374 .48576 L p F P
0 g
s
.594 .704 .92 r
.50438 .49765 m .50543 .49136 L .54465 .49713 L p F P
0 g
s
.594 .704 .92 r
.54465 .49713 m .5459 .50347 L .50438 .49765 L p F P
0 g
s
.799 .769 .825 r
.23604 .43325 m .24674 .42519 L .28201 .45732 L p F P
0 g
s
.76 .768 .859 r
.29104 .45033 m .28201 .45732 L .24674 .42519 L p F P
0 g
s
.707 .77 .901 r
.71932 .51935 m .71204 .51596 L .75253 .48316 L p F P
0 g
s
.707 .77 .901 r
.75253 .48316 m .76154 .486 L .71932 .51935 L p F P
0 g
s
.666 .695 .868 r
.64749 .51865 m .64188 .5114 L .68202 .49214 L p F P
0 g
s
.666 .695 .868 r
.68202 .49214 m .68959 .4984 L .64749 .51865 L p F P
0 g
s
.607 .689 .901 r
.42013 .47456 m .42556 .46922 L .46374 .48576 L p F P
0 g
s
.605 .686 .9 r
.46705 .47978 m .46374 .48576 L .42556 .46922 L p F P
0 g
s
.592 .689 .909 r
.46374 .48576 m .46705 .47978 L .50543 .49136 L p F P
0 g
s
.615 .7 .904 r
.37659 .45824 m .38391 .4541 L .42013 .47456 L p F P
0 g
s
.623 .699 .899 r
.42556 .46922 m .42013 .47456 L .38391 .4541 L p F P
0 g
s
.76 .768 .859 r
.24674 .42519 m .25726 .4193 L .29104 .45033 L p F P
0 g
s
.701 .759 .897 r
.29994 .44552 m .29104 .45033 L .25726 .4193 L p F P
0 g
s
.681 .806 .942 r
.7963 .48605 m .78777 .48717 L .82509 .44932 L p F P
0 g
s
.681 .806 .942 r
.82509 .44932 m .83532 .45035 L .7963 .48605 L p F P
0 g
s
.614 .726 .926 r
.5459 .50347 m .54465 .49713 L .58315 .49599 L p F P
0 g
s
.614 .726 .926 r
.58315 .49599 m .58667 .5021 L .5459 .50347 L p F P
0 g
s
.573 .706 .932 r
.32636 .43903 m .33524 .43725 L .36933 .46183 L p F P
0 g
s
.599 .713 .924 r
.37659 .45824 m .36933 .46183 L .33524 .43725 L p F P
0 g
s
.647 .74 .917 r
.59016 .50826 m .58667 .5021 L .62499 .493 L p F P
0 g
s
.647 .74 .917 r
.62499 .493 m .63064 .49866 L .59016 .50826 L p F P
0 g
s
.701 .759 .897 r
.25726 .4193 m .26763 .41561 L .29994 .44552 L p F P
0 g
s
.629 .741 .928 r
.30876 .44248 m .29994 .44552 L .26763 .41561 L p F P
0 g
s
.669 .712 .88 r
.64188 .5114 m .63627 .50472 L .67444 .48638 L p F P
0 g
s
.669 .712 .88 r
.67444 .48638 m .68202 .49214 L .64188 .5114 L p F P
0 g
s
.694 .73 .878 r
.71204 .51596 m .70463 .51092 L .74342 .47924 L p F P
0 g
s
.694 .73 .878 r
.74342 .47924 m .75253 .48316 L .71204 .51596 L p F P
0 g
s
.592 .685 .906 r
.50649 .48495 m .50543 .49136 L .46705 .47978 L p F P
0 g
s
.595 .699 .915 r
.50543 .49136 m .50649 .48495 L .54339 .49059 L p F P
0 g
s
.595 .699 .915 r
.54339 .49059 m .54465 .49713 L .50543 .49136 L p F P
0 g
s
.605 .686 .9 r
.42556 .46922 m .43101 .46381 L .46705 .47978 L p F P
0 g
s
.602 .683 .899 r
.47038 .47377 m .46705 .47978 L .43101 .46381 L p F P
0 g
s
.592 .685 .906 r
.46705 .47978 m .47038 .47377 L .50649 .48495 L p F P
0 g
s
.623 .699 .899 r
.38391 .4541 m .39129 .4496 L .42556 .46922 L p F P
0 g
s
.624 .697 .897 r
.43101 .46381 m .42556 .46922 L .39129 .4496 L p F P
0 g
s
.696 .791 .924 r
.78777 .48717 m .77916 .48784 L .81481 .44815 L p F P
0 g
s
.696 .791 .924 r
.81481 .44815 m .82509 .44932 L .78777 .48717 L p F P
0 g
s
.599 .713 .924 r
.33524 .43725 m .3442 .43486 L .37659 .45824 L p F P
0 g
s
.624 .718 .914 r
.38391 .4541 m .37659 .45824 L .3442 .43486 L p F P
0 g
s
.629 .741 .928 r
.26763 .41561 m .27789 .41373 L .30876 .44248 L p F P
0 g
s
.569 .721 .945 r
.31755 .44057 m .30876 .44248 L .27789 .41373 L p F P
0 g
s
.616 .72 .92 r
.54465 .49713 m .54339 .49059 L .5796 .48965 L p F P
0 g
s
.616 .72 .92 r
.5796 .48965 m .58315 .49599 L .54465 .49713 L p F P
0 g
s
.684 .708 .865 r
.70463 .51092 m .69713 .50485 L .73422 .47464 L p F P
0 g
s
.684 .708 .865 r
.73422 .47464 m .74342 .47924 L .70463 .51092 L p F P
0 g
s
.647 .744 .92 r
.58667 .5021 m .58315 .49599 L .61932 .4874 L p F P
0 g
s
.647 .744 .92 r
.61932 .4874 m .62499 .493 L .58667 .5021 L p F P
0 g
s
.673 .731 .894 r
.63627 .50472 m .63064 .49866 L .66685 .48116 L p F P
0 g
s
.673 .731 .894 r
.66685 .48116 m .67444 .48638 L .63627 .50472 L p F P
0 g
s
.593 .681 .902 r
.50756 .47835 m .50649 .48495 L .47038 .47377 L p F P
0 g
s
.6 .692 .907 r
.50649 .48495 m .50756 .47835 L .54213 .48375 L p F P
0 g
s
.6 .692 .907 r
.54213 .48375 m .54339 .49059 L .50649 .48495 L p F P
0 g
s
.624 .697 .897 r
.39129 .4496 m .39872 .44499 L .43101 .46381 L p F P
0 g
s
.619 .695 .898 r
.4365 .45846 m .43101 .46381 L .39872 .44499 L p F P
0 g
s
.602 .683 .899 r
.43101 .46381 m .4365 .45846 L .47038 .47377 L p F P
0 g
s
.599 .68 .898 r
.47374 .46774 m .47038 .47377 L .4365 .45846 L p F P
0 g
s
.593 .681 .902 r
.47038 .47377 m .47374 .46774 L .50756 .47835 L p F P
0 g
s
.569 .721 .945 r
.27789 .41373 m .28811 .41298 L .31755 .44057 L p F P
0 g
s
.545 .713 .95 r
.32636 .43903 m .31755 .44057 L .28811 .41298 L p F P
0 g
s
.68 .701 .862 r
.69713 .50485 m .68959 .4984 L .72498 .4698 L p F P
0 g
s
.68 .701 .862 r
.72498 .4698 m .73422 .47464 L .69713 .50485 L p F P
0 g
s
.704 .772 .905 r
.77916 .48784 m .77042 .48755 L .80448 .4467 L p F P
0 g
s
.704 .772 .905 r
.80448 .4467 m .81481 .44815 L .77916 .48784 L p F P
0 g
s
.624 .718 .914 r
.3442 .43486 m .35323 .43183 L .38391 .4541 L p F P
0 g
s
.638 .72 .907 r
.39129 .4496 m .38391 .4541 L .35323 .43183 L p F P
0 g
s
.676 .745 .903 r
.63064 .49866 m .62499 .493 L .65923 .47629 L p F P
0 g
s
.676 .745 .903 r
.65923 .47629 m .66685 .48116 L .63064 .49866 L p F P
0 g
s
.62 .709 .909 r
.54339 .49059 m .54213 .48375 L .57603 .48291 L p F P
0 g
s
.62 .709 .909 r
.57603 .48291 m .5796 .48965 L .54339 .49059 L p F P
0 g
s
.647 .736 .914 r
.58315 .49599 m .5796 .48965 L .6136 .48157 L p F P
0 g
s
.647 .736 .914 r
.6136 .48157 m .61932 .4874 L .58315 .49599 L p F P
0 g
s
.68 .705 .866 r
.68959 .4984 m .68202 .49214 L .71572 .46508 L p F P
0 g
s
.68 .705 .866 r
.71572 .46508 m .72498 .4698 L .68959 .4984 L p F P
0 g
s
.545 .713 .95 r
.28811 .41298 m .29834 .41262 L .32636 .43903 L p F P
0 g
s
.56 .718 .947 r
.33524 .43725 m .32636 .43903 L .29834 .41262 L p F P
0 g
s
.619 .695 .898 r
.39872 .44499 m .40618 .44052 L .4365 .45846 L p F P
0 g
s
.611 .692 .901 r
.44202 .45325 m .4365 .45846 L .40618 .44052 L p F P
0 g
s
.599 .68 .898 r
.4365 .45846 m .44202 .45325 L .47374 .46774 L p F P
0 g
s
.638 .72 .907 r
.35323 .43183 m .36232 .42835 L .39129 .4496 L p F P
0 g
s
.641 .719 .905 r
.39872 .44499 m .39129 .4496 L .36232 .42835 L p F P
0 g
s
.596 .678 .898 r
.50863 .47158 m .50756 .47835 L .47374 .46774 L p F P
0 g
s
.604 .686 .9 r
.50756 .47835 m .50863 .47158 L .54085 .47661 L p F P
0 g
s
.604 .686 .9 r
.54085 .47661 m .54213 .48375 L .50756 .47835 L p F P
0 g
s
.706 .751 .887 r
.77042 .48755 m .76154 .486 L .79408 .44487 L p F P
0 g
s
.706 .751 .887 r
.79408 .44487 m .80448 .4467 L .77042 .48755 L p F P
0 g
s
.597 .679 .898 r
.47712 .46168 m .47374 .46774 L .44202 .45325 L p F P
0 g
s
.596 .678 .898 r
.47374 .46774 m .47712 .46168 L .50863 .47158 L p F P
0 g
s
.677 .748 .905 r
.62499 .493 m .61932 .4874 L .65158 .47149 L p F P
0 g
s
.677 .748 .905 r
.65158 .47149 m .65923 .47629 L .62499 .493 L p F P
0 g
s
.684 .717 .874 r
.68202 .49214 m .67444 .48638 L .70644 .46069 L p F P
0 g
s
.684 .717 .874 r
.70644 .46069 m .71572 .46508 L .68202 .49214 L p F P
0 g
s
.623 .7 .9 r
.54213 .48375 m .54085 .47661 L .57243 .47582 L p F P
0 g
s
.623 .7 .9 r
.57243 .47582 m .57603 .48291 L .54213 .48375 L p F P
0 g
s
.648 .724 .904 r
.5796 .48965 m .57603 .48291 L .60783 .47532 L p F P
0 g
s
.648 .724 .904 r
.60783 .47532 m .6136 .48157 L .5796 .48965 L p F P
0 g
s
.56 .718 .947 r
.29834 .41262 m .30862 .41202 L .33524 .43725 L p F P
0 g
s
.594 .73 .939 r
.3442 .43486 m .33524 .43725 L .30862 .41202 L p F P
0 g
s
.704 .734 .874 r
.76154 .486 m .75253 .48316 L .78362 .44268 L p F P
0 g
s
.704 .734 .874 r
.78362 .44268 m .79408 .44487 L .76154 .486 L p F P
0 g
s
.641 .719 .905 r
.36232 .42835 m .37146 .42476 L .39872 .44499 L p F P
0 g
s
.634 .717 .907 r
.40618 .44052 m .39872 .44499 L .37146 .42476 L p F P
0 g
s
.611 .692 .901 r
.40618 .44052 m .41367 .43632 L .44202 .45325 L p F P
0 g
s
.604 .69 .904 r
.44758 .44815 m .44202 .45325 L .41367 .43632 L p F P
0 g
s
.597 .679 .898 r
.44202 .45325 m .44758 .44815 L .47712 .46168 L p F P
0 g
s
.597 .677 .897 r
.50972 .46472 m .50863 .47158 L .47712 .46168 L p F P
0 g
s
.606 .685 .898 r
.50863 .47158 m .50972 .46472 L .53956 .46934 L p F P
0 g
s
.606 .685 .898 r
.53956 .46934 m .54085 .47661 L .50863 .47158 L p F P
0 g
s
.689 .73 .882 r
.67444 .48638 m .66685 .48116 L .69715 .45665 L p F P
0 g
s
.689 .73 .882 r
.69715 .45665 m .70644 .46069 L .67444 .48638 L p F P
0 g
s
.597 .679 .898 r
.48052 .45558 m .47712 .46168 L .44758 .44815 L p F P
0 g
s
.597 .677 .897 r
.47712 .46168 m .48052 .45558 L .50972 .46472 L p F P
0 g
s
.677 .742 .9 r
.61932 .4874 m .6136 .48157 L .64388 .46647 L p F P
0 g
s
.677 .742 .9 r
.64388 .46647 m .65158 .47149 L .61932 .4874 L p F P
0 g
s
.594 .73 .939 r
.30862 .41202 m .31898 .41082 L .3442 .43486 L p F P
0 g
s
.626 .741 .93 r
.35323 .43183 m .3442 .43486 L .31898 .41082 L p F P
0 g
s
.701 .722 .866 r
.75253 .48316 m .74342 .47924 L .77311 .44017 L p F P
0 g
s
.701 .722 .866 r
.77311 .44017 m .78362 .44268 L .75253 .48316 L p F P
0 g
s
.625 .697 .897 r
.54085 .47661 m .53956 .46934 L .5688 .46856 L p F P
0 g
s
.625 .697 .897 r
.5688 .46856 m .57243 .47582 L .54085 .47661 L p F P
0 g
s
.649 .714 .895 r
.57603 .48291 m .57243 .47582 L .60203 .46872 L p F P
0 g
s
.649 .714 .895 r
.60203 .46872 m .60783 .47532 L .57603 .48291 L p F P
0 g
s
.634 .717 .907 r
.37146 .42476 m .38064 .42135 L .40618 .44052 L p F P
0 g
s
.621 .713 .912 r
.41367 .43632 m .40618 .44052 L .38064 .42135 L p F P
0 g
s
.693 .738 .886 r
.66685 .48116 m .65923 .47629 L .68783 .45285 L p F P
0 g
s
.693 .738 .886 r
.68783 .45285 m .69715 .45665 L .66685 .48116 L p F P
0 g
s
.604 .69 .904 r
.41367 .43632 m .4212 .43234 L .44758 .44815 L p F P
0 g
s
.601 .69 .905 r
.45317 .44307 m .44758 .44815 L .4212 .43234 L p F P
0 g
s
.597 .679 .898 r
.44758 .44815 m .45317 .44307 L .48052 .45558 L p F P
0 g
s
.697 .715 .863 r
.74342 .47924 m .73422 .47464 L .76256 .43746 L p F P
0 g
s
.697 .715 .863 r
.76256 .43746 m .77311 .44017 L .74342 .47924 L p F P
0 g
s
.596 .678 .898 r
.51081 .45786 m .50972 .46472 L .48052 .45558 L p F P
0 g
s
.604 .687 .9 r
.50972 .46472 m .51081 .45786 L .53826 .46212 L p F P
0 g
s
.604 .687 .9 r
.53826 .46212 m .53956 .46934 L .50972 .46472 L p F P
0 g
s
.626 .741 .93 r
.31898 .41082 m .32942 .40897 L .35323 .43183 L p F P
0 g
s
.645 .746 .923 r
.36232 .42835 m .35323 .43183 L .32942 .40897 L p F P
0 g
s
.675 .73 .892 r
.6136 .48157 m .60783 .47532 L .63613 .46112 L p F P
0 g
s
.675 .73 .892 r
.63613 .46112 m .64388 .46647 L .6136 .48157 L p F P
0 g
s
.598 .679 .898 r
.48395 .44944 m .48052 .45558 L .45317 .44307 L p F P
0 g
s
.596 .678 .898 r
.48052 .45558 m .48395 .44944 L .51081 .45786 L p F P
0 g
s
.815 .819 .853 r
.21064 .39831 m .22243 .39256 L .24674 .42519 L p F P
0 g
s
.815 .819 .853 r
.24674 .42519 m .23604 .43325 L .21064 .39831 L p F P
0 g
s
.769 .814 .889 r
.25726 .4193 m .24674 .42519 L .22243 .39256 L p F P
0 g
s
.84 .817 .827 r
.1987 .40545 m .21064 .39831 L .23604 .43325 L p F P
0 g
s
.84 .817 .827 r
.23604 .43325 m .22519 .44297 L .1987 .40545 L p F P
0 g
s
.769 .814 .889 r
.22243 .39256 m .23406 .3886 L .25726 .4193 L p F P
0 g
s
.7 .797 .925 r
.26763 .41561 m .25726 .4193 L .23406 .3886 L p F P
0 g
s
.848 .812 .814 r
.18667 .41326 m .1987 .40545 L .22519 .44297 L p F P
0 g
s
.848 .812 .814 r
.22519 .44297 m .21426 .4535 L .18667 .41326 L p F P
0 g
s
.649 .71 .892 r
.57243 .47582 m .5688 .46856 L .59618 .46196 L p F P
0 g
s
.649 .71 .892 r
.59618 .46196 m .60203 .46872 L .57243 .47582 L p F P
0 g
s
.621 .713 .912 r
.38064 .42135 m .38984 .41829 L .41367 .43632 L p F P
0 g
s
.61 .711 .916 r
.4212 .43234 m .41367 .43632 L .38984 .41829 L p F P
0 g
s
.623 .701 .9 r
.53956 .46934 m .53826 .46212 L .56515 .46139 L p F P
0 g
s
.623 .701 .9 r
.56515 .46139 m .5688 .46856 L .53956 .46934 L p F P
0 g
s
.695 .714 .863 r
.73422 .47464 m .72498 .4698 L .75198 .43467 L p F P
0 g
s
.695 .714 .863 r
.75198 .43467 m .76256 .43746 L .73422 .47464 L p F P
0 g
s
.695 .74 .886 r
.65923 .47629 m .65158 .47149 L .67848 .44909 L p F P
0 g
s
.695 .74 .886 r
.67848 .44909 m .68783 .45285 L .65923 .47629 L p F P
0 g
s
.7 .797 .925 r
.23406 .3886 m .24553 .38645 L .26763 .41561 L p F P
0 g
s
.62 .767 .95 r
.27789 .41373 m .26763 .41561 L .24553 .38645 L p F P
0 g
s
.645 .746 .923 r
.32942 .40897 m .33992 .40669 L .36232 .42835 L p F P
0 g
s
.649 .748 .921 r
.37146 .42476 m .36232 .42835 L .33992 .40669 L p F P
0 g
s
.601 .69 .905 r
.4212 .43234 m .42877 .42844 L .45317 .44307 L p F P
0 g
s
.604 .691 .904 r
.4588 .4379 m .45317 .44307 L .42877 .42844 L p F P
0 g
s
.598 .679 .898 r
.45317 .44307 m .4588 .4379 L .48395 .44944 L p F P
0 g
s
.674 .721 .885 r
.60783 .47532 m .60203 .46872 L .62833 .45545 L p F P
0 g
s
.674 .721 .885 r
.62833 .45545 m .63613 .46112 L .60783 .47532 L p F P
0 g
s
.694 .716 .866 r
.72498 .4698 m .71572 .46508 L .74137 .43192 L p F P
0 g
s
.694 .716 .866 r
.74137 .43192 m .75198 .43467 L .72498 .4698 L p F P
0 g
s
.62 .767 .95 r
.24553 .38645 m .25689 .3858 L .27789 .41373 L p F P
0 g
s
.557 .738 .96 r
.28811 .41298 m .27789 .41373 L .25689 .3858 L p F P
0 g
s
.592 .679 .901 r
.51191 .45107 m .51081 .45786 L .48395 .44944 L p F P
0 g
s
.598 .691 .907 r
.51081 .45786 m .51191 .45107 L .53695 .45507 L p F P
0 g
s
.598 .691 .907 r
.53695 .45507 m .53826 .46212 L .51081 .45786 L p F P
0 g
s
.598 .679 .898 r
.48741 .44323 m .48395 .44944 L .4588 .4379 L p F P
0 g
s
.592 .679 .901 r
.48395 .44944 m .48741 .44323 L .51191 .45107 L p F P
0 g
s
.601 .675 .893 r
.83532 .45035 m .82509 .44932 L .85005 .40647 L p F P
0 g
s
.601 .675 .893 r
.85005 .40647 m .86174 .40976 L .83532 .45035 L p F P
0 g
s
.61 .711 .916 r
.38984 .41829 m .39907 .41553 L .4212 .43234 L p F P
0 g
s
.605 .71 .918 r
.42877 .42844 m .4212 .43234 L .39907 .41553 L p F P
0 g
s
.695 .735 .882 r
.65158 .47149 m .64388 .46647 L .66908 .4452 L p F P
0 g
s
.695 .735 .882 r
.66908 .4452 m .67848 .44909 L .65158 .47149 L p F P
0 g
s
.649 .748 .921 r
.33992 .40669 m .35045 .4043 L .37146 .42476 L p F P
0 g
s
.641 .745 .925 r
.38064 .42135 m .37146 .42476 L .35045 .4043 L p F P
0 g
s
.649 .714 .895 r
.5688 .46856 m .56515 .46139 L .59031 .45529 L p F P
0 g
s
.649 .714 .895 r
.59031 .45529 m .59618 .46196 L .5688 .46856 L p F P
0 g
s
.619 .708 .909 r
.53826 .46212 m .53695 .45507 L .56148 .45446 L p F P
0 g
s
.619 .708 .909 r
.56148 .45446 m .56515 .46139 L .53826 .46212 L p F P
0 g
s
.694 .721 .87 r
.71572 .46508 m .70644 .46069 L .73074 .42927 L p F P
0 g
s
.694 .721 .87 r
.73074 .42927 m .74137 .43192 L .71572 .46508 L p F P
0 g
s
.557 .738 .96 r
.25689 .3858 m .2682 .38609 L .28811 .41298 L p F P
0 g
s
.534 .725 .962 r
.29834 .41262 m .28811 .41298 L .2682 .38609 L p F P
0 g
s
.62 .674 .88 r
.82509 .44932 m .81481 .44815 L .83839 .40341 L p F P
0 g
s
.62 .674 .88 r
.83839 .40341 m .85005 .40647 L .82509 .44932 L p F P
0 g
s
.673 .717 .882 r
.60203 .46872 m .59618 .46196 L .6205 .44966 L p F P
0 g
s
.673 .717 .882 r
.6205 .44966 m .62833 .45545 L .60203 .46872 L p F P
0 g
s
.604 .691 .904 r
.42877 .42844 m .43639 .42442 L .4588 .4379 L p F P
0 g
s
.61 .691 .9 r
.46447 .43255 m .4588 .4379 L .43639 .42442 L p F P
0 g
s
.598 .679 .898 r
.4588 .4379 m .46447 .43255 L .48741 .44323 L p F P
0 g
s
.641 .745 .925 r
.35045 .4043 m .36101 .40211 L .38064 .42135 L p F P
0 g
s
.624 .74 .93 r
.38984 .41829 m .38064 .42135 L .36101 .40211 L p F P
0 g
s
.696 .725 .872 r
.70644 .46069 m .69715 .45665 L .7201 .42671 L p F P
0 g
s
.696 .725 .872 r
.7201 .42671 m .73074 .42927 L .70644 .46069 L p F P
0 g
s
.693 .728 .877 r
.64388 .46647 m .63613 .46112 L .65964 .44108 L p F P
0 g
s
.693 .728 .877 r
.65964 .44108 m .66908 .4452 L .64388 .46647 L p F P
0 g
s
.586 .678 .904 r
.51302 .44435 m .51191 .45107 L .48741 .44323 L p F P
0 g
s
.59 .694 .914 r
.51191 .45107 m .51302 .44435 L .53564 .44821 L p F P
0 g
s
.59 .694 .914 r
.53564 .44821 m .53695 .45507 L .51191 .45107 L p F P
0 g
s
.605 .71 .918 r
.39907 .41553 m .40834 .41287 L .42877 .42844 L p F P
0 g
s
.61 .711 .916 r
.43639 .42442 m .42877 .42844 L .40834 .41287 L p F P
0 g
s
.642 .681 .871 r
.81481 .44815 m .80448 .4467 L .82676 .4008 L p F P
0 g
s
.642 .681 .871 r
.82676 .4008 m .83839 .40341 L .81481 .44815 L p F P
0 g
s
.534 .725 .962 r
.2682 .38609 m .27951 .3867 L .29834 .41262 L p F P
0 g
s
.55 .731 .959 r
.30862 .41202 m .29834 .41262 L .27951 .3867 L p F P
0 g
s
.597 .677 .896 r
.49089 .43696 m .48741 .44323 L .46447 .43255 L p F P
0 g
s
.586 .678 .904 r
.48741 .44323 m .49089 .43696 L .51302 .44435 L p F P
0 g
s
.648 .724 .904 r
.56515 .46139 m .56148 .45446 L .58441 .44889 L p F P
0 g
s
.648 .724 .904 r
.58441 .44889 m .59031 .45529 L .56515 .46139 L p F P
0 g
s
.612 .716 .919 r
.53695 .45507 m .53564 .44821 L .55778 .44781 L p F P
0 g
s
.612 .716 .919 r
.55778 .44781 m .56148 .45446 L .53695 .45507 L p F P
0 g
s
.698 .727 .873 r
.69715 .45665 m .68783 .45285 L .70942 .42422 L p F P
0 g
s
.698 .727 .873 r
.70942 .42422 m .7201 .42671 L .69715 .45665 L p F P
0 g
s
.674 .721 .885 r
.59618 .46196 m .59031 .45529 L .61262 .44395 L p F P
0 g
s
.674 .721 .885 r
.61262 .44395 m .6205 .44966 L .59618 .46196 L p F P
0 g
s
.624 .74 .93 r
.36101 .40211 m .37158 .40027 L .38984 .41829 L p F P
0 g
s
.609 .735 .934 r
.39907 .41553 m .38984 .41829 L .37158 .40027 L p F P
0 g
s
.665 .691 .865 r
.80448 .4467 m .79408 .44487 L .81518 .3988 L p F P
0 g
s
.665 .691 .865 r
.81518 .3988 m .82676 .4008 L .80448 .4467 L p F P
0 g
s
.691 .722 .873 r
.63613 .46112 m .62833 .45545 L .65015 .43676 L p F P
0 g
s
.691 .722 .873 r
.65015 .43676 m .65964 .44108 L .63613 .46112 L p F P
0 g
s
.61 .691 .9 r
.43639 .42442 m .44406 .42012 L .46447 .43255 L p F P
0 g
s
.615 .689 .896 r
.47018 .427 m .46447 .43255 L .44406 .42012 L p F P
0 g
s
.597 .677 .896 r
.46447 .43255 m .47018 .427 L .49089 .43696 L p F P
0 g
s
.55 .731 .959 r
.27951 .3867 m .29086 .38712 L .30862 .41202 L p F P
0 g
s
.585 .747 .954 r
.31898 .41082 m .30862 .41202 L .29086 .38712 L p F P
0 g
s
.61 .711 .916 r
.40834 .41287 m .41767 .41008 L .43639 .42442 L p F P
0 g
s
.621 .713 .911 r
.44406 .42012 m .43639 .42442 L .41767 .41008 L p F P
0 g
s
.684 .704 .862 r
.79408 .44487 m .78362 .44268 L .80365 .39742 L p F P
0 g
s
.684 .704 .862 r
.80365 .39742 m .81518 .3988 L .79408 .44487 L p F P
0 g
s
.699 .726 .871 r
.68783 .45285 m .67848 .44909 L .69872 .42174 L p F P
0 g
s
.699 .726 .871 r
.69872 .42174 m .70942 .42422 L .68783 .45285 L p F P
0 g
s
.578 .674 .905 r
.51413 .43764 m .51302 .44435 L .49089 .43696 L p F P
0 g
s
.581 .692 .918 r
.51302 .44435 m .51413 .43764 L .53432 .44143 L p F P
0 g
s
.581 .692 .918 r
.53432 .44143 m .53564 .44821 L .51302 .44435 L p F P
0 g
s
.647 .735 .913 r
.56148 .45446 m .55778 .44781 L .57847 .44279 L p F P
0 g
s
.647 .735 .913 r
.57847 .44279 m .58441 .44889 L .56148 .45446 L p F P
0 g
s
.593 .672 .894 r
.49439 .43063 m .49089 .43696 L .47018 .427 L p F P
0 g
s
.578 .674 .905 r
.49089 .43696 m .49439 .43063 L .51413 .43764 L p F P
0 g
s
.585 .747 .954 r
.29086 .38712 m .30226 .38704 L .31898 .41082 L p F P
0 g
s
.618 .762 .948 r
.32942 .40897 m .31898 .41082 L .30226 .38704 L p F P
0 g
s
.609 .735 .934 r
.37158 .40027 m .38217 .39874 L .39907 .41553 L p F P
0 g
s
.603 .733 .936 r
.40834 .41287 m .39907 .41553 L .38217 .39874 L p F P
0 g
s
.676 .73 .891 r
.59031 .45529 m .58441 .44889 L .60471 .43847 L p F P
0 g
s
.676 .73 .891 r
.60471 .43847 m .61262 .44395 L .59031 .45529 L p F P
0 g
s
.69 .719 .872 r
.62833 .45545 m .6205 .44966 L .64062 .43236 L p F P
0 g
s
.69 .719 .872 r
.64062 .43236 m .65015 .43676 L .62833 .45545 L p F P
0 g
s
.698 .715 .862 r
.78362 .44268 m .77311 .44017 L .79214 .39654 L p F P
0 g
s
.698 .715 .862 r
.79214 .39654 m .80365 .39742 L .78362 .44268 L p F P
0 g
s
.606 .719 .925 r
.53564 .44821 m .53432 .44143 L .55407 .44127 L p F P
0 g
s
.606 .719 .925 r
.55407 .44127 m .55778 .44781 L .53564 .44821 L p F P
0 g
s
.615 .689 .896 r
.44406 .42012 m .45179 .41553 L .47018 .427 L p F P
0 g
s
.616 .685 .892 r
.47594 .42134 m .47018 .427 L .45179 .41553 L p F P
0 g
s
.593 .672 .894 r
.47018 .427 m .47594 .42134 L .49439 .43063 L p F P
0 g
s
.7 .724 .868 r
.67848 .44909 m .66908 .4452 L .68798 .41922 L p F P
0 g
s
.7 .724 .868 r
.68798 .41922 m .69872 .42174 L .67848 .44909 L p F P
0 g
s
.618 .762 .948 r
.30226 .38704 m .31373 .38644 L .32942 .40897 L p F P
0 g
s
.639 .772 .944 r
.33992 .40669 m .32942 .40897 L .31373 .38644 L p F P
0 g
s
.621 .713 .911 r
.41767 .41008 m .42704 .40696 L .44406 .42012 L p F P
0 g
s
.632 .714 .906 r
.45179 .41553 m .44406 .42012 L .42704 .40696 L p F P
0 g
s
.706 .723 .863 r
.77311 .44017 m .76256 .43746 L .78064 .39598 L p F P
0 g
s
.706 .723 .863 r
.78064 .39598 m .79214 .39654 L .77311 .44017 L p F P
0 g
s
.603 .733 .936 r
.38217 .39874 m .3928 .39732 L .40834 .41287 L p F P
0 g
s
.61 .735 .934 r
.41767 .41008 m .40834 .41287 L .3928 .39732 L p F P
0 g
s
.691 .722 .873 r
.6205 .44966 m .61262 .44395 L .63106 .42801 L p F P
0 g
s
.691 .722 .873 r
.63106 .42801 m .64062 .43236 L .6205 .44966 L p F P
0 g
s
.639 .772 .944 r
.31373 .38644 m .32523 .38548 L .33992 .40669 L p F P
0 g
s
.643 .775 .944 r
.35045 .4043 m .33992 .40669 L .32523 .38548 L p F P
0 g
s
.645 .74 .918 r
.55778 .44781 m .55407 .44127 L .57251 .43683 L p F P
0 g
s
.645 .74 .918 r
.57251 .43683 m .57847 .44279 L .55778 .44781 L p F P
0 g
s
.708 .728 .865 r
.76256 .43746 m .75198 .43467 L .76914 .39553 L p F P
0 g
s
.708 .728 .865 r
.76914 .39553 m .78064 .39598 L .76256 .43746 L p F P
0 g
s
.572 .666 .902 r
.51525 .43084 m .51413 .43764 L .49439 .43063 L p F P
0 g
s
.575 .685 .915 r
.51413 .43764 m .51525 .43084 L .53298 .43451 L p F P
0 g
s
.575 .685 .915 r
.53298 .43451 m .53432 .44143 L .51413 .43764 L p F P
0 g
s
.587 .664 .892 r
.49792 .42427 m .49439 .43063 L .47594 .42134 L p F P
0 g
s
.572 .666 .902 r
.49439 .43063 m .49792 .42427 L .51525 .43084 L p F P
0 g
s
.679 .74 .897 r
.58441 .44889 m .57847 .44279 L .59677 .43327 L p F P
0 g
s
.679 .74 .897 r
.59677 .43327 m .60471 .43847 L .58441 .44889 L p F P
0 g
s
.7 .721 .866 r
.66908 .4452 m .65964 .44108 L .67722 .41663 L p F P
0 g
s
.7 .721 .866 r
.67722 .41663 m .68798 .41922 L .66908 .4452 L p F P
0 g
s
.602 .713 .922 r
.53432 .44143 m .53298 .43451 L .55032 .43458 L p F P
0 g
s
.602 .713 .922 r
.55032 .43458 m .55407 .44127 L .53432 .44143 L p F P
0 g
s
.705 .728 .868 r
.75198 .43467 m .74137 .43192 L .75761 .39501 L p F P
0 g
s
.705 .728 .868 r
.75761 .39501 m .76914 .39553 L .75198 .43467 L p F P
0 g
s
.643 .775 .944 r
.32523 .38548 m .33675 .38444 L .35045 .4043 L p F P
0 g
s
.633 .772 .947 r
.36101 .40211 m .35045 .4043 L .33675 .38444 L p F P
0 g
s
.616 .685 .892 r
.45179 .41553 m .45956 .41077 L .47594 .42134 L p F P
0 g
s
.61 .679 .89 r
.48173 .41569 m .47594 .42134 L .45956 .41077 L p F P
0 g
s
.587 .664 .892 r
.47594 .42134 m .48173 .41569 L .49792 .42427 L p F P
0 g
s
.632 .714 .906 r
.42704 .40696 m .43648 .40351 L .45179 .41553 L p F P
0 g
s
.636 .712 .902 r
.45956 .41077 m .45179 .41553 L .43648 .40351 L p F P
0 g
s
.61 .735 .934 r
.3928 .39732 m .40347 .39577 L .41767 .41008 L p F P
0 g
s
.624 .74 .93 r
.42704 .40696 m .41767 .41008 L .40347 .39577 L p F P
0 g
s
.694 .728 .876 r
.61262 .44395 m .60471 .43847 L .62146 .42383 L p F P
0 g
s
.694 .728 .876 r
.62146 .42383 m .63106 .42801 L .61262 .44395 L p F P
0 g
s
.7 .719 .864 r
.65964 .44108 m .65015 .43676 L .66642 .41398 L p F P
0 g
s
.7 .719 .864 r
.66642 .41398 m .67722 .41663 L .65964 .44108 L p F P
0 g
s
.7 .725 .869 r
.74137 .43192 m .73074 .42927 L .74605 .39432 L p F P
0 g
s
.7 .725 .869 r
.74605 .39432 m .75761 .39501 L .74137 .43192 L p F P
0 g
s
.633 .772 .947 r
.33675 .38444 m .34828 .38357 L .36101 .40211 L p F P
0 g
s
.615 .765 .951 r
.37158 .40027 m .36101 .40211 L .34828 .38357 L p F P
0 g
s
.682 .746 .9 r
.57847 .44279 m .57251 .43683 L .58879 .42818 L p F P
0 g
s
.682 .746 .9 r
.58879 .42818 m .59677 .43327 L .57847 .44279 L p F P
0 g
s
.645 .736 .915 r
.55407 .44127 m .55032 .43458 L .5665 .43071 L p F P
0 g
s
.645 .736 .915 r
.5665 .43071 m .57251 .43683 L .55407 .44127 L p F P
0 g
s
.58 .655 .889 r
.50147 .41788 m .49792 .42427 L .48173 .41569 L p F P
0 g
s
.568 .656 .896 r
.49792 .42427 m .50147 .41788 L .51639 .42384 L p F P
0 g
s
.568 .656 .896 r
.51639 .42384 m .51525 .43084 L .49792 .42427 L p F P
0 g
s
.575 .673 .906 r
.51525 .43084 m .51639 .42384 L .53164 .42724 L p F P
0 g
s
.575 .673 .906 r
.53164 .42724 m .53298 .43451 L .51525 .43084 L p F P
0 g
s
.695 .721 .869 r
.73074 .42927 m .7201 .42671 L .73447 .39345 L p F P
0 g
s
.695 .721 .869 r
.73447 .39345 m .74605 .39432 L .73074 .42927 L p F P
0 g
s
.7 .718 .864 r
.65015 .43676 m .64062 .43236 L .65559 .4113 L p F P
0 g
s
.7 .718 .864 r
.65559 .4113 m .66642 .41398 L .65015 .43676 L p F P
0 g
s
.624 .74 .93 r
.40347 .39577 m .41418 .39391 L .42704 .40696 L p F P
0 g
s
.639 .745 .925 r
.43648 .40351 m .42704 .40696 L .41418 .39391 L p F P
0 g
s
.636 .712 .902 r
.43648 .40351 m .44596 .39986 L .45956 .41077 L p F P
0 g
s
.632 .708 .902 r
.46737 .40608 m .45956 .41077 L .44596 .39986 L p F P
0 g
s
.61 .679 .89 r
.45956 .41077 m .46737 .40608 L .48173 .41569 L p F P
0 g
s
.615 .765 .951 r
.34828 .38357 m .35982 .38299 L .37158 .40027 L p F P
0 g
s
.599 .758 .955 r
.38217 .39874 m .37158 .40027 L .35982 .38299 L p F P
0 g
s
.698 .734 .878 r
.60471 .43847 m .59677 .43327 L .61183 .41981 L p F P
0 g
s
.698 .734 .878 r
.61183 .41981 m .62146 .42383 L .60471 .43847 L p F P
0 g
s
.599 .672 .891 r
.48755 .4102 m .48173 .41569 L .46737 .40608 L p F P
0 g
s
.58 .655 .889 r
.48173 .41569 m .48755 .4102 L .50147 .41788 L p F P
0 g
s
.603 .7 .911 r
.53298 .43451 m .53164 .42724 L .54655 .42745 L p F P
0 g
s
.603 .7 .911 r
.54655 .42745 m .55032 .43458 L .53298 .43451 L p F P
0 g
s
.693 .717 .867 r
.7201 .42671 m .70942 .42422 L .72287 .39247 L p F P
0 g
s
.693 .717 .867 r
.72287 .39247 m .73447 .39345 L .7201 .42671 L p F P
0 g
s
.7 .719 .864 r
.64062 .43236 m .63106 .42801 L .64473 .40864 L p F P
0 g
s
.7 .719 .864 r
.64473 .40864 m .65559 .4113 L .64062 .43236 L p F P
0 g
s
.599 .758 .955 r
.35982 .38299 m .37136 .38267 L .38217 .39874 L p F P
0 g
s
.592 .755 .956 r
.3928 .39732 m .38217 .39874 L .37136 .38267 L p F P
0 g
s
.683 .742 .896 r
.57251 .43683 m .5665 .43071 L .58077 .42296 L p F P
0 g
s
.683 .742 .896 r
.58077 .42296 m .58879 .42818 L .57251 .43683 L p F P
0 g
s
.639 .745 .925 r
.41418 .39391 m .42495 .39172 L .43648 .40351 L p F P
0 g
s
.646 .747 .923 r
.44596 .39986 m .43648 .40351 L .42495 .39172 L p F P
0 g
s
.693 .715 .865 r
.70942 .42422 m .69872 .42174 L .71124 .39145 L p F P
0 g
s
.693 .715 .865 r
.71124 .39145 m .72287 .39247 L .70942 .42422 L p F P
0 g
s
.645 .722 .904 r
.55032 .43458 m .54655 .42745 L .56045 .42414 L p F P
0 g
s
.645 .722 .904 r
.56045 .42414 m .5665 .43071 L .55032 .43458 L p F P
0 g
s
.74 .848 .93 r
.21088 .36018 m .2231 .35885 L .23406 .3886 L p F P
0 g
s
.74 .848 .93 r
.23406 .3886 m .22243 .39256 L .21088 .36018 L p F P
0 g
s
.669 .82 .956 r
.24553 .38645 m .23406 .3886 L .2231 .35885 L p F P
0 g
s
.632 .708 .902 r
.44596 .39986 m .45548 .39632 L .46737 .40608 L p F P
0 g
s
.617 .702 .905 r
.47523 .40169 m .46737 .40608 L .45548 .39632 L p F P
0 g
s
.599 .672 .891 r
.46737 .40608 m .47523 .40169 L .48755 .4102 L p F P
0 g
s
.793 .86 .9 r
.19854 .36259 m .21088 .36018 L .22243 .39256 L p F P
0 g
s
.793 .86 .9 r
.22243 .39256 m .21064 .39831 L .19854 .36259 L p F P
0 g
s
.702 .736 .877 r
.59677 .43327 m .58879 .42818 L .60217 .41588 L p F P
0 g
s
.702 .736 .877 r
.60217 .41588 m .61183 .41981 L .59677 .43327 L p F P
0 g
s
.573 .648 .886 r
.50505 .41147 m .50147 .41788 L .48755 .4102 L p F P
0 g
s
.568 .647 .888 r
.50147 .41788 m .50505 .41147 L .51753 .41656 L p F P
0 g
s
.568 .647 .888 r
.51753 .41656 m .51639 .42384 L .50147 .41788 L p F P
0 g
s
.669 .82 .956 r
.2231 .35885 m .23521 .35859 L .24553 .38645 L p F P
0 g
s
.598 .783 .969 r
.25689 .3858 m .24553 .38645 L .23521 .35859 L p F P
0 g
s
.579 .661 .894 r
.51639 .42384 m .51753 .41656 L .53028 .41948 L p F P
0 g
s
.579 .661 .894 r
.53028 .41948 m .53164 .42724 L .51639 .42384 L p F P
0 g
s
.696 .714 .863 r
.69872 .42174 m .68798 .41922 L .69961 .39049 L p F P
0 g
s
.696 .714 .863 r
.69961 .39049 m .71124 .39145 L .69872 .42174 L p F P
0 g
s
.824 .86 .874 r
.18609 .36583 m .19854 .36259 L .21064 .39831 L p F P
0 g
s
.824 .86 .874 r
.21064 .39831 m .1987 .40545 L .18609 .36583 L p F P
0 g
s
.701 .721 .865 r
.63106 .42801 m .62146 .42383 L .63385 .40602 L p F P
0 g
s
.701 .721 .865 r
.63385 .40602 m .64473 .40864 L .63106 .42801 L p F P
0 g
s
.592 .755 .956 r
.37136 .38267 m .38292 .38244 L .3928 .39732 L p F P
0 g
s
.599 .758 .955 r
.40347 .39577 m .3928 .39732 L .38292 .38244 L p F P
0 g
s
.585 .665 .893 r
.49342 .40495 m .48755 .4102 L .47523 .40169 L p F P
0 g
s
.573 .648 .886 r
.48755 .4102 m .49342 .40495 L .50505 .41147 L p F P
0 g
s
.598 .783 .969 r
.23521 .35859 m .24724 .35923 L .25689 .3858 L p F P
0 g
s
.548 .752 .972 r
.2682 .38609 m .25689 .3858 L .24724 .35923 L p F P
0 g
s
.607 .683 .896 r
.53164 .42724 m .53028 .41948 L .54275 .4197 L p F P
0 g
s
.607 .683 .896 r
.54275 .4197 m .54655 .42745 L .53164 .42724 L p F P
0 g
s
.646 .747 .923 r
.42495 .39172 m .43575 .38935 L .44596 .39986 L p F P
0 g
s
.641 .746 .925 r
.45548 .39632 m .44596 .39986 L .43575 .38935 L p F P
0 g
s
.835 .851 .858 r
.17357 .36945 m .18609 .36583 L .1987 .40545 L p F P
0 g
s
.835 .851 .858 r
.1987 .40545 m .18667 .41326 L .17357 .36945 L p F P
0 g
s
.699 .716 .862 r
.68798 .41922 m .67722 .41663 L .68797 .38963 L p F P
0 g
s
.699 .716 .862 r
.68797 .38963 m .69961 .39049 L .68798 .41922 L p F P
0 g
s
.548 .752 .972 r
.24724 .35923 m .25922 .36043 L .2682 .38609 L p F P
0 g
s
.533 .739 .97 r
.27951 .3867 m .2682 .38609 L .25922 .36043 L p F P
0 g
s
.683 .73 .886 r
.5665 .43071 m .56045 .42414 L .57269 .41736 L p F P
0 g
s
.683 .73 .886 r
.57269 .41736 m .58077 .42296 L .5665 .43071 L p F P
0 g
s
.599 .758 .955 r
.38292 .38244 m .39451 .38211 L .40347 .39577 L p F P
0 g
s
.614 .766 .952 r
.41418 .39391 m .40347 .39577 L .39451 .38211 L p F P
0 g
s
.705 .733 .873 r
.58879 .42818 m .58077 .42296 L .59246 .41187 L p F P
0 g
s
.705 .733 .873 r
.59246 .41187 m .60217 .41588 L .58879 .42818 L p F P
0 g
s
.703 .721 .864 r
.62146 .42383 m .61183 .41981 L .62294 .40345 L p F P
0 g
s
.703 .721 .864 r
.62294 .40345 m .63385 .40602 L .62146 .42383 L p F P
0 g
s
.617 .702 .905 r
.45548 .39632 m .46503 .39316 L .47523 .40169 L p F P
0 g
s
.596 .694 .911 r
.48312 .39775 m .47523 .40169 L .46503 .39316 L p F P
0 g
s
.585 .665 .893 r
.47523 .40169 m .48312 .39775 L .49342 .40495 L p F P
0 g
s
.645 .704 .889 r
.54655 .42745 m .54275 .4197 L .55436 .41693 L p F P
0 g
s
.645 .704 .889 r
.55436 .41693 m .56045 .42414 L .54655 .42745 L p F P
0 g
s
.533 .739 .97 r
.25922 .36043 m .27119 .36183 L .27951 .3867 L p F P
0 g
s
.547 .744 .968 r
.29086 .38712 m .27951 .3867 L .27119 .36183 L p F P
0 g
s
.702 .717 .861 r
.67722 .41663 m .66642 .41398 L .67632 .38886 L p F P
0 g
s
.702 .717 .861 r
.67632 .38886 m .68797 .38963 L .67722 .41663 L p F P
0 g
s
.569 .645 .886 r
.50866 .40505 m .50505 .41147 L .49342 .40495 L p F P
0 g
s
.572 .643 .882 r
.50505 .41147 m .50866 .40505 L .51868 .40902 L p F P
0 g
s
.572 .643 .882 r
.51868 .40902 m .51753 .41656 L .50505 .41147 L p F P
0 g
s
.641 .746 .925 r
.43575 .38935 m .44658 .38709 L .45548 .39632 L p F P
0 g
s
.623 .74 .93 r
.46503 .39316 m .45548 .39632 L .44658 .38709 L p F P
0 g
s
.586 .652 .882 r
.51753 .41656 m .51868 .40902 L .52892 .41126 L p F P
0 g
s
.586 .652 .882 r
.52892 .41126 m .53028 .41948 L .51753 .41656 L p F P
0 g
s
.614 .766 .952 r
.39451 .38211 m .40612 .38153 L .41418 .39391 L p F P
0 g
s
.629 .774 .95 r
.42495 .39172 m .41418 .39391 L .40612 .38153 L p F P
0 g
s
.573 .661 .897 r
.49932 .39992 m .49342 .40495 L .48312 .39775 L p F P
0 g
s
.569 .645 .886 r
.49342 .40495 m .49932 .39992 L .50866 .40505 L p F P
0 g
s
.547 .744 .968 r
.27119 .36183 m .28318 .3631 L .29086 .38712 L p F P
0 g
s
.575 .759 .966 r
.30226 .38704 m .29086 .38712 L .28318 .3631 L p F P
0 g
s
.703 .718 .861 r
.66642 .41398 m .65559 .4113 L .66465 .38811 L p F P
0 g
s
.703 .718 .861 r
.66465 .38811 m .67632 .38886 L .66642 .41398 L p F P
0 g
s
.706 .72 .86 r
.61183 .41981 m .60217 .41588 L .612 .40091 L p F P
0 g
s
.706 .72 .86 r
.612 .40091 m .62294 .40345 L .61183 .41981 L p F P
0 g
s
.612 .67 .881 r
.53028 .41948 m .52892 .41126 L .53892 .41137 L p F P
0 g
s
.612 .67 .881 r
.53892 .41137 m .54275 .4197 L .53028 .41948 L p F P
0 g
s
.524 .595 .868 r
.85005 .40647 m .83839 .40341 L .84821 .35626 L p F P
0 g
s
.566 .62 .866 r
.83839 .40341 m .82676 .4008 L .83575 .35295 L p F P
0 g
s
.566 .62 .866 r
.83575 .35295 m .84821 .35626 L .83839 .40341 L p F P
0 g
s
.495 .584 .874 r
.86174 .40976 m .85005 .40647 L .86081 .36072 L p F P
0 g
s
.524 .595 .868 r
.84821 .35626 m .86081 .36072 L .85005 .40647 L p F P
0 g
s
.495 .584 .874 r
.86081 .36072 m .87352 .36574 L .86174 .40976 L p F P
0 g
s
.613 .653 .866 r
.82676 .4008 m .81518 .3988 L .82345 .35111 L p F P
0 g
s
.613 .653 .866 r
.82345 .35111 m .83575 .35295 L .82676 .4008 L p F P
0 g
s
.681 .714 .874 r
.56045 .42414 m .55436 .41693 L .56457 .41122 L p F P
0 g
s
.681 .714 .874 r
.56457 .41122 m .57269 .41736 L .56045 .42414 L p F P
0 g
s
.575 .759 .966 r
.28318 .3631 m .29518 .36409 L .30226 .38704 L p F P
0 g
s
.602 .776 .964 r
.31373 .38644 m .30226 .38704 L .29518 .36409 L p F P
0 g
s
.705 .724 .865 r
.58077 .42296 m .57269 .41736 L .58271 .4076 L p F P
0 g
s
.705 .724 .865 r
.58271 .4076 m .59246 .41187 L .58077 .42296 L p F P
0 g
s
.657 .687 .866 r
.81518 .3988 m .80365 .39742 L .81131 .35076 L p F P
0 g
s
.657 .687 .866 r
.81131 .35076 m .82345 .35111 L .81518 .3988 L p F P
0 g
s
.629 .774 .95 r
.40612 .38153 m .41776 .38068 L .42495 .39172 L p F P
0 g
s
.636 .78 .95 r
.43575 .38935 m .42495 .39172 L .41776 .38068 L p F P
0 g
s
.692 .715 .866 r
.80365 .39742 m .79214 .39654 L .79928 .35165 L p F P
0 g
s
.692 .715 .866 r
.79928 .35165 m .81131 .35076 L .80365 .39742 L p F P
0 g
s
.702 .717 .861 r
.65559 .4113 m .64473 .40864 L .65296 .38733 L p F P
0 g
s
.702 .717 .861 r
.65296 .38733 m .66465 .38811 L .65559 .4113 L p F P
0 g
s
.596 .694 .911 r
.46503 .39316 m .47463 .39056 L .48312 .39775 L p F P
0 g
s
.575 .687 .917 r
.49106 .39423 m .48312 .39775 L .47463 .39056 L p F P
0 g
s
.573 .661 .897 r
.48312 .39775 m .49106 .39423 L .49932 .39992 L p F P
0 g
s
.623 .74 .93 r
.44658 .38709 m .45744 .38522 L .46503 .39316 L p F P
0 g
s
.596 .73 .938 r
.47463 .39056 m .46503 .39316 L .45744 .38522 L p F P
0 g
s
.602 .776 .964 r
.29518 .36409 m .30721 .36476 L .31373 .38644 L p F P
0 g
s
.617 .787 .963 r
.32523 .38548 m .31373 .38644 L .30721 .36476 L p F P
0 g
s
.645 .687 .875 r
.54275 .4197 m .53892 .41137 L .54823 .40912 L p F P
0 g
s
.645 .687 .875 r
.54823 .40912 m .55436 .41693 L .54275 .4197 L p F P
0 g
s
.712 .733 .867 r
.79214 .39654 m .78064 .39598 L .78731 .35332 L p F P
0 g
s
.712 .733 .867 r
.78731 .35332 m .79928 .35165 L .79214 .39654 L p F P
0 g
s
.709 .717 .855 r
.60217 .41588 m .59246 .41187 L .60103 .39833 L p F P
0 g
s
.709 .717 .855 r
.60103 .39833 m .612 .40091 L .60217 .41588 L p F P
0 g
s
.617 .787 .963 r
.30721 .36476 m .31924 .36522 L .32523 .38548 L p F P
0 g
s
.619 .791 .964 r
.33675 .38444 m .32523 .38548 L .31924 .36522 L p F P
0 g
s
.719 .741 .869 r
.78064 .39598 m .76914 .39553 L .77536 .35525 L p F P
0 g
s
.719 .741 .869 r
.77536 .35525 m .78731 .35332 L .78064 .39598 L p F P
0 g
s
.636 .78 .95 r
.41776 .38068 m .42943 .37969 L .43575 .38935 L p F P
0 g
s
.63 .781 .954 r
.44658 .38709 m .43575 .38935 L .42943 .37969 L p F P
0 g
s
.572 .649 .888 r
.5123 .3986 m .50866 .40505 L .49932 .39992 L p F P
0 g
s
.579 .646 .881 r
.50866 .40505 m .5123 .3986 L .51984 .40131 L p F P
0 g
s
.579 .646 .881 r
.51984 .40131 m .51868 .40902 L .50866 .40505 L p F P
0 g
s
.7 .715 .861 r
.64473 .40864 m .63385 .40602 L .64126 .38647 L p F P
0 g
s
.7 .715 .861 r
.64126 .38647 m .65296 .38733 L .64473 .40864 L p F P
0 g
s
.594 .652 .877 r
.51868 .40902 m .51984 .40131 L .52754 .40277 L p F P
0 g
s
.594 .652 .877 r
.52754 .40277 m .52892 .41126 L .51868 .40902 L p F P
0 g
s
.619 .791 .964 r
.31924 .36522 m .33128 .36563 L .33675 .38444 L p F P
0 g
s
.609 .788 .967 r
.34828 .38357 m .33675 .38444 L .33128 .36563 L p F P
0 g
s
.703 .713 .856 r
.57269 .41736 m .56457 .41122 L .57291 .40299 L p F P
0 g
s
.703 .713 .856 r
.57291 .40299 m .58271 .4076 L .57269 .41736 L p F P
0 g
s
.569 .663 .902 r
.50526 .395 m .49932 .39992 L .49106 .39423 L p F P
0 g
s
.572 .649 .888 r
.49932 .39992 m .50526 .395 L .5123 .3986 L p F P
0 g
s
.714 .74 .871 r
.76914 .39553 m .75761 .39501 L .7634 .35701 L p F P
0 g
s
.714 .74 .871 r
.7634 .35701 m .77536 .35525 L .76914 .39553 L p F P
0 g
s
.677 .699 .863 r
.55436 .41693 m .54823 .40912 L .55641 .40456 L p F P
0 g
s
.677 .699 .863 r
.55641 .40456 m .56457 .41122 L .55436 .41693 L p F P
0 g
s
.618 .665 .874 r
.52892 .41126 m .52754 .40277 L .53507 .40269 L p F P
0 g
s
.618 .665 .874 r
.53507 .40269 m .53892 .41137 L .52892 .41126 L p F P
0 g
s
.609 .788 .967 r
.33128 .36563 m .34331 .36614 L .34828 .38357 L p F P
0 g
s
.593 .781 .97 r
.35982 .38299 m .34828 .38357 L .34331 .36614 L p F P
0 g
s
.698 .711 .858 r
.63385 .40602 m .62294 .40345 L .62954 .38551 L p F P
0 g
s
.698 .711 .858 r
.62954 .38551 m .64126 .38647 L .63385 .40602 L p F P
0 g
s
.596 .73 .938 r
.45744 .38522 m .46832 .38393 L .47463 .39056 L p F P
0 g
s
.567 .719 .944 r
.48427 .38851 m .47463 .39056 L .46832 .38393 L p F P
0 g
s
.575 .687 .917 r
.47463 .39056 m .48427 .38851 L .49106 .39423 L p F P
0 g
s
.703 .732 .873 r
.75761 .39501 m .74605 .39432 L .7514 .35838 L p F P
0 g
s
.703 .732 .873 r
.7514 .35838 m .7634 .35701 L .75761 .39501 L p F P
0 g
s
.63 .781 .954 r
.42943 .37969 m .44111 .3788 L .44658 .38709 L p F P
0 g
s
.608 .776 .961 r
.45744 .38522 m .44658 .38709 L .44111 .3788 L p F P
0 g
s
.712 .712 .849 r
.59246 .41187 m .58271 .4076 L .59002 .39568 L p F P
0 g
s
.712 .712 .849 r
.59002 .39568 m .60103 .39833 L .59246 .41187 L p F P
0 g
s
.593 .781 .97 r
.34331 .36614 m .35532 .36683 L .35982 .38299 L p F P
0 g
s
.579 .773 .971 r
.37136 .38267 m .35982 .38299 L .35532 .36683 L p F P
0 g
s
.563 .686 .922 r
.49906 .39092 m .49106 .39423 L .48427 .38851 L p F P
0 g
s
.569 .663 .902 r
.49106 .39423 m .49906 .39092 L .50526 .395 L p F P
0 g
s
.646 .68 .868 r
.53892 .41137 m .53507 .40269 L .54206 .40096 L p F P
0 g
s
.646 .68 .868 r
.54206 .40096 m .54823 .40912 L .53892 .41137 L p F P
0 g
s
.691 .722 .873 r
.74605 .39432 m .73447 .39345 L .73938 .35931 L p F P
0 g
s
.691 .722 .873 r
.73938 .35931 m .7514 .35838 L .74605 .39432 L p F P
0 g
s
.699 .707 .854 r
.62294 .40345 m .612 .40091 L .6178 .38451 L p F P
0 g
s
.699 .707 .854 r
.6178 .38451 m .62954 .38551 L .62294 .40345 L p F P
0 g
s
.579 .773 .971 r
.35532 .36683 m .36733 .36767 L .37136 .38267 L p F P
0 g
s
.574 .77 .971 r
.38292 .38244 m .37136 .38267 L .36733 .36767 L p F P
0 g
s
.683 .714 .872 r
.73447 .39345 m .72287 .39247 L .72734 .35995 L p F P
0 g
s
.683 .714 .872 r
.72734 .35995 m .73938 .35931 L .73447 .39345 L p F P
0 g
s
.7 .703 .85 r
.56457 .41122 m .55641 .40456 L .56308 .39803 L p F P
0 g
s
.7 .703 .85 r
.56308 .39803 m .57291 .40299 L .56457 .41122 L p F P
0 g
s
.608 .776 .961 r
.44111 .3788 m .4528 .37823 L .45744 .38522 L p F P
0 g
s
.575 .763 .968 r
.46832 .38393 m .45744 .38522 L .4528 .37823 L p F P
0 g
s
.682 .711 .87 r
.72287 .39247 m .71124 .39145 L .7153 .36053 L p F P
0 g
s
.682 .711 .87 r
.7153 .36053 m .72734 .35995 L .72287 .39247 L p F P
0 g
s
.673 .691 .859 r
.54823 .40912 m .54206 .40096 L .5482 .39762 L p F P
0 g
s
.673 .691 .859 r
.5482 .39762 m .55641 .40456 L .54823 .40912 L p F P
0 g
s
.713 .707 .843 r
.58271 .4076 m .57291 .40299 L .57899 .39293 L p F P
0 g
s
.713 .707 .843 r
.57899 .39293 m .59002 .39568 L .58271 .4076 L p F P
0 g
s
.582 .663 .893 r
.51596 .39209 m .5123 .3986 L .50526 .395 L p F P
0 g
s
.591 .659 .885 r
.5123 .3986 m .51596 .39209 L .521 .3936 L p F P
0 g
s
.591 .659 .885 r
.521 .3936 m .51984 .40131 L .5123 .3986 L p F P
0 g
s
.574 .77 .971 r
.36733 .36767 m .37933 .36857 L .38292 .38244 L p F P
0 g
s
.58 .773 .971 r
.39451 .38211 m .38292 .38244 L .37933 .36857 L p F P
0 g
s
.604 .662 .88 r
.51984 .40131 m .521 .3936 L .52616 .39431 L p F P
0 g
s
.604 .662 .88 r
.52616 .39431 m .52754 .40277 L .51984 .40131 L p F P
0 g
s
.686 .712 .868 r
.71124 .39145 m .69961 .39049 L .70327 .36124 L p F P
0 g
s
.686 .712 .868 r
.70327 .36124 m .7153 .36053 L .71124 .39145 L p F P
0 g
s
.702 .704 .849 r
.612 .40091 m .60103 .39833 L .60604 .38353 L p F P
0 g
s
.702 .704 .849 r
.60604 .38353 m .6178 .38451 L .612 .40091 L p F P
0 g
s
.567 .719 .944 r
.46832 .38393 m .47924 .38318 L .48427 .38851 L p F P
0 g
s
.551 .712 .947 r
.49396 .38673 m .48427 .38851 L .47924 .38318 L p F P
0 g
s
.563 .686 .922 r
.48427 .38851 m .49396 .38673 L .49906 .39092 L p F P
0 g
s
.624 .672 .875 r
.52754 .40277 m .52616 .39431 L .53119 .39409 L p F P
0 g
s
.624 .672 .875 r
.53119 .39409 m .53507 .40269 L .52754 .40277 L p F P
0 g
s
.577 .675 .906 r
.51125 .38998 m .50526 .395 L .49906 .39092 L p F P
0 g
s
.582 .663 .893 r
.50526 .395 m .51125 .38998 L .51596 .39209 L p F P
0 g
s
.693 .716 .867 r
.69961 .39049 m .68797 .38963 L .69126 .36219 L p F P
0 g
s
.693 .716 .867 r
.69126 .36219 m .70327 .36124 L .69961 .39049 L p F P
0 g
s
.58 .773 .971 r
.37933 .36857 m .39134 .3694 L .39451 .38211 L p F P
0 g
s
.592 .782 .971 r
.40612 .38153 m .39451 .38211 L .39134 .3694 L p F P
0 g
s
.647 .684 .87 r
.53507 .40269 m .53119 .39409 L .53586 .3929 L p F P
0 g
s
.647 .684 .87 r
.53586 .3929 m .54206 .40096 L .53507 .40269 L p F P
0 g
s
.575 .763 .968 r
.4528 .37823 m .4645 .37813 L .46832 .38393 L p F P
0 g
s
.543 .748 .971 r
.47924 .38318 m .46832 .38393 L .4645 .37813 L p F P
0 g
s
.699 .72 .866 r
.68797 .38963 m .67632 .38886 L .67926 .36336 L p F P
0 g
s
.699 .72 .866 r
.67926 .36336 m .69126 .36219 L .68797 .38963 L p F P
0 g
s
.695 .699 .849 r
.55641 .40456 m .5482 .39762 L .5532 .39289 L p F P
0 g
s
.695 .699 .849 r
.5532 .39289 m .56308 .39803 L .55641 .40456 L p F P
0 g
s
.57 .693 .925 r
.5071 .38749 m .49906 .39092 L .49396 .38673 L p F P
0 g
s
.577 .675 .906 r
.49906 .39092 m .5071 .38749 L .51125 .38998 L p F P
0 g
s
.592 .782 .971 r
.39134 .3694 m .40335 .37009 L .40612 .38153 L p F P
0 g
s
.602 .792 .972 r
.41776 .38068 m .40612 .38153 L .40335 .37009 L p F P
0 g
s
.712 .703 .84 r
.57291 .40299 m .56308 .39803 L .56792 .39007 L p F P
0 g
s
.712 .703 .84 r
.56792 .39007 m .57899 .39293 L .57291 .40299 L p F P
0 g
s
.707 .702 .843 r
.60103 .39833 m .59002 .39568 L .59428 .38267 L p F P
0 g
s
.707 .702 .843 r
.59428 .38267 m .60604 .38353 L .60103 .39833 L p F P
0 g
s
.701 .722 .866 r
.67632 .38886 m .66465 .38811 L .66727 .3646 L p F P
0 g
s
.701 .722 .866 r
.66727 .3646 m .67926 .36336 L .67632 .38886 L p F P
0 g
s
.671 .694 .863 r
.54206 .40096 m .53586 .3929 L .53996 .39075 L p F P
0 g
s
.671 .694 .863 r
.53996 .39075 m .5482 .39762 L .54206 .40096 L p F P
0 g
s
.602 .792 .972 r
.40335 .37009 m .41536 .37062 L .41776 .38068 L p F P
0 g
s
.604 .799 .974 r
.42943 .37969 m .41776 .38068 L .41536 .37062 L p F P
0 g
s
.699 .72 .866 r
.66465 .38811 m .65296 .38733 L .65527 .36576 L p F P
0 g
s
.699 .72 .866 r
.65527 .36576 m .66727 .3646 L .66465 .38811 L p F P
0 g
s
.713 .702 .838 r
.59002 .39568 m .57899 .39293 L .5825 .38196 L p F P
0 g
s
.713 .702 .838 r
.5825 .38196 m .59428 .38267 L .59002 .39568 L p F P
0 g
s
.604 .799 .974 r
.41536 .37062 m .42738 .37107 L .42943 .37969 L p F P
0 g
s
.593 .801 .979 r
.44111 .3788 m .42943 .37969 L .42738 .37107 L p F P
0 g
s
.551 .712 .947 r
.47924 .38318 m .4902 .38272 L .49396 .38673 L p F P
0 g
s
.558 .715 .946 r
.5037 .38482 m .49396 .38673 L .4902 .38272 L p F P
0 g
s
.57 .693 .925 r
.49396 .38673 m .5037 .38482 L .5071 .38749 L p F P
0 g
s
.543 .748 .971 r
.4645 .37813 m .47622 .37849 L .47924 .38318 L p F P
0 g
s
.528 .737 .97 r
.4902 .38272 m .47924 .38318 L .47622 .37849 L p F P
0 g
s
.709 .703 .842 r
.56308 .39803 m .5532 .39289 L .55682 .38716 L p F P
0 g
s
.709 .703 .842 r
.55682 .38716 m .56792 .39007 L .56308 .39803 L p F P
0 g
s
.694 .715 .866 r
.65296 .38733 m .64126 .38647 L .64327 .36672 L p F P
0 g
s
.694 .715 .866 r
.64327 .36672 m .65527 .36576 L .65296 .38733 L p F P
0 g
s
.606 .682 .895 r
.52218 .38605 m .521 .3936 L .51596 .39209 L p F P
0 g
s
.616 .685 .892 r
.521 .3936 m .52218 .38605 L .52477 .38623 L p F P
0 g
s
.616 .685 .892 r
.52477 .38623 m .52616 .39431 L .521 .3936 L p F P
0 g
s
.601 .685 .901 r
.51965 .3855 m .51596 .39209 L .51125 .38998 L p F P
0 g
s
.606 .682 .895 r
.51596 .39209 m .51965 .3855 L .52218 .38605 L p F P
0 g
s
.69 .702 .856 r
.5482 .39762 m .53996 .39075 L .54329 .38781 L p F P
0 g
s
.69 .702 .856 r
.54329 .38781 m .5532 .39289 L .5482 .39762 L p F P
0 g
s
.632 .692 .888 r
.52616 .39431 m .52477 .38623 L .52729 .38602 L p F P
0 g
s
.632 .692 .888 r
.52729 .38602 m .53119 .39409 L .52616 .39431 L p F P
0 g
s
.593 .801 .979 r
.42738 .37107 m .43938 .37157 L .44111 .3788 L p F P
0 g
s
.568 .795 .985 r
.4528 .37823 m .44111 .3788 L .43938 .37157 L p F P
0 g
s
.599 .695 .91 r
.51729 .38464 m .51125 .38998 L .5071 .38749 L p F P
0 g
s
.601 .685 .901 r
.51125 .38998 m .51729 .38464 L .51965 .3855 L p F P
0 g
s
.688 .709 .864 r
.64126 .38647 m .62954 .38551 L .63126 .36746 L p F P
0 g
s
.688 .709 .864 r
.63126 .36746 m .64327 .36672 L .64126 .38647 L p F P
0 g
s
.65 .701 .884 r
.53119 .39409 m .52729 .38602 L .52963 .38539 L p F P
0 g
s
.65 .701 .884 r
.52963 .38539 m .53586 .3929 L .53119 .39409 L p F P
0 g
s
.717 .704 .837 r
.57899 .39293 m .56792 .39007 L .57071 .38141 L p F P
0 g
s
.717 .704 .837 r
.57071 .38141 m .5825 .38196 L .57899 .39293 L p F P
0 g
s
.568 .795 .985 r
.43938 .37157 m .45139 .37227 L .4528 .37823 L p F P
0 g
s
.534 .782 .989 r
.4645 .37813 m .4528 .37823 L .45139 .37227 L p F P
0 g
s
.686 .703 .86 r
.62954 .38551 m .6178 .38451 L .61925 .36808 L p F P
0 g
s
.686 .703 .86 r
.61925 .36808 m .63126 .36746 L .62954 .38551 L p F P
0 g
s
.595 .71 .924 r
.51521 .38355 m .5071 .38749 L .5037 .38482 L p F P
0 g
s
.599 .695 .91 r
.5071 .38749 m .51521 .38355 L .51729 .38464 L p F P
0 g
s
.669 .709 .878 r
.53586 .3929 m .52963 .38539 L .53168 .38438 L p F P
0 g
s
.669 .709 .878 r
.53168 .38438 m .53996 .39075 L .53586 .3929 L p F P
0 g
s
.704 .708 .851 r
.5532 .39289 m .54329 .38781 L .5457 .38427 L p F P
0 g
s
.704 .708 .851 r
.5457 .38427 m .55682 .38716 L .5532 .39289 L p F P
0 g
s
.689 .7 .855 r
.6178 .38451 m .60604 .38353 L .60725 .36878 L p F P
0 g
s
.689 .7 .855 r
.60725 .36878 m .61925 .36808 L .6178 .38451 L p F P
0 g
s
.528 .737 .97 r
.47622 .37849 m .48796 .37908 L .4902 .38272 L p F P
0 g
s
.541 .736 .965 r
.50121 .38213 m .4902 .38272 L .48796 .37908 L p F P
0 g
s
.558 .715 .946 r
.4902 .38272 m .50121 .38213 L .5037 .38482 L p F P
0 g
s
.718 .708 .841 r
.56792 .39007 m .55682 .38716 L .5589 .38093 L p F P
0 g
s
.718 .708 .841 r
.5589 .38093 m .57071 .38141 L .56792 .39007 L p F P
0 g
s
.534 .782 .989 r
.45139 .37227 m .46338 .37324 L .4645 .37813 L p F P
0 g
s
.506 .765 .989 r
.47622 .37849 m .4645 .37813 L .46338 .37324 L p F P
0 g
s
.684 .715 .872 r
.53996 .39075 m .53168 .38438 L .53335 .38304 L p F P
0 g
s
.684 .715 .872 r
.53335 .38304 m .54329 .38781 L .53996 .39075 L p F P
0 g
s
.589 .728 .939 r
.51351 .3823 m .5037 .38482 L .50121 .38213 L p F P
0 g
s
.595 .71 .924 r
.5037 .38482 m .51351 .3823 L .51521 .38355 L p F P
0 g
s
.698 .701 .849 r
.60604 .38353 m .59428 .38267 L .59526 .36974 L p F P
0 g
s
.698 .701 .849 r
.59526 .36974 m .60725 .36878 L .60604 .38353 L p F P
0 g
s
.708 .705 .845 r
.59428 .38267 m .5825 .38196 L .58328 .3711 L p F P
0 g
s
.708 .705 .845 r
.58328 .3711 m .59526 .36974 L .59428 .38267 L p F P
0 g
s
.506 .765 .989 r
.46338 .37324 m .47537 .37449 L .47622 .37849 L p F P
0 g
s
.499 .754 .986 r
.48796 .37908 m .47622 .37849 L .47537 .37449 L p F P
0 g
s
.713 .715 .85 r
.55682 .38716 m .5457 .38427 L .54707 .38042 L p F P
0 g
s
.713 .715 .85 r
.54707 .38042 m .5589 .38093 L .55682 .38716 L p F P
0 g
s
.696 .719 .867 r
.54329 .38781 m .53335 .38304 L .53455 .38146 L p F P
0 g
s
.696 .719 .867 r
.53455 .38146 m .5457 .38427 L .54329 .38781 L p F P
0 g
s
.627 .715 .91 r
.52336 .37881 m .52218 .38605 L .51965 .3855 L closepath p F P
0 g
s
.631 .719 .911 r
.52336 .37881 m .52477 .38623 L .52218 .38605 L closepath p F P
0 g
s
.64 .726 .91 r
.52336 .37881 m .52729 .38602 L .52477 .38623 L closepath p F P
0 g
s
.627 .716 .91 r
.52336 .37881 m .51965 .3855 L .51729 .38464 L closepath p F P
0 g
s
.717 .711 .843 r
.5825 .38196 m .57071 .38141 L .5713 .37282 L p F P
0 g
s
.717 .711 .843 r
.5713 .37282 m .58328 .3711 L .5825 .38196 L p F P
0 g
s
.541 .736 .965 r
.48796 .37908 m .49974 .37957 L .50121 .38213 L p F P
0 g
s
.58 .744 .955 r
.51226 .38095 m .50121 .38213 L .49974 .37957 L p F P
0 g
s
.589 .728 .939 r
.50121 .38213 m .51226 .38095 L .51351 .3823 L p F P
0 g
s
.653 .732 .907 r
.52336 .37881 m .52963 .38539 L .52729 .38602 L closepath p F P
0 g
s
.63 .722 .913 r
.52336 .37881 m .51729 .38464 L .51521 .38355 L closepath p F P
0 g
s
.666 .736 .902 r
.52336 .37881 m .53168 .38438 L .52963 .38539 L closepath p F P
0 g
s
.499 .754 .986 r
.47537 .37449 m .48737 .37587 L .48796 .37908 L p F P
0 g
s
.522 .752 .98 r
.49974 .37957 m .48796 .37908 L .48737 .37587 L p F P
0 g
s
.633 .732 .919 r
.52336 .37881 m .51521 .38355 L .51351 .3823 L closepath p F P
0 g
s
.722 .718 .846 r
.57071 .38141 m .5589 .38093 L .55932 .37473 L p F P
0 g
s
.722 .718 .846 r
.55932 .37473 m .5713 .37282 L .57071 .38141 L p F P
0 g
s
.702 .724 .867 r
.5457 .38427 m .53455 .38146 L .53523 .37975 L p F P
0 g
s
.702 .724 .867 r
.53523 .37975 m .54707 .38042 L .5457 .38427 L p F P
0 g
s
.675 .736 .896 r
.52336 .37881 m .53335 .38304 L .53168 .38438 L closepath p F P
0 g
s
.633 .744 .928 r
.52336 .37881 m .51351 .3823 L .51226 .38095 L closepath p F P
0 g
s
.719 .724 .855 r
.5589 .38093 m .54707 .38042 L .54734 .37657 L p F P
0 g
s
.719 .724 .855 r
.54734 .37657 m .55932 .37473 L .5589 .38093 L p F P
0 g
s
.681 .735 .892 r
.52336 .37881 m .53455 .38146 L .53335 .38304 L closepath p F P
0 g
s
.522 .752 .98 r
.48737 .37587 m .49936 .37719 L .49974 .37957 L p F P
0 g
s
.569 .758 .967 r
.51154 .37958 m .49974 .37957 L .49936 .37719 L p F P
0 g
s
.58 .744 .955 r
.49974 .37957 m .51154 .37958 L .51226 .38095 L p F P
0 g
s
.63 .755 .937 r
.52336 .37881 m .51226 .38095 L .51154 .37958 L closepath p F P
0 g
s
.682 .735 .89 r
.52336 .37881 m .53523 .37975 L .53455 .38146 L closepath p F P
0 g
s
.705 .731 .87 r
.54707 .38042 m .53523 .37975 L .53535 .378 L p F P
0 g
s
.705 .731 .87 r
.53535 .378 m .54734 .37657 L .54707 .38042 L p F P
0 g
s
.569 .758 .967 r
.49936 .37719 m .51136 .37823 L .51154 .37958 L p F P
0 g
s
.624 .763 .946 r
.52336 .37881 m .51154 .37958 L .51136 .37823 L closepath p F P
0 g
s
.681 .736 .893 r
.52336 .37881 m .53535 .378 L .53523 .37975 L closepath p F P
0 g
s
.688 .713 .868 r
.60725 .36878 m .59526 .36974 L .5929 .35802 L p F P
0 g
s
.703 .72 .862 r
.59526 .36974 m .58328 .3711 L .58127 .36127 L p F P
0 g
s
.703 .72 .862 r
.58127 .36127 m .5929 .35802 L .59526 .36974 L p F P
0 g
s
.717 .727 .858 r
.58328 .3711 m .5713 .37282 L .56966 .36504 L p F P
0 g
s
.717 .727 .858 r
.56966 .36504 m .58127 .36127 L .58328 .3711 L p F P
0 g
s
.677 .71 .873 r
.61925 .36808 m .60725 .36878 L .60456 .3553 L p F P
0 g
s
.688 .713 .868 r
.5929 .35802 m .60456 .3553 L .60725 .36878 L p F P
0 g
s
.522 .793 .995 r
.44157 .36527 m .45333 .36718 L .45139 .37227 L p F P
0 g
s
.522 .793 .995 r
.45139 .37227 m .43938 .37157 L .44157 .36527 L p F P
0 g
s
.493 .782 .996 r
.46338 .37324 m .45139 .37227 L .45333 .36718 L p F P
0 g
s
.493 .782 .996 r
.45333 .36718 m .46506 .36911 L .46338 .37324 L p F P
0 g
s
.475 .771 .996 r
.47537 .37449 m .46338 .37324 L .46506 .36911 L p F P
0 g
s
.724 .734 .858 r
.5713 .37282 m .55932 .37473 L .55807 .36908 L p F P
0 g
s
.724 .734 .858 r
.55807 .36908 m .56966 .36504 L .5713 .37282 L p F P
0 g
s
.548 .798 .991 r
.42979 .36339 m .44157 .36527 L .43938 .37157 L p F P
0 g
s
.548 .798 .991 r
.43938 .37157 m .42738 .37107 L .42979 .36339 L p F P
0 g
s
.475 .771 .996 r
.46506 .36911 m .47676 .37108 L .47537 .37449 L p F P
0 g
s
.48 .764 .993 r
.48737 .37587 m .47537 .37449 L .47676 .37108 L p F P
0 g
s
.673 .712 .878 r
.63126 .36746 m .61925 .36808 L .61625 .35296 L p F P
0 g
s
.677 .71 .873 r
.60456 .3553 m .61625 .35296 L .61925 .36808 L p F P
0 g
s
.564 .797 .987 r
.41799 .3615 m .42979 .36339 L .42738 .37107 L p F P
0 g
s
.564 .797 .987 r
.42738 .37107 m .41536 .37062 L .41799 .3615 L p F P
0 g
s
.722 .739 .865 r
.55932 .37473 m .54734 .37657 L .54649 .37299 L p F P
0 g
s
.722 .739 .865 r
.54649 .37299 m .55807 .36908 L .55932 .37473 L p F P
0 g
s
.48 .764 .993 r
.47676 .37108 m .48845 .37305 L .48737 .37587 L p F P
0 g
s
.513 .765 .988 r
.49936 .37719 m .48737 .37587 L .48845 .37305 L p F P
0 g
s
.677 .764 .917 r
.52336 .37881 m .53247 .37365 L .53394 .37487 L closepath p F P
0 g
s
.679 .776 .924 r
.52336 .37881 m .53057 .37274 L .53247 .37365 L closepath p F P
0 g
s
.683 .785 .927 r
.52336 .37881 m .52832 .37217 L .53057 .37274 L closepath p F P
0 g
s
.685 .788 .928 r
.52336 .37881 m .52585 .37193 L .52832 .37217 L closepath p F P
0 g
s
.684 .786 .928 r
.52336 .37881 m .52325 .372 L .52585 .37193 L closepath p F P
0 g
s
.677 .781 .929 r
.52336 .37881 m .52066 .37234 L .52325 .372 L closepath p F P
0 g
s
.665 .775 .931 r
.52336 .37881 m .5182 .37292 L .52066 .37234 L closepath p F P
0 g
s
.651 .769 .936 r
.52336 .37881 m .51598 .37371 L .5182 .37292 L closepath p F P
0 g
s
.636 .767 .942 r
.52336 .37881 m .51411 .37466 L .51598 .37371 L closepath p F P
0 g
s
.624 .766 .948 r
.52336 .37881 m .51268 .37574 L .51411 .37466 L closepath p F P
0 g
s
.618 .767 .951 r
.52336 .37881 m .51175 .37694 L .51268 .37574 L closepath p F P
0 g
s
.619 .767 .951 r
.52336 .37881 m .51136 .37823 L .51175 .37694 L closepath p F P
0 g
s
.678 .742 .899 r
.52336 .37881 m .53492 .37634 L .53535 .378 L closepath p F P
0 g
s
.676 .752 .908 r
.52336 .37881 m .53394 .37487 L .53492 .37634 L closepath p F P
0 g
s
.57 .791 .983 r
.40616 .3596 m .41799 .3615 L .41536 .37062 L p F P
0 g
s
.57 .791 .983 r
.41536 .37062 m .40335 .37009 L .40616 .3596 L p F P
0 g
s
.678 .718 .879 r
.64327 .36672 m .63126 .36746 L .62796 .35071 L p F P
0 g
s
.673 .712 .878 r
.61625 .35296 m .62796 .35071 L .63126 .36746 L p F P
0 g
s
.513 .765 .988 r
.48845 .37305 m .50011 .37501 L .49936 .37719 L p F P
0 g
s
.564 .768 .974 r
.51136 .37823 m .49936 .37719 L .50011 .37501 L p F P
0 g
s
.707 .742 .879 r
.54734 .37657 m .53535 .378 L .53492 .37634 L p F P
0 g
s
.707 .742 .879 r
.53492 .37634 m .54649 .37299 L .54734 .37657 L p F P
0 g
s
.564 .768 .974 r
.50011 .37501 m .51175 .37694 L .51136 .37823 L p F P
0 g
s
.567 .784 .981 r
.39431 .35768 m .40616 .3596 L .40335 .37009 L p F P
0 g
s
.567 .784 .981 r
.40335 .37009 m .39134 .3694 L .39431 .35768 L p F P
0 g
s
.562 .778 .98 r
.38244 .35574 m .39431 .35768 L .39134 .3694 L p F P
0 g
s
.562 .778 .98 r
.39134 .3694 m .37933 .36857 L .38244 .35574 L p F P
0 g
s
.687 .726 .879 r
.65527 .36576 m .64327 .36672 L .6397 .34831 L p F P
0 g
s
.678 .718 .879 r
.62796 .35071 m .6397 .34831 L .64327 .36672 L p F P
0 g
s
.559 .776 .98 r
.37054 .35379 m .38244 .35574 L .37933 .36857 L p F P
0 g
s
.559 .776 .98 r
.37933 .36857 m .36733 .36767 L .37054 .35379 L p F P
0 g
s
.561 .778 .98 r
.35862 .35184 m .37054 .35379 L .36733 .36767 L p F P
0 g
s
.561 .778 .98 r
.36733 .36767 m .35532 .36683 L .35862 .35184 L p F P
0 g
s
.57 .784 .979 r
.34667 .3499 m .35862 .35184 L .35532 .36683 L p F P
0 g
s
.57 .784 .979 r
.35532 .36683 m .34331 .36614 L .34667 .3499 L p F P
0 g
s
.696 .731 .878 r
.66727 .3646 m .65527 .36576 L .65144 .34559 L p F P
0 g
s
.687 .726 .879 r
.6397 .34831 m .65144 .34559 L .65527 .36576 L p F P
0 g
s
.581 .789 .978 r
.3347 .34798 m .34667 .3499 L .34331 .36614 L p F P
0 g
s
.581 .789 .978 r
.34331 .36614 m .33128 .36563 L .3347 .34798 L p F P
0 g
s
.699 .734 .877 r
.67926 .36336 m .66727 .3646 L .6632 .34257 L p F P
0 g
s
.696 .731 .878 r
.65144 .34559 m .6632 .34257 L .66727 .3646 L p F P
0 g
s
.696 .731 .878 r
.69126 .36219 m .67926 .36336 L .67496 .33944 L p F P
0 g
s
.699 .734 .877 r
.6632 .34257 m .67496 .33944 L .67926 .36336 L p F P
0 g
s
.687 .726 .88 r
.70327 .36124 m .69126 .36219 L .68676 .33641 L p F P
0 g
s
.696 .731 .878 r
.67496 .33944 m .68676 .33641 L .69126 .36219 L p F P
0 g
s
.59 .791 .976 r
.3227 .34607 m .3347 .34798 L .33128 .36563 L p F P
0 g
s
.59 .791 .976 r
.33128 .36563 m .31924 .36522 L .3227 .34607 L p F P
0 g
s
.573 .785 .979 r
.23806 .33214 m .25023 .33411 L .24724 .35923 L p F P
0 g
s
.573 .785 .979 r
.24724 .35923 m .23521 .35859 L .23806 .33214 L p F P
0 g
s
.547 .764 .978 r
.25922 .36043 m .24724 .35923 L .25023 .33411 L p F P
0 g
s
.677 .721 .882 r
.7153 .36053 m .70327 .36124 L .69858 .33367 L p F P
0 g
s
.687 .726 .88 r
.68676 .33641 m .69858 .33367 L .70327 .36124 L p F P
0 g
s
.617 .813 .976 r
.22585 .33028 m .23806 .33214 L .23521 .35859 L p F P
0 g
s
.617 .813 .976 r
.23521 .35859 m .2231 .35885 L .22585 .33028 L p F P
0 g
s
.547 .764 .978 r
.25023 .33411 m .26236 .33614 L .25922 .36043 L p F P
0 g
s
.543 .756 .975 r
.27119 .36183 m .25922 .36043 L .26236 .33614 L p F P
0 g
s
.592 .787 .974 r
.31068 .34415 m .3227 .34607 L .31924 .36522 L p F P
0 g
s
.592 .787 .974 r
.31924 .36522 m .30721 .36476 L .31068 .34415 L p F P
0 g
s
.67 .718 .885 r
.72734 .35995 m .7153 .36053 L .71045 .33127 L p F P
0 g
s
.677 .721 .882 r
.69858 .33367 m .71045 .33127 L .7153 .36053 L p F P
0 g
s
.543 .756 .975 r
.26236 .33614 m .27448 .33818 L .27119 .36183 L p F P
0 g
s
.553 .759 .973 r
.28318 .3631 m .27119 .36183 L .27448 .33818 L p F P
0 g
s
.684 .724 .88 r
.81131 .35076 m .79928 .35165 L .79372 .30886 L p F P
0 g
s
.716 .746 .876 r
.79928 .35165 m .78731 .35332 L .78181 .31264 L p F P
0 g
s
.716 .746 .876 r
.78181 .31264 m .79372 .30886 L .79928 .35165 L p F P
0 g
s
.584 .779 .972 r
.29863 .3422 m .31068 .34415 L .30721 .36476 L p F P
0 g
s
.584 .779 .972 r
.30721 .36476 m .29518 .36409 L .29863 .3422 L p F P
0 g
s
.553 .759 .973 r
.27448 .33818 m .28657 .34021 L .28318 .3631 L p F P
0 g
s
.57 .768 .972 r
.29518 .36409 m .28318 .3631 L .28657 .34021 L p F P
0 g
s
.726 .754 .875 r
.78731 .35332 m .77536 .35525 L .76995 .31678 L p F P
0 g
s
.726 .754 .875 r
.76995 .31678 m .78181 .31264 L .78731 .35332 L p F P
0 g
s
.63 .688 .885 r
.82345 .35111 m .81131 .35076 L .80573 .30618 L p F P
0 g
s
.684 .724 .88 r
.79372 .30886 m .80573 .30618 L .81131 .35076 L p F P
0 g
s
.57 .768 .972 r
.28657 .34021 m .29863 .3422 L .29518 .36409 L p F P
0 g
s
.673 .722 .886 r
.73938 .35931 m .72734 .35995 L .72235 .32906 L p F P
0 g
s
.67 .718 .885 r
.71045 .33127 m .72235 .32906 L .72734 .35995 L p F P
0 g
s
.67 .839 .964 r
.21361 .32853 m .22585 .33028 L .2231 .35885 L p F P
0 g
s
.67 .839 .964 r
.2231 .35885 m .21088 .36018 L .21361 .32853 L p F P
0 g
s
.708 .758 .891 r
.54649 .37299 m .53492 .37634 L .53394 .37487 L p F P
0 g
s
.72 .752 .878 r
.77536 .35525 m .7634 .35701 L .75808 .32069 L p F P
0 g
s
.72 .752 .878 r
.75808 .32069 m .76995 .31678 L .77536 .35525 L p F P
0 g
s
.569 .776 .976 r
.50195 .37302 m .51268 .37574 L .51175 .37694 L p F P
0 g
s
.569 .776 .976 r
.51175 .37694 m .50011 .37501 L .50195 .37302 L p F P
0 g
s
.685 .731 .885 r
.7514 .35838 m .73938 .35931 L .73427 .32675 L p F P
0 g
s
.673 .722 .886 r
.72235 .32906 m .73427 .32675 L .73938 .35931 L p F P
0 g
s
.704 .743 .882 r
.7634 .35701 m .7514 .35838 L .74618 .32403 L p F P
0 g
s
.704 .743 .882 r
.74618 .32403 m .75808 .32069 L .7634 .35701 L p F P
0 g
s
.685 .731 .885 r
.73427 .32675 m .74618 .32403 L .7514 .35838 L p F P
0 g
s
.558 .64 .887 r
.83575 .35295 m .82345 .35111 L .81792 .30522 L p F P
0 g
s
.63 .688 .885 r
.80573 .30618 m .81792 .30522 L .82345 .35111 L p F P
0 g
s
.719 .855 .947 r
.20133 .32691 m .21361 .32853 L .21088 .36018 L p F P
0 g
s
.719 .855 .947 r
.21088 .36018 m .19854 .36259 L .20133 .32691 L p F P
0 g
s
.725 .76 .88 r
.55807 .36908 m .54649 .37299 L .54455 .36994 L p F P
0 g
s
.708 .758 .891 r
.53394 .37487 m .54455 .36994 L .54649 .37299 L p F P
0 g
s
.709 .777 .905 r
.54455 .36994 m .53394 .37487 L .53247 .37365 L p F P
0 g
s
.587 .784 .974 r
.50481 .37119 m .51411 .37466 L .51268 .37574 L p F P
0 g
s
.587 .784 .974 r
.51268 .37574 m .50195 .37302 L .50481 .37119 L p F P
0 g
s
.521 .778 .99 r
.49118 .37052 m .50195 .37302 L .50011 .37501 L p F P
0 g
s
.521 .778 .99 r
.50011 .37501 m .48845 .37305 L .49118 .37052 L p F P
0 g
s
.728 .758 .877 r
.56966 .36504 m .55807 .36908 L .55518 .36438 L p F P
0 g
s
.725 .76 .88 r
.54455 .36994 m .55518 .36438 L .55807 .36908 L p F P
0 g
s
.48 .587 .884 r
.84821 .35626 m .83575 .35295 L .83034 .30637 L p F P
0 g
s
.558 .64 .887 r
.81792 .30522 m .83034 .30637 L .83575 .35295 L p F P
0 g
s
.709 .777 .905 r
.53247 .37365 m .54161 .36758 L .54455 .36994 L p F P
0 g
s
.71 .796 .918 r
.54161 .36758 m .53247 .37365 L .53057 .37274 L p F P
0 g
s
.753 .857 .927 r
.18901 .32538 m .20133 .32691 L .19854 .36259 L p F P
0 g
s
.753 .857 .927 r
.19854 .36259 m .18609 .36583 L .18901 .32538 L p F P
0 g
s
.719 .754 .88 r
.58127 .36127 m .56966 .36504 L .56584 .35868 L p F P
0 g
s
.728 .758 .877 r
.55518 .36438 m .56584 .35868 L .56966 .36504 L p F P
0 g
s
.613 .793 .968 r
.50855 .3695 m .51598 .37371 L .51411 .37466 L p F P
0 g
s
.613 .793 .968 r
.51411 .37466 m .50481 .37119 L .50855 .3695 L p F P
0 g
s
.487 .776 .996 r
.48036 .36805 m .49118 .37052 L .48845 .37305 L p F P
0 g
s
.487 .776 .996 r
.48845 .37305 m .47676 .37108 L .48036 .36805 L p F P
0 g
s
.71 .796 .918 r
.53057 .37274 m .53781 .36601 L .54161 .36758 L p F P
0 g
s
.711 .812 .928 r
.53781 .36601 m .53057 .37274 L .52832 .37217 L p F P
0 g
s
.727 .785 .898 r
.55518 .36438 m .54455 .36994 L .54161 .36758 L p F P
0 g
s
.703 .748 .887 r
.5929 .35802 m .58127 .36127 L .57653 .35327 L p F P
0 g
s
.719 .754 .88 r
.56584 .35868 m .57653 .35327 L .58127 .36127 L p F P
0 g
s
.642 .803 .96 r
.51299 .36797 m .5182 .37292 L .51598 .37371 L p F P
0 g
s
.642 .803 .96 r
.51598 .37371 m .50855 .3695 L .51299 .36797 L p F P
0 g
s
.711 .812 .928 r
.52832 .37217 m .53332 .36522 L .53781 .36601 L p F P
0 g
s
.708 .822 .935 r
.53332 .36522 m .52832 .37217 L .52585 .37193 L p F P
0 g
s
.412 .544 .879 r
.86081 .36072 m .84821 .35626 L .84302 .30961 L p F P
0 g
s
.48 .587 .884 r
.83034 .30637 m .84302 .30961 L .84821 .35626 L p F P
0 g
s
.668 .813 .953 r
.51794 .36666 m .52066 .37234 L .5182 .37292 L p F P
0 g
s
.668 .813 .953 r
.5182 .37292 m .51299 .36797 L .51794 .36666 L p F P
0 g
s
.77 .847 .909 r
.17666 .3239 m .18901 .32538 L .18609 .36583 L p F P
0 g
s
.77 .847 .909 r
.18609 .36583 m .17357 .36945 L .17666 .3239 L p F P
0 g
s
.549 .792 .989 r
.49545 .36814 m .50481 .37119 L .50195 .37302 L p F P
0 g
s
.549 .792 .989 r
.50195 .37302 m .49118 .37052 L .49545 .36814 L p F P
0 g
s
.684 .741 .894 r
.60456 .3553 m .5929 .35802 L .58726 .34841 L p F P
0 g
s
.703 .748 .887 r
.57653 .35327 m .58726 .34841 L .5929 .35802 L p F P
0 g
s
.708 .822 .935 r
.52585 .37193 m .52835 .36515 L .53332 .36522 L p F P
0 g
s
.701 .824 .941 r
.52835 .36515 m .52585 .37193 L .52325 .372 L p F P
0 g
s
.475 .775 .997 r
.4695 .36547 m .48036 .36805 L .47676 .37108 L p F P
0 g
s
.475 .775 .997 r
.47676 .37108 m .46506 .36911 L .4695 .36547 L p F P
0 g
s
.688 .82 .946 r
.52314 .36568 m .52325 .372 L .52066 .37234 L p F P
0 g
s
.688 .82 .946 r
.52066 .37234 m .51794 .36666 L .52314 .36568 L p F P
0 g
s
.701 .824 .941 r
.52325 .372 m .52314 .36568 L .52835 .36515 L p F P
0 g
s
.732 .788 .898 r
.56584 .35868 m .55518 .36438 L .55079 .36093 L p F P
0 g
s
.727 .785 .898 r
.54161 .36758 m .55079 .36093 L .55518 .36438 L p F P
0 g
s
.73 .811 .915 r
.55079 .36093 m .54161 .36758 L .53781 .36601 L p F P
0 g
s
.67 .737 .9 r
.61625 .35296 m .60456 .3553 L .59803 .34414 L p F P
0 g
s
.684 .741 .894 r
.58726 .34841 m .59803 .34414 L .60456 .3553 L p F P
0 g
s
.484 .777 .996 r
.4586 .36266 m .4695 .36547 L .46506 .36911 L p F P
0 g
s
.484 .777 .996 r
.46506 .36911 m .45333 .36718 L .4586 .36266 L p F P
0 g
s
.371 .523 .878 r
.87352 .36574 m .86081 .36072 L .85592 .31448 L p F P
0 g
s
.412 .544 .879 r
.84302 .30961 m .85592 .31448 L .86081 .36072 L p F P
0 g
s
.589 .808 .983 r
.50106 .36584 m .50855 .3695 L .50481 .37119 L p F P
0 g
s
.589 .808 .983 r
.50481 .37119 m .49545 .36814 L .50106 .36584 L p F P
0 g
s
.724 .789 .903 r
.57653 .35327 m .56584 .35868 L .56001 .35413 L p F P
0 g
s
.732 .788 .898 r
.55079 .36093 m .56001 .35413 L .56584 .35868 L p F P
0 g
s
.666 .737 .903 r
.62796 .35071 m .61625 .35296 L .60884 .34027 L p F P
0 g
s
.67 .737 .9 r
.59803 .34414 m .60884 .34027 L .61625 .35296 L p F P
0 g
s
.522 .791 .994 r
.48603 .36518 m .49545 .36814 L .49118 .37052 L p F P
0 g
s
.522 .791 .994 r
.49118 .37052 m .48036 .36805 L .48603 .36518 L p F P
0 g
s
.73 .811 .915 r
.53781 .36601 m .54509 .35884 L .55079 .36093 L p F P
0 g
s
.73 .832 .928 r
.54509 .35884 m .53781 .36601 L .53332 .36522 L p F P
0 g
s
.505 .78 .994 r
.44767 .35961 m .4586 .36266 L .45333 .36718 L p F P
0 g
s
.505 .78 .994 r
.45333 .36718 m .44157 .36527 L .44767 .35961 L p F P
0 g
s
.736 .82 .916 r
.56001 .35413 m .55079 .36093 L .54509 .35884 L p F P
0 g
s
.672 .741 .902 r
.6397 .34831 m .62796 .35071 L .6197 .3365 L p F P
0 g
s
.666 .737 .903 r
.60884 .34027 m .6197 .3365 L .62796 .35071 L p F P
0 g
s
.632 .824 .974 r
.50774 .36358 m .51299 .36797 L .50855 .3695 L p F P
0 g
s
.632 .824 .974 r
.50855 .3695 m .50106 .36584 L .50774 .36358 L p F P
0 g
s
.708 .786 .912 r
.58726 .34841 m .57653 .35327 L .56926 .34758 L p F P
0 g
s
.724 .789 .903 r
.56001 .35413 m .56926 .34758 L .57653 .35327 L p F P
0 g
s
.527 .781 .99 r
.43669 .3564 m .44767 .35961 L .44157 .36527 L p F P
0 g
s
.527 .781 .99 r
.44157 .36527 m .42979 .36339 L .43669 .3564 L p F P
0 g
s
.73 .832 .928 r
.53332 .36522 m .53835 .35806 L .54509 .35884 L p F P
0 g
s
.726 .846 .938 r
.53835 .35806 m .53332 .36522 L .52835 .36515 L p F P
0 g
s
.371 .523 .878 r
.85592 .31448 m .86899 .32013 L .87352 .36574 L p F P
0 g
s
.684 .746 .899 r
.65144 .34559 m .6397 .34831 L .6306 .33254 L p F P
0 g
s
.672 .741 .902 r
.6197 .3365 m .6306 .33254 L .6397 .34831 L p F P
0 g
s
.669 .837 .964 r
.51519 .36146 m .51794 .36666 L .51299 .36797 L p F P
0 g
s
.669 .837 .964 r
.51299 .36797 m .50774 .36358 L .51519 .36146 L p F P
0 g
s
.726 .846 .938 r
.52835 .36515 m .53087 .35842 L .53835 .35806 L p F P
0 g
s
.716 .851 .946 r
.53087 .35842 m .52835 .36515 L .52314 .36568 L p F P
0 g
s
.512 .786 .995 r
.47656 .36198 m .48603 .36518 L .48036 .36805 L p F P
0 g
s
.512 .786 .995 r
.48036 .36805 m .4695 .36547 L .47656 .36198 L p F P
0 g
s
.545 .781 .986 r
.42568 .35313 m .43669 .3564 L .42979 .36339 L p F P
0 g
s
.545 .781 .986 r
.42979 .36339 m .41799 .3615 L .42568 .35313 L p F P
0 g
s
.697 .847 .955 r
.52302 .35965 m .52314 .36568 L .51794 .36666 L p F P
0 g
s
.697 .847 .955 r
.51794 .36666 m .51519 .36146 L .52302 .35965 L p F P
0 g
s
.716 .851 .946 r
.52314 .36568 m .52302 .35965 L .53087 .35842 L p F P
0 g
s
.689 .781 .921 r
.59803 .34414 m .58726 .34841 L .57857 .34152 L p F P
0 g
s
.708 .786 .912 r
.56926 .34758 m .57857 .34152 L .58726 .34841 L p F P
0 g
s
.574 .81 .988 r
.49351 .36228 m .50106 .36584 L .49545 .36814 L p F P
0 g
s
.574 .81 .988 r
.49545 .36814 m .48603 .36518 L .49351 .36228 L p F P
0 g
s
.732 .824 .922 r
.56926 .34758 m .56001 .35413 L .55242 .35154 L p F P
0 g
s
.736 .82 .916 r
.54509 .35884 m .55242 .35154 L .56001 .35413 L p F P
0 g
s
.694 .751 .895 r
.6632 .34257 m .65144 .34559 L .64152 .32823 L p F P
0 g
s
.684 .746 .899 r
.6306 .33254 m .64152 .32823 L .65144 .34559 L p F P
0 g
s
.739 .845 .929 r
.55242 .35154 m .54509 .35884 L .53835 .35806 L p F P
0 g
s
.555 .78 .983 r
.41462 .34992 m .42568 .35313 L .41799 .3615 L p F P
0 g
s
.555 .78 .983 r
.41799 .3615 m .40616 .3596 L .41462 .34992 L p F P
0 g
s
.698 .753 .894 r
.67496 .33944 m .6632 .34257 L .65246 .32359 L p F P
0 g
s
.694 .751 .895 r
.64152 .32823 m .65246 .32359 L .6632 .34257 L p F P
0 g
s
.674 .775 .926 r
.60884 .34027 m .59803 .34414 L .58792 .33598 L p F P
0 g
s
.689 .781 .921 r
.57857 .34152 m .58792 .33598 L .59803 .34414 L p F P
0 g
s
.517 .779 .991 r
.46703 .35834 m .47656 .36198 L .4695 .36547 L p F P
0 g
s
.517 .779 .991 r
.4695 .36547 m .4586 .36266 L .46703 .35834 L p F P
0 g
s
.559 .779 .981 r
.40351 .34682 m .41462 .34992 L .40616 .3596 L p F P
0 g
s
.559 .779 .981 r
.40616 .3596 m .39431 .35768 L .40351 .34682 L p F P
0 g
s
.694 .751 .895 r
.68676 .33641 m .67496 .33944 L .66343 .3188 L p F P
0 g
s
.698 .753 .894 r
.65246 .32359 m .66343 .3188 L .67496 .33944 L p F P
0 g
s
.739 .845 .929 r
.53835 .35806 m .54341 .35081 L .55242 .35154 L p F P
0 g
s
.737 .859 .938 r
.54341 .35081 m .53835 .35806 L .53087 .35842 L p F P
0 g
s
.627 .828 .978 r
.50245 .35929 m .50774 .36358 L .50106 .36584 L p F P
0 g
s
.627 .828 .978 r
.50106 .36584 m .49351 .36228 L .50245 .35929 L p F P
0 g
s
.719 .824 .93 r
.57857 .34152 m .56926 .34758 L .55978 .3444 L p F P
0 g
s
.732 .824 .922 r
.55242 .35154 m .55978 .3444 L .56926 .34758 L p F P
0 g
s
.684 .747 .899 r
.69858 .33367 m .68676 .33641 L .67444 .31412 L p F P
0 g
s
.694 .751 .895 r
.66343 .3188 m .67444 .31412 L .68676 .33641 L p F P
0 g
s
.559 .778 .981 r
.39236 .34382 m .40351 .34682 L .39431 .35768 L p F P
0 g
s
.559 .778 .981 r
.39431 .35768 m .38244 .35574 L .39236 .34382 L p F P
0 g
s
.739 .85 .932 r
.55978 .3444 m .55242 .35154 L .54341 .35081 L p F P
0 g
s
.57 .801 .986 r
.4859 .3584 m .49351 .36228 L .48603 .36518 L p F P
0 g
s
.57 .801 .986 r
.48603 .36518 m .47656 .36198 L .4859 .3584 L p F P
0 g
s
.67 .773 .927 r
.6197 .3365 m .60884 .34027 L .59733 .33079 L p F P
0 g
s
.674 .775 .926 r
.58792 .33598 m .59733 .33079 L .60884 .34027 L p F P
0 g
s
.737 .859 .938 r
.53087 .35842 m .53341 .35165 L .54341 .35081 L p F P
0 g
s
.727 .862 .945 r
.53341 .35165 m .53087 .35842 L .52302 .35965 L p F P
0 g
s
.671 .741 .903 r
.71045 .33127 m .69858 .33367 L .68551 .30975 L p F P
0 g
s
.684 .747 .899 r
.67444 .31412 m .68551 .30975 L .69858 .33367 L p F P
0 g
s
.673 .844 .965 r
.51241 .35632 m .51519 .36146 L .50774 .36358 L p F P
0 g
s
.673 .844 .965 r
.50774 .36358 m .50245 .35929 L .51241 .35632 L p F P
0 g
s
.531 .771 .986 r
.45747 .35424 m .46703 .35834 L .4586 .36266 L p F P
0 g
s
.531 .771 .986 r
.4586 .36266 m .44767 .35961 L .45747 .35424 L p F P
0 g
s
.558 .778 .981 r
.38116 .34087 m .39236 .34382 L .38244 .35574 L p F P
0 g
s
.558 .778 .981 r
.38244 .35574 m .37054 .35379 L .38116 .34087 L p F P
0 g
s
.727 .862 .945 r
.52302 .35965 m .52291 .35364 L .53341 .35165 L p F P
0 g
s
.706 .856 .954 r
.52291 .35364 m .52302 .35965 L .51519 .36146 L p F P
0 g
s
.706 .856 .954 r
.51519 .36146 m .51241 .35632 L .52291 .35364 L p F P
0 g
s
.664 .738 .905 r
.72235 .32906 m .71045 .33127 L .69663 .30575 L p F P
0 g
s
.671 .741 .903 r
.68551 .30975 m .69663 .30575 L .71045 .33127 L p F P
0 g
s
.703 .82 .937 r
.58792 .33598 m .57857 .34152 L .56719 .33759 L p F P
0 g
s
.719 .824 .93 r
.55978 .3444 m .56719 .33759 L .57857 .34152 L p F P
0 g
s
.558 .778 .981 r
.36992 .33785 m .38116 .34087 L .37054 .35379 L p F P
0 g
s
.558 .778 .981 r
.37054 .35379 m .35862 .35184 L .36992 .33785 L p F P
0 g
s
.676 .773 .924 r
.6306 .33254 m .6197 .3365 L .60678 .32568 L p F P
0 g
s
.67 .773 .927 r
.59733 .33079 m .60678 .32568 L .6197 .3365 L p F P
0 g
s
.667 .741 .905 r
.73427 .32675 m .72235 .32906 L .7078 .30194 L p F P
0 g
s
.664 .738 .905 r
.69663 .30575 m .7078 .30194 L .72235 .32906 L p F P
0 g
s
.739 .85 .932 r
.54341 .35081 m .54851 .3436 L .55978 .3444 L p F P
0 g
s
.742 .862 .936 r
.54851 .3436 m .54341 .35081 L .53341 .35165 L p F P
0 g
s
.547 .766 .979 r
.44785 .34981 m .45747 .35424 L .44767 .35961 L p F P
0 g
s
.547 .766 .979 r
.44767 .35961 m .43669 .3564 L .44785 .34981 L p F P
0 g
s
.562 .778 .98 r
.35864 .33471 m .36992 .33785 L .35862 .35184 L p F P
0 g
s
.562 .778 .98 r
.35862 .35184 m .34667 .3499 L .35864 .33471 L p F P
0 g
s
.733 .849 .936 r
.56719 .33759 m .55978 .3444 L .54851 .3436 L p F P
0 g
s
.63 .817 .972 r
.49711 .35466 m .50245 .35929 L .49351 .36228 L p F P
0 g
s
.63 .817 .972 r
.49351 .36228 m .4859 .3584 L .49711 .35466 L p F P
0 g
s
.576 .786 .979 r
.47825 .35395 m .4859 .3584 L .47656 .36198 L p F P
0 g
s
.576 .786 .979 r
.47656 .36198 m .46703 .35834 L .47825 .35395 L p F P
0 g
s
.683 .748 .901 r
.74618 .32403 m .73427 .32675 L .719 .29802 L p F P
0 g
s
.667 .741 .905 r
.7078 .30194 m .719 .29802 L .73427 .32675 L p F P
0 g
s
.568 .779 .978 r
.34732 .3314 m .35864 .33471 L .34667 .3499 L p F P
0 g
s
.568 .779 .978 r
.34667 .3499 m .3347 .34798 L .34732 .3314 L p F P
0 g
s
.691 .814 .941 r
.59733 .33079 m .58792 .33598 L .57465 .33113 L p F P
0 g
s
.703 .82 .937 r
.56719 .33759 m .57465 .33113 L .58792 .33598 L p F P
0 g
s
.687 .774 .918 r
.64152 .32823 m .6306 .33254 L .61628 .32039 L p F P
0 g
s
.676 .773 .924 r
.60678 .32568 m .61628 .32039 L .6306 .33254 L p F P
0 g
s
.704 .758 .894 r
.75808 .32069 m .74618 .32403 L .73022 .29363 L p F P
0 g
s
.683 .748 .901 r
.719 .29802 m .73022 .29363 L .74618 .32403 L p F P
0 g
s
.56 .765 .974 r
.43819 .34526 m .44785 .34981 L .43669 .3564 L p F P
0 g
s
.56 .765 .974 r
.43669 .3564 m .42568 .35313 L .43819 .34526 L p F P
0 g
s
.742 .862 .936 r
.53341 .35165 m .53598 .34478 L .54851 .3436 L p F P
0 g
s
.735 .861 .94 r
.53598 .34478 m .53341 .35165 L .52291 .35364 L p F P
0 g
s
.574 .778 .976 r
.33596 .32801 m .34732 .3314 L .3347 .34798 L p F P
0 g
s
.574 .778 .976 r
.3347 .34798 m .3227 .34607 L .33596 .32801 L p F P
0 g
s
.68 .834 .957 r
.50962 .35088 m .51241 .35632 L .50245 .35929 L p F P
0 g
s
.68 .834 .957 r
.50245 .35929 m .49711 .35466 L .50962 .35088 L p F P
0 g
s
.723 .766 .887 r
.76995 .31678 m .75808 .32069 L .74144 .28855 L p F P
0 g
s
.704 .758 .894 r
.73022 .29363 m .74144 .28855 L .75808 .32069 L p F P
0 g
s
.735 .861 .94 r
.52291 .35364 m .52279 .34741 L .53598 .34478 L p F P
0 g
s
.715 .85 .946 r
.52279 .34741 m .52291 .35364 L .51241 .35632 L p F P
0 g
s
.697 .776 .913 r
.65246 .32359 m .64152 .32823 L .62582 .31476 L p F P
0 g
s
.687 .774 .918 r
.61628 .32039 m .62582 .31476 L .64152 .32823 L p F P
0 g
s
.73 .768 .884 r
.78181 .31264 m .76995 .31678 L .75264 .28283 L p F P
0 g
s
.723 .766 .887 r
.74144 .28855 m .75264 .28283 L .76995 .31678 L p F P
0 g
s
.715 .85 .946 r
.51241 .35632 m .50962 .35088 L .52279 .34741 L p F P
0 g
s
.723 .844 .939 r
.57465 .33113 m .56719 .33759 L .55365 .33649 L p F P
0 g
s
.733 .849 .936 r
.54851 .3436 m .55365 .33649 L .56719 .33759 L p F P
0 g
s
.578 .777 .974 r
.32456 .32464 m .33596 .32801 L .3227 .34607 L p F P
0 g
s
.578 .777 .974 r
.3227 .34607 m .31068 .34415 L .32456 .32464 L p F P
0 g
s
.584 .77 .968 r
.47056 .34889 m .47825 .35395 L .46703 .35834 L p F P
0 g
s
.584 .77 .968 r
.46703 .35834 m .45747 .35424 L .47056 .34889 L p F P
0 g
s
.742 .857 .934 r
.55365 .33649 m .54851 .3436 L .53598 .34478 L p F P
0 g
s
.718 .762 .888 r
.79372 .30886 m .78181 .31264 L .76385 .27684 L p F P
0 g
s
.73 .768 .884 r
.75264 .28283 m .76385 .27684 L .78181 .31264 L p F P
0 g
s
.569 .768 .972 r
.42847 .34083 m .43819 .34526 L .42568 .35313 L p F P
0 g
s
.569 .768 .972 r
.42568 .35313 m .41462 .34992 L .42847 .34083 L p F P
0 g
s
.686 .808 .941 r
.60678 .32568 m .59733 .33079 L .58216 .3249 L p F P
0 g
s
.691 .814 .941 r
.57465 .33113 m .58216 .3249 L .59733 .33079 L p F P
0 g
s
.636 .797 .96 r
.49173 .34941 m .49711 .35466 L .4859 .3584 L p F P
0 g
s
.636 .797 .96 r
.4859 .3584 m .47825 .35395 L .49173 .34941 L p F P
0 g
s
.681 .745 .899 r
.80573 .30618 m .79372 .30886 L .77513 .27125 L p F P
0 g
s
.718 .762 .888 r
.76385 .27684 m .77513 .27125 L .79372 .30886 L p F P
0 g
s
.579 .776 .973 r
.31311 .32143 m .32456 .32464 L .31068 .34415 L p F P
0 g
s
.579 .776 .973 r
.31068 .34415 m .29863 .3422 L .31311 .32143 L p F P
0 g
s
.701 .777 .911 r
.66343 .3188 m .65246 .32359 L .6354 .30881 L p F P
0 g
s
.697 .776 .913 r
.62582 .31476 m .6354 .30881 L .65246 .32359 L p F P
0 g
s
.612 .71 .915 r
.81792 .30522 m .80573 .30618 L .78653 .26685 L p F P
0 g
s
.681 .745 .899 r
.77513 .27125 m .78653 .26685 L .80573 .30618 L p F P
0 g
s
.575 .775 .974 r
.30159 .31845 m .31311 .32143 L .29863 .3422 L p F P
0 g
s
.575 .775 .974 r
.29863 .3422 m .28657 .34021 L .30159 .31845 L p F P
0 g
s
.574 .773 .973 r
.4187 .33662 m .42847 .34083 L .41462 .34992 L p F P
0 g
s
.574 .773 .973 r
.41462 .34992 m .40351 .34682 L .4187 .33662 L p F P
0 g
s
.742 .857 .934 r
.53598 .34478 m .53856 .33777 L .55365 .33649 L p F P
0 g
s
.739 .849 .932 r
.53856 .33777 m .53598 .34478 L .52279 .34741 L p F P
0 g
s
.697 .776 .913 r
.67444 .31412 m .66343 .3188 L .64501 .30272 L p F P
0 g
s
.701 .777 .911 r
.6354 .30881 m .64501 .30272 L .66343 .3188 L p F P
0 g
s
.592 .76 .958 r
.46281 .34339 m .47056 .34889 L .45747 .35424 L p F P
0 g
s
.592 .76 .958 r
.45747 .35424 m .44785 .34981 L .46281 .34339 L p F P
0 g
s
.714 .837 .94 r
.58216 .3249 m .57465 .33113 L .55882 .32948 L p F P
0 g
s
.723 .844 .939 r
.55365 .33649 m .55882 .32948 L .57465 .33113 L p F P
0 g
s
.569 .775 .976 r
.29001 .31571 m .30159 .31845 L .28657 .34021 L p F P
0 g
s
.569 .775 .976 r
.28657 .34021 m .27448 .33818 L .29001 .31571 L p F P
0 g
s
.689 .804 .936 r
.61628 .32039 m .60678 .32568 L .58972 .31871 L p F P
0 g
s
.686 .808 .941 r
.58216 .3249 m .58972 .31871 L .60678 .32568 L p F P
0 g
s
.685 .813 .944 r
.5068 .34489 m .50962 .35088 L .49711 .35466 L p F P
0 g
s
.685 .813 .944 r
.49711 .35466 m .49173 .34941 L .5068 .34489 L p F P
0 g
s
.513 .656 .924 r
.83034 .30637 m .81792 .30522 L .79813 .26436 L p F P
0 g
s
.612 .71 .915 r
.78653 .26685 m .79813 .26436 L .81792 .30522 L p F P
0 g
s
.738 .848 .932 r
.55882 .32948 m .55365 .33649 L .53856 .33777 L p F P
0 g
s
.562 .775 .978 r
.27837 .31305 m .29001 .31571 L .27448 .33818 L p F P
0 g
s
.562 .775 .978 r
.27448 .33818 m .26236 .33614 L .27837 .31305 L p F P
0 g
s
.739 .849 .932 r
.52279 .34741 m .52268 .3408 L .53856 .33777 L p F P
0 g
s
.72 .832 .934 r
.52268 .3408 m .52279 .34741 L .50962 .35088 L p F P
0 g
s
.576 .778 .975 r
.40886 .33262 m .4187 .33662 L .40351 .34682 L p F P
0 g
s
.576 .778 .975 r
.40351 .34682 m .39236 .34382 L .40886 .33262 L p F P
0 g
s
.72 .832 .934 r
.50962 .35088 m .5068 .34489 L .52268 .3408 L p F P
0 g
s
.64 .777 .946 r
.48632 .34352 m .49173 .34941 L .47825 .35395 L p F P
0 g
s
.64 .777 .946 r
.47825 .35395 m .47056 .34889 L .48632 .34352 L p F P
0 g
s
.686 .774 .918 r
.68551 .30975 m .67444 .31412 L .65468 .29671 L p F P
0 g
s
.697 .776 .913 r
.64501 .30272 m .65468 .29671 L .67444 .31412 L p F P
0 g
s
.558 .776 .98 r
.2667 .31022 m .27837 .31305 L .26236 .33614 L p F P
0 g
s
.558 .776 .98 r
.26236 .33614 m .25023 .33411 L .2667 .31022 L p F P
0 g
s
.399 .588 .919 r
.84302 .30961 m .83034 .30637 L .80999 .2642 L p F P
0 g
s
.513 .656 .924 r
.79813 .26436 m .80999 .2642 L .83034 .30637 L p F P
0 g
s
.599 .757 .954 r
.45502 .33775 m .46281 .34339 L .44785 .34981 L p F P
0 g
s
.599 .757 .954 r
.44785 .34981 m .43819 .34526 L .45502 .33775 L p F P
0 g
s
.696 .802 .931 r
.62582 .31476 m .61628 .32039 L .59733 .31237 L p F P
0 g
s
.689 .804 .936 r
.58972 .31871 m .59733 .31237 L .61628 .32039 L p F P
0 g
s
.562 .779 .98 r
.25501 .30692 m .2667 .31022 L .25023 .33411 L p F P
0 g
s
.562 .779 .98 r
.25023 .33411 m .23806 .33214 L .25501 .30692 L p F P
0 g
s
.708 .83 .94 r
.58972 .31871 m .58216 .3249 L .56403 .32255 L p F P
0 g
s
.714 .837 .94 r
.55882 .32948 m .56403 .32255 L .58216 .3249 L p F P
0 g
s
.674 .77 .923 r
.69663 .30575 m .68551 .30975 L .6644 .29097 L p F P
0 g
s
.686 .774 .918 r
.65468 .29671 m .6644 .29097 L .68551 .30975 L p F P
0 g
s
.576 .78 .976 r
.39896 .3287 m .40886 .33262 L .39236 .34382 L p F P
0 g
s
.576 .78 .976 r
.39236 .34382 m .38116 .34087 L .39896 .3287 L p F P
0 g
s
.738 .848 .932 r
.53856 .33777 m .54117 .3306 L .55882 .32948 L p F P
0 g
s
.738 .835 .924 r
.54117 .3306 m .53856 .33777 L .52268 .3408 L p F P
0 g
s
.576 .781 .976 r
.24334 .30287 m .25501 .30692 L .23806 .33214 L p F P
0 g
s
.576 .781 .976 r
.23806 .33214 m .22585 .33028 L .24334 .30287 L p F P
0 g
s
.732 .838 .93 r
.56403 .32255 m .55882 .32948 L .54117 .3306 L p F P
0 g
s
.687 .792 .929 r
.50396 .33833 m .5068 .34489 L .49173 .34941 L p F P
0 g
s
.687 .792 .929 r
.49173 .34941 m .48632 .34352 L .50396 .33833 L p F P
0 g
s
.643 .763 .936 r
.48086 .33715 m .48632 .34352 L .47056 .34889 L p F P
0 g
s
.643 .763 .936 r
.47056 .34889 m .46281 .34339 L .48086 .33715 L p F P
0 g
s
.667 .768 .925 r
.7078 .30194 m .69663 .30575 L .67418 .28554 L p F P
0 g
s
.674 .77 .923 r
.6644 .29097 m .67418 .28554 L .69663 .30575 L p F P
0 g
s
.703 .802 .926 r
.6354 .30881 m .62582 .31476 L .60498 .30576 L p F P
0 g
s
.696 .802 .931 r
.59733 .31237 m .60498 .30576 L .62582 .31476 L p F P
0 g
s
.301 .527 .905 r
.85592 .31448 m .84302 .30961 L .82214 .26636 L p F P
0 g
s
.399 .588 .919 r
.80999 .2642 m .82214 .26636 L .84302 .30961 L p F P
0 g
s
.599 .782 .968 r
.2317 .29793 m .24334 .30287 L .22585 .33028 L p F P
0 g
s
.599 .782 .968 r
.22585 .33028 m .21361 .32853 L .2317 .29793 L p F P
0 g
s
.604 .762 .955 r
.44717 .33223 m .45502 .33775 L .43819 .34526 L p F P
0 g
s
.604 .762 .955 r
.43819 .34526 m .42847 .34083 L .44717 .33223 L p F P
0 g
s
.576 .778 .975 r
.389 .32466 m .39896 .3287 L .38116 .34087 L p F P
0 g
s
.576 .778 .975 r
.38116 .34087 m .36992 .33785 L .389 .32466 L p F P
0 g
s
.738 .835 .924 r
.52268 .3408 m .52256 .33379 L .54117 .3306 L p F P
0 g
s
.721 .813 .922 r
.52256 .33379 m .52268 .3408 L .5068 .34489 L p F P
0 g
s
.721 .813 .922 r
.5068 .34489 m .50396 .33833 L .52256 .33379 L p F P
0 g
s
.624 .78 .956 r
.22012 .29211 m .2317 .29793 L .21361 .32853 L p F P
0 g
s
.624 .78 .956 r
.21361 .32853 m .20133 .32691 L .22012 .29211 L p F P
0 g
s
.707 .824 .938 r
.59733 .31237 m .58972 .31871 L .56928 .31559 L p F P
0 g
s
.708 .83 .94 r
.56403 .32255 m .56928 .31559 L .58972 .31871 L p F P
0 g
s
.67 .768 .924 r
.719 .29802 m .7078 .30194 L .68403 .28029 L p F P
0 g
s
.667 .768 .925 r
.67418 .28554 m .68403 .28029 L .7078 .30194 L p F P
0 g
s
.576 .773 .972 r
.37901 .32036 m .389 .32466 L .36992 .33785 L p F P
0 g
s
.576 .773 .972 r
.36992 .33785 m .35864 .33471 L .37901 .32036 L p F P
0 g
s
.706 .802 .924 r
.64501 .30272 m .6354 .30881 L .61267 .29891 L p F P
0 g
s
.703 .802 .926 r
.60498 .30576 m .61267 .29891 L .6354 .30881 L p F P
0 g
s
.649 .775 .94 r
.20856 .28561 m .22012 .29211 L .20133 .32691 L p F P
0 g
s
.649 .775 .94 r
.20133 .32691 m .18901 .32538 L .20856 .28561 L p F P
0 g
s
.732 .838 .93 r
.54117 .3306 m .54379 .3233 L .56403 .32255 L p F P
0 g
s
.734 .822 .919 r
.54379 .3233 m .54117 .3306 L .52256 .33379 L p F P
0 g
s
.607 .772 .959 r
.43927 .32701 m .44717 .33223 L .42847 .34083 L p F P
0 g
s
.607 .772 .959 r
.42847 .34083 m .4187 .33662 L .43927 .32701 L p F P
0 g
s
.726 .831 .93 r
.56928 .31559 m .56403 .32255 L .54379 .3233 L p F P
0 g
s
.644 .759 .933 r
.47537 .33062 m .48086 .33715 L .46281 .34339 L p F P
0 g
s
.644 .759 .933 r
.46281 .34339 m .45502 .33775 L .47537 .33062 L p F P
0 g
s
.686 .777 .92 r
.50109 .33135 m .50396 .33833 L .48632 .34352 L p F P
0 g
s
.686 .777 .92 r
.48632 .34352 m .48086 .33715 L .50109 .33135 L p F P
0 g
s
.249 .495 .895 r
.86899 .32013 m .85592 .31448 L .83454 .27032 L p F P
0 g
s
.301 .527 .905 r
.82214 .26636 m .83454 .27032 L .85592 .31448 L p F P
0 g
s
.668 .766 .923 r
.19702 .27878 m .20856 .28561 L .18901 .32538 L p F P
0 g
s
.668 .766 .923 r
.18901 .32538 m .17666 .3239 L .19702 .27878 L p F P
0 g
s
.685 .771 .917 r
.73022 .29363 m .719 .29802 L .69392 .27491 L p F P
0 g
s
.67 .768 .924 r
.68403 .28029 m .69392 .27491 L .719 .29802 L p F P
0 g
s
.579 .768 .968 r
.36896 .31575 m .37901 .32036 L .35864 .33471 L p F P
0 g
s
.579 .768 .968 r
.35864 .33471 m .34732 .3314 L .36896 .31575 L p F P
0 g
s
.708 .821 .935 r
.60498 .30576 m .59733 .31237 L .57457 .30853 L p F P
0 g
s
.707 .824 .938 r
.56928 .31559 m .57457 .30853 L .59733 .31237 L p F P
0 g
s
.734 .822 .919 r
.52256 .33379 m .52244 .32649 L .54379 .3233 L p F P
0 g
s
.718 .798 .915 r
.52244 .32649 m .52256 .33379 L .50396 .33833 L p F P
0 g
s
.703 .802 .926 r
.65468 .29671 m .64501 .30272 L .6204 .29193 L p F P
0 g
s
.706 .802 .924 r
.61267 .29891 m .6204 .29193 L .64501 .30272 L p F P
0 g
s
.718 .798 .915 r
.50396 .33833 m .50109 .33135 L .52244 .32649 L p F P
0 g
s
.705 .776 .907 r
.74144 .28855 m .73022 .29363 L .70384 .26909 L p F P
0 g
s
.685 .771 .917 r
.69392 .27491 m .70384 .26909 L .73022 .29363 L p F P
0 g
s
.607 .781 .964 r
.4313 .32206 m .43927 .32701 L .4187 .33662 L p F P
0 g
s
.607 .781 .964 r
.4187 .33662 m .40886 .33262 L .4313 .32206 L p F P
0 g
s
.582 .764 .965 r
.35887 .31096 m .36896 .31575 L .34732 .3314 L p F P
0 g
s
.582 .764 .965 r
.34732 .3314 m .33596 .32801 L .35887 .31096 L p F P
0 g
s
.644 .765 .936 r
.46984 .32422 m .47537 .33062 L .45502 .33775 L p F P
0 g
s
.644 .765 .936 r
.45502 .33775 m .44717 .33223 L .46984 .32422 L p F P
0 g
s
.726 .831 .93 r
.54379 .3233 m .54644 .31592 L .56928 .31559 L p F P
0 g
s
.728 .815 .919 r
.54644 .31592 m .54379 .3233 L .52244 .32649 L p F P
0 g
s
.721 .826 .931 r
.57457 .30853 m .56928 .31559 L .54644 .31592 L p F P
0 g
s
.249 .495 .895 r
.83454 .27032 m .84714 .27516 L .86899 .32013 L p F P
0 g
s
.723 .781 .898 r
.75264 .28283 m .74144 .28855 L .71378 .26263 L p F P
0 g
s
.705 .776 .907 r
.70384 .26909 m .71378 .26263 L .74144 .28855 L p F P
0 g
s
.684 .772 .918 r
.49821 .32421 m .50109 .33135 L .48086 .33715 L p F P
0 g
s
.684 .772 .918 r
.48086 .33715 m .47537 .33062 L .49821 .32421 L p F P
0 g
s
.695 .801 .93 r
.6644 .29097 m .65468 .29671 L .62818 .28498 L p F P
0 g
s
.703 .802 .926 r
.6204 .29193 m .62818 .28498 L .65468 .29671 L p F P
0 g
s
.711 .819 .932 r
.61267 .29891 m .60498 .30576 L .5799 .30133 L p F P
0 g
s
.708 .821 .935 r
.57457 .30853 m .5799 .30133 L .60498 .30576 L p F P
0 g
s
.587 .766 .964 r
.34873 .30622 m .35887 .31096 L .33596 .32801 L p F P
0 g
s
.587 .766 .964 r
.33596 .32801 m .32456 .32464 L .34873 .30622 L p F P
0 g
s
.729 .783 .895 r
.76385 .27684 m .75264 .28283 L .72372 .25556 L p F P
0 g
s
.723 .781 .898 r
.71378 .26263 m .72372 .25556 L .75264 .28283 L p F P
0 g
s
.607 .784 .966 r
.42326 .3172 m .4313 .32206 L .40886 .33262 L p F P
0 g
s
.607 .784 .966 r
.40886 .33262 m .39896 .3287 L .42326 .3172 L p F P
0 g
s
.728 .815 .919 r
.52244 .32649 m .52232 .31906 L .54644 .31592 L p F P
0 g
s
.713 .792 .914 r
.52232 .31906 m .52244 .32649 L .50109 .33135 L p F P
0 g
s
.713 .792 .914 r
.50109 .33135 m .49821 .32421 L .52232 .31906 L p F P
0 g
s
.719 .781 .902 r
.77513 .27125 m .76385 .27684 L .73369 .24823 L p F P
0 g
s
.729 .783 .895 r
.72372 .25556 m .73369 .24823 L .76385 .27684 L p F P
0 g
s
.686 .799 .935 r
.67418 .28554 m .6644 .29097 L .63602 .27821 L p F P
0 g
s
.695 .801 .93 r
.62818 .28498 m .63602 .27821 L .6644 .29097 L p F P
0 g
s
.644 .777 .944 r
.46425 .31812 m .46984 .32422 L .44717 .33223 L p F P
0 g
s
.644 .777 .944 r
.44717 .33223 m .43927 .32701 L .46425 .31812 L p F P
0 g
s
.591 .772 .966 r
.33851 .30179 m .34873 .30622 L .32456 .32464 L p F P
0 g
s
.591 .772 .966 r
.32456 .32464 m .31311 .32143 L .33851 .30179 L p F P
0 g
s
.717 .825 .932 r
.5799 .30133 m .57457 .30853 L .5491 .30852 L p F P
0 g
s
.721 .826 .931 r
.54644 .31592 m .5491 .30852 L .57457 .30853 L p F P
0 g
s
.722 .814 .922 r
.5491 .30852 m .54644 .31592 L .52232 .31906 L p F P
0 g
s
.712 .819 .932 r
.6204 .29193 m .61267 .29891 L .58526 .29399 L p F P
0 g
s
.711 .819 .932 r
.5799 .30133 m .58526 .29399 L .61267 .29891 L p F P
0 g
s
.681 .777 .923 r
.4953 .31716 m .49821 .32421 L .47537 .33062 L p F P
0 g
s
.681 .777 .923 r
.47537 .33062 m .46984 .32422 L .4953 .31716 L p F P
0 g
s
.683 .773 .919 r
.78653 .26685 m .77513 .27125 L .74373 .24125 L p F P
0 g
s
.719 .781 .902 r
.73369 .24823 m .74373 .24125 L .77513 .27125 L p F P
0 g
s
.607 .781 .964 r
.41518 .31219 m .42326 .3172 L .39896 .3287 L p F P
0 g
s
.607 .781 .964 r
.39896 .3287 m .389 .32466 L .41518 .31219 L p F P
0 g
s
.592 .782 .971 r
.3282 .29784 m .33851 .30179 L .31311 .32143 L p F P
0 g
s
.592 .782 .971 r
.31311 .32143 m .30159 .31845 L .3282 .29784 L p F P
0 g
s
.68 .797 .937 r
.68403 .28029 m .67418 .28554 L .64392 .27164 L p F P
0 g
s
.686 .799 .935 r
.63602 .27821 m .64392 .27164 L .67418 .28554 L p F P
0 g
s
.614 .75 .942 r
.79813 .26436 m .78653 .26685 L .75389 .23534 L p F P
0 g
s
.683 .773 .919 r
.74373 .24125 m .75389 .23534 L .78653 .26685 L p F P
0 g
s
.722 .814 .922 r
.52232 .31906 m .5222 .31167 L .5491 .30852 L p F P
0 g
s
.708 .795 .919 r
.5222 .31167 m .52232 .31906 L .49821 .32421 L p F P
0 g
s
.708 .795 .919 r
.49821 .32421 m .4953 .31716 L .5222 .31167 L p F P
0 g
s
.643 .788 .951 r
.45862 .31229 m .46425 .31812 L .43927 .32701 L p F P
0 g
s
.643 .788 .951 r
.43927 .32701 m .4313 .32206 L .45862 .31229 L p F P
0 g
s
.711 .82 .932 r
.62818 .28498 m .6204 .29193 L .59067 .28657 L p F P
0 g
s
.712 .819 .932 r
.58526 .29399 m .59067 .28657 L .6204 .29193 L p F P
0 g
s
.591 .791 .976 r
.3178 .29433 m .3282 .29784 L .30159 .31845 L p F P
0 g
s
.591 .791 .976 r
.30159 .31845 m .29001 .31571 L .3178 .29433 L p F P
0 g
s
.716 .826 .933 r
.58526 .29399 m .5799 .30133 L .55179 .30111 L p F P
0 g
s
.717 .825 .932 r
.5491 .30852 m .55179 .30111 L .5799 .30133 L p F P
0 g
s
.608 .772 .959 r
.40704 .30682 m .41518 .31219 L .389 .32466 L p F P
0 g
s
.608 .772 .959 r
.389 .32466 m .37901 .32036 L .40704 .30682 L p F P
0 g
s
.678 .788 .932 r
.49236 .31036 m .4953 .31716 L .46984 .32422 L p F P
0 g
s
.678 .788 .932 r
.46984 .32422 m .46425 .31812 L .49236 .31036 L p F P
0 g
s
.716 .817 .928 r
.55179 .30111 m .5491 .30852 L .5222 .31167 L p F P
0 g
s
.682 .795 .935 r
.69392 .27491 m .68403 .28029 L .65187 .26517 L p F P
0 g
s
.68 .797 .937 r
.64392 .27164 m .65187 .26517 L .68403 .28029 L p F P
0 g
s
.506 .705 .96 r
.80999 .2642 m .79813 .26436 L .76423 .23117 L p F P
0 g
s
.614 .75 .942 r
.75389 .23534 m .76423 .23117 L .79813 .26436 L p F P
0 g
s
.587 .795 .979 r
.30732 .291 m .3178 .29433 L .29001 .31571 L p F P
0 g
s
.587 .795 .979 r
.29001 .31571 m .27837 .31305 L .30732 .291 L p F P
0 g
s
.707 .819 .934 r
.63602 .27821 m .62818 .28498 L .59611 .27912 L p F P
0 g
s
.711 .82 .932 r
.59067 .28657 m .59611 .27912 L .62818 .28498 L p F P
0 g
s
.643 .792 .954 r
.45293 .30655 m .45862 .31229 L .4313 .32206 L p F P
0 g
s
.643 .792 .954 r
.4313 .32206 m .42326 .3172 L .45293 .30655 L p F P
0 g
s
.716 .817 .928 r
.5222 .31167 m .52208 .30441 L .55179 .30111 L p F P
0 g
s
.703 .803 .927 r
.52208 .30441 m .5222 .31167 L .4953 .31716 L p F P
0 g
s
.703 .803 .927 r
.4953 .31716 m .49236 .31036 L .52208 .30441 L p F P
0 g
s
.609 .762 .952 r
.39887 .30105 m .40704 .30682 L .37901 .32036 L p F P
0 g
s
.609 .762 .952 r
.37901 .32036 m .36896 .31575 L .39887 .30105 L p F P
0 g
s
.692 .794 .928 r
.70384 .26909 m .69392 .27491 L .65988 .25859 L p F P
0 g
s
.682 .795 .935 r
.65187 .26517 m .65988 .25859 L .69392 .27491 L p F P
0 g
s
.715 .827 .934 r
.59067 .28657 m .58526 .29399 L .5545 .2937 L p F P
0 g
s
.716 .826 .933 r
.55179 .30111 m .5545 .2937 L .58526 .29399 L p F P
0 g
s
.373 .637 .958 r
.82214 .26636 m .80999 .2642 L .77481 .22912 L p F P
0 g
s
.506 .705 .96 r
.76423 .23117 m .77481 .22912 L .80999 .2642 L p F P
0 g
s
.581 .789 .978 r
.2968 .28733 m .30732 .291 L .27837 .31305 L p F P
0 g
s
.581 .789 .978 r
.27837 .31305 m .2667 .31022 L .2968 .28733 L p F P
0 g
s
.675 .798 .941 r
.4894 .30378 m .49236 .31036 L .46425 .31812 L p F P
0 g
s
.675 .798 .941 r
.46425 .31812 m .45862 .31229 L .4894 .30378 L p F P
0 g
s
.713 .822 .933 r
.5545 .2937 m .55179 .30111 L .52208 .30441 L p F P
0 g
s
.707 .795 .919 r
.71378 .26263 m .70384 .26909 L .66792 .25168 L p F P
0 g
s
.692 .794 .928 r
.65988 .25859 m .66792 .25168 L .70384 .26909 L p F P
0 g
s
.611 .756 .948 r
.39065 .29502 m .39887 .30105 L .36896 .31575 L p F P
0 g
s
.611 .756 .948 r
.36896 .31575 m .35887 .31096 L .39065 .29502 L p F P
0 g
s
.702 .817 .936 r
.64392 .27164 m .63602 .27821 L .60159 .2717 L p F P
0 g
s
.707 .819 .934 r
.59611 .27912 m .60159 .2717 L .63602 .27821 L p F P
0 g
s
.576 .772 .972 r
.28627 .28273 m .2968 .28733 L .2667 .31022 L p F P
0 g
s
.576 .772 .972 r
.2667 .31022 m .25501 .30692 L .28627 .28273 L p F P
0 g
s
.643 .788 .951 r
.44721 .30063 m .45293 .30655 L .42326 .3172 L p F P
0 g
s
.643 .788 .951 r
.42326 .3172 m .41518 .31219 L .44721 .30063 L p F P
0 g
s
.713 .822 .933 r
.52208 .30441 m .52196 .29727 L .5545 .2937 L p F P
0 g
s
.699 .811 .935 r
.52196 .29727 m .52208 .30441 L .49236 .31036 L p F P
0 g
s
.699 .811 .935 r
.49236 .31036 m .4894 .30378 L .52196 .29727 L p F P
0 g
s
.716 .826 .933 r
.59611 .27912 m .59067 .28657 L .55723 .28624 L p F P
0 g
s
.715 .827 .934 r
.5545 .2937 m .55723 .28624 L .59067 .28657 L p F P
0 g
s
.258 .568 .938 r
.83454 .27032 m .82214 .26636 L .78563 .22917 L p F P
0 g
s
.373 .637 .958 r
.77481 .22912 m .78563 .22917 L .82214 .26636 L p F P
0 g
s
.72 .796 .912 r
.72372 .25556 m .71378 .26263 L .67599 .24427 L p F P
0 g
s
.707 .795 .919 r
.66792 .25168 m .67599 .24427 L .71378 .26263 L p F P
0 g
s
.573 .744 .958 r
.2758 .27665 m .28627 .28273 L .25501 .30692 L p F P
0 g
s
.573 .744 .958 r
.25501 .30692 m .24334 .30287 L .2758 .27665 L p F P
0 g
s
.613 .759 .949 r
.38236 .28906 m .39065 .29502 L .35887 .31096 L p F P
0 g
s
.613 .759 .949 r
.35887 .31096 m .34873 .30622 L .38236 .28906 L p F P
0 g
s
.674 .803 .944 r
.48641 .29725 m .4894 .30378 L .45862 .31229 L p F P
0 g
s
.674 .803 .944 r
.45862 .31229 m .45293 .30655 L .48641 .29725 L p F P
0 g
s
.711 .824 .935 r
.55723 .28624 m .5545 .2937 L .52196 .29727 L p F P
0 g
s
.698 .815 .937 r
.65187 .26517 m .64392 .27164 L .60712 .26433 L p F P
0 g
s
.702 .817 .936 r
.60159 .2717 m .60712 .26433 L .64392 .27164 L p F P
0 g
s
.644 .777 .944 r
.44144 .29433 m .44721 .30063 L .41518 .31219 L p F P
0 g
s
.644 .777 .944 r
.41518 .31219 m .40704 .30682 L .44144 .29433 L p F P
0 g
s
.573 .712 .936 r
.26542 .26878 m .2758 .27665 L .24334 .30287 L p F P
0 g
s
.573 .712 .936 r
.24334 .30287 m .2317 .29793 L .26542 .26878 L p F P
0 g
s
.726 .798 .909 r
.73369 .24823 m .72372 .25556 L .68409 .2364 L p F P
0 g
s
.72 .796 .912 r
.67599 .24427 m .68409 .2364 L .72372 .25556 L p F P
0 g
s
.716 .824 .932 r
.60159 .2717 m .59611 .27912 L .55999 .2787 L p F P
0 g
s
.716 .826 .933 r
.55723 .28624 m .55999 .2787 L .59611 .27912 L p F P
0 g
s
.616 .771 .955 r
.374 .2835 m .38236 .28906 L .34873 .30622 L p F P
0 g
s
.616 .771 .955 r
.34873 .30622 m .33851 .30179 L .374 .2835 L p F P
0 g
s
.711 .824 .935 r
.52196 .29727 m .52184 .29014 L .55723 .28624 L p F P
0 g
s
.698 .815 .938 r
.52184 .29014 m .52196 .29727 L .4894 .30378 L p F P
0 g
s
.698 .815 .938 r
.4894 .30378 m .48641 .29725 L .52184 .29014 L p F P
0 g
s
.576 .682 .912 r
.25514 .25916 m .26542 .26878 L .2317 .29793 L p F P
0 g
s
.576 .682 .912 r
.2317 .29793 m .22012 .29211 L .25514 .25916 L p F P
0 g
s
.204 .531 .923 r
.84714 .27516 m .83454 .27032 L .79669 .23086 L p F P
0 g
s
.258 .568 .938 r
.78563 .22917 m .79669 .23086 L .83454 .27032 L p F P
0 g
s
.719 .8 .915 r
.74373 .24125 m .73369 .24823 L .69223 .22832 L p F P
0 g
s
.726 .798 .909 r
.68409 .2364 m .69223 .22832 L .73369 .24823 L p F P
0 g
s
.698 .812 .936 r
.65988 .25859 m .65187 .26517 L .61269 .25697 L p F P
0 g
s
.698 .815 .937 r
.60712 .26433 m .61269 .25697 L .65187 .26517 L p F P
0 g
s
.675 .799 .941 r
.48339 .29056 m .48641 .29725 L .45293 .30655 L p F P
0 g
s
.675 .799 .941 r
.45293 .30655 m .44721 .30063 L .48339 .29056 L p F P
0 g
s
.584 .661 .891 r
.24494 .2482 m .25514 .25916 L .22012 .29211 L p F P
0 g
s
.584 .661 .891 r
.22012 .29211 m .20856 .28561 L .24494 .2482 L p F P
0 g
s
.713 .822 .933 r
.55999 .2787 m .55723 .28624 L .52184 .29014 L p F P
0 g
s
.645 .764 .935 r
.43564 .28759 m .44144 .29433 L .40704 .30682 L p F P
0 g
s
.645 .764 .935 r
.40704 .30682 m .39887 .30105 L .43564 .28759 L p F P
0 g
s
.595 .651 .875 r
.23478 .2366 m .24494 .2482 L .20856 .28561 L p F P
0 g
s
.595 .651 .875 r
.20856 .28561 m .19702 .27878 L .23478 .2366 L p F P
0 g
s
.617 .789 .964 r
.36555 .27856 m .374 .2835 L .33851 .30179 L p F P
0 g
s
.617 .789 .964 r
.33851 .30179 m .3282 .29784 L .36555 .27856 L p F P
0 g
s
.693 .8 .931 r
.75389 .23534 m .74373 .24125 L .70043 .22047 L p F P
0 g
s
.719 .8 .915 r
.69223 .22832 m .70043 .22047 L .74373 .24125 L p F P
0 g
s
.715 .82 .93 r
.60712 .26433 m .60159 .2717 L .56277 .27105 L p F P
0 g
s
.716 .824 .932 r
.55999 .2787 m .56277 .27105 L .60159 .2717 L p F P
0 g
s
.701 .81 .933 r
.66792 .25168 m .65988 .25859 L .61831 .24952 L p F P
0 g
s
.698 .812 .936 r
.61269 .25697 m .61831 .24952 L .65988 .25859 L p F P
0 g
s
.713 .822 .933 r
.52184 .29014 m .52171 .28289 L .55999 .2787 L p F P
0 g
s
.699 .812 .935 r
.52171 .28289 m .52184 .29014 L .48641 .29725 L p F P
0 g
s
.699 .812 .935 r
.48641 .29725 m .48339 .29056 L .52171 .28289 L p F P
0 g
s
.204 .531 .923 r
.79669 .23086 m .80793 .23333 L .84714 .27516 L p F P
0 g
s
.677 .788 .933 r
.48036 .28353 m .48339 .29056 L .44721 .30063 L p F P
0 g
s
.677 .788 .933 r
.44721 .30063 m .44144 .29433 L .48036 .28353 L p F P
0 g
s
.642 .793 .955 r
.76423 .23117 m .75389 .23534 L .70873 .21336 L p F P
0 g
s
.693 .8 .931 r
.70043 .22047 m .70873 .21336 L .75389 .23534 L p F P
0 g
s
.646 .757 .93 r
.4298 .28058 m .43564 .28759 L .39887 .30105 L p F P
0 g
s
.646 .757 .93 r
.39887 .30105 m .39065 .29502 L .4298 .28058 L p F P
0 g
s
.715 .816 .928 r
.56277 .27105 m .55999 .2787 L .52171 .28289 L p F P
0 g
s
.616 .806 .973 r
.35701 .2742 m .36555 .27856 L .3282 .29784 L p F P
0 g
s
.616 .806 .973 r
.3282 .29784 m .3178 .29433 L .35701 .2742 L p F P
0 g
s
.713 .816 .929 r
.61269 .25697 m .60712 .26433 L .56557 .26327 L p F P
0 g
s
.715 .82 .93 r
.56277 .27105 m .56557 .26327 L .60712 .26433 L p F P
0 g
s
.708 .81 .928 r
.67599 .24427 m .66792 .25168 L .62396 .2419 L p F P
0 g
s
.701 .81 .933 r
.61831 .24952 m .62396 .2419 L .66792 .25168 L p F P
0 g
s
.562 .771 .976 r
.77481 .22912 m .76423 .23117 L .71716 .20749 L p F P
0 g
s
.642 .793 .955 r
.70873 .21336 m .71716 .20749 L .76423 .23117 L p F P
0 g
s
.613 .813 .977 r
.34838 .27006 m .35701 .2742 L .3178 .29433 L p F P
0 g
s
.613 .813 .977 r
.3178 .29433 m .30732 .291 L .34838 .27006 L p F P
0 g
s
.715 .816 .928 r
.52171 .28289 m .52159 .27537 L .56277 .27105 L p F P
0 g
s
.702 .802 .927 r
.52159 .27537 m .52171 .28289 L .48339 .29056 L p F P
0 g
s
.702 .802 .927 r
.48339 .29056 m .48036 .28353 L .52159 .27537 L p F P
0 g
s
.646 .761 .933 r
.42391 .27362 m .4298 .28058 L .39065 .29502 L p F P
0 g
s
.646 .761 .933 r
.39065 .29502 m .38236 .28906 L .42391 .27362 L p F P
0 g
s
.679 .775 .924 r
.4773 .27609 m .48036 .28353 L .44144 .29433 L p F P
0 g
s
.679 .775 .924 r
.44144 .29433 m .43564 .28759 L .4773 .27609 L p F P
0 g
s
.716 .809 .923 r
.56557 .26327 m .56277 .27105 L .52159 .27537 L p F P
0 g
s
.714 .811 .925 r
.68409 .2364 m .67599 .24427 L .62965 .23402 L p F P
0 g
s
.708 .81 .928 r
.62396 .2419 m .62965 .23402 L .67599 .24427 L p F P
0 g
s
.71 .814 .93 r
.61831 .24952 m .61269 .25697 L .56839 .25539 L p F P
0 g
s
.713 .816 .929 r
.56557 .26327 m .56839 .25539 L .61269 .25697 L p F P
0 g
s
.61 .802 .973 r
.33971 .26548 m .34838 .27006 L .30732 .291 L p F P
0 g
s
.61 .802 .973 r
.30732 .291 m .2968 .28733 L .33971 .26548 L p F P
0 g
s
.646 .776 .942 r
.41795 .26707 m .42391 .27362 L .38236 .28906 L p F P
0 g
s
.646 .776 .942 r
.38236 .28906 m .374 .2835 L .41795 .26707 L p F P
0 g
s
.463 .731 .985 r
.78563 .22917 m .77481 .22912 L .72575 .20311 L p F P
0 g
s
.562 .771 .976 r
.71716 .20749 m .72575 .20311 L .77481 .22912 L p F P
0 g
s
.703 .792 .919 r
.52146 .26758 m .52159 .27537 L .48036 .28353 L p F P
0 g
s
.703 .792 .919 r
.48036 .28353 m .4773 .27609 L .52146 .26758 L p F P
0 g
s
.716 .809 .923 r
.52159 .27537 m .52146 .26758 L .56557 .26327 L p F P
0 g
s
.678 .768 .919 r
.47421 .26841 m .4773 .27609 L .43564 .28759 L p F P
0 g
s
.678 .768 .919 r
.43564 .28759 m .4298 .28058 L .47421 .26841 L p F P
0 g
s
.719 .814 .924 r
.69223 .22832 m .68409 .2364 L .63537 .22592 L p F P
0 g
s
.714 .811 .925 r
.62965 .23402 m .63537 .22592 L .68409 .2364 L p F P
0 g
s
.715 .804 .92 r
.56839 .25539 m .56557 .26327 L .52146 .26758 L p F P
0 g
s
.708 .815 .931 r
.62396 .2419 m .61831 .24952 L .57124 .24746 L p F P
0 g
s
.71 .814 .93 r
.56839 .25539 m .57124 .24746 L .61831 .24952 L p F P
0 g
s
.607 .769 .958 r
.33103 .25966 m .33971 .26548 L .2968 .28733 L p F P
0 g
s
.607 .769 .958 r
.2968 .28733 m .28627 .28273 L .33103 .25966 L p F P
0 g
s
.644 .798 .957 r
.41193 .26117 m .41795 .26707 L .374 .2835 L p F P
0 g
s
.644 .798 .957 r
.374 .2835 m .36555 .27856 L .41193 .26117 L p F P
0 g
s
.717 .817 .927 r
.70043 .22047 m .69223 .22832 L .64114 .21769 L p F P
0 g
s
.719 .814 .924 r
.63537 .22592 m .64114 .21769 L .69223 .22832 L p F P
0 g
s
.374 .683 .978 r
.79669 .23086 m .78563 .22917 L .73451 .20023 L p F P
0 g
s
.463 .731 .985 r
.72575 .20311 m .73451 .20023 L .78563 .22917 L p F P
0 g
s
.677 .771 .921 r
.4711 .26075 m .47421 .26841 L .4298 .28058 L p F P
0 g
s
.677 .771 .921 r
.4298 .28058 m .42391 .27362 L .4711 .26075 L p F P
0 g
s
.703 .785 .915 r
.52133 .25959 m .52146 .26758 L .4773 .27609 L p F P
0 g
s
.703 .785 .915 r
.4773 .27609 m .47421 .26841 L .52133 .25959 L p F P
0 g
s
.715 .804 .92 r
.52146 .26758 m .52133 .25959 L .56839 .25539 L p F P
0 g
s
.602 .72 .928 r
.32242 .25188 m .33103 .25966 L .28627 .28273 L p F P
0 g
s
.602 .72 .928 r
.28627 .28273 m .2758 .27665 L .32242 .25188 L p F P
0 g
s
.712 .803 .922 r
.57124 .24746 m .56839 .25539 L .52133 .25959 L p F P
0 g
s
.706 .818 .934 r
.62965 .23402 m .62396 .2419 L .57411 .23955 L p F P
0 g
s
.708 .815 .931 r
.57124 .24746 m .57411 .23955 L .62396 .2419 L p F P
0 g
s
.706 .819 .935 r
.70873 .21336 m .70043 .22047 L .64695 .20951 L p F P
0 g
s
.717 .817 .927 r
.64114 .21769 m .64695 .20951 L .70043 .22047 L p F P
0 g
s
.64 .819 .969 r
.40583 .25586 m .41193 .26117 L .36555 .27856 L p F P
0 g
s
.64 .819 .969 r
.36555 .27856 m .35701 .2742 L .40583 .25586 L p F P
0 g
s
.593 .666 .889 r
.3139 .24174 m .32242 .25188 L .2758 .27665 L p F P
0 g
s
.593 .666 .889 r
.2758 .27665 m .26542 .26878 L .3139 .24174 L p F P
0 g
s
.674 .785 .933 r
.46796 .25343 m .4711 .26075 L .42391 .27362 L p F P
0 g
s
.674 .785 .933 r
.42391 .27362 m .41795 .26707 L .46796 .25343 L p F P
0 g
s
.7 .787 .918 r
.52121 .2516 m .52133 .25959 L .47421 .26841 L p F P
0 g
s
.7 .787 .918 r
.47421 .26841 m .4711 .26075 L .52121 .2516 L p F P
0 g
s
.712 .803 .922 r
.52133 .25959 m .52121 .2516 L .57124 .24746 L p F P
0 g
s
.332 .652 .97 r
.80793 .23333 m .79669 .23086 L .74343 .19849 L p F P
0 g
s
.374 .683 .978 r
.73451 .20023 m .74343 .19849 L .79669 .23086 L p F P
0 g
s
.706 .823 .937 r
.63537 .22592 m .62965 .23402 L .577 .23167 L p F P
0 g
s
.706 .818 .934 r
.57411 .23955 m .577 .23167 L .62965 .23402 L p F P
0 g
s
.706 .809 .929 r
.57411 .23955 m .57124 .24746 L .52121 .2516 L p F P
0 g
s
.585 .62 .853 r
.3055 .22929 m .3139 .24174 L .26542 .26878 L p F P
0 g
s
.585 .62 .853 r
.26542 .26878 m .25514 .25916 L .3055 .22929 L p F P
0 g
s
.685 .817 .946 r
.71716 .20749 m .70873 .21336 L .65282 .20161 L p F P
0 g
s
.706 .819 .935 r
.64695 .20951 m .65282 .20161 L .70873 .21336 L p F P
0 g
s
.637 .827 .974 r
.39967 .25078 m .40583 .25586 L .35701 .2742 L p F P
0 g
s
.637 .827 .974 r
.35701 .2742 m .34838 .27006 L .39967 .25078 L p F P
0 g
s
.582 .591 .827 r
.2972 .21506 m .3055 .22929 L .25514 .25916 L p F P
0 g
s
.582 .591 .827 r
.25514 .25916 m .24494 .2482 L .2972 .21506 L p F P
0 g
s
.585 .58 .814 r
.28893 .19998 m .2972 .21506 L .24494 .2482 L p F P
0 g
s
.585 .58 .814 r
.24494 .2482 m .23478 .2366 L .28893 .19998 L p F P
0 g
s
.669 .807 .949 r
.46478 .24665 m .46796 .25343 L .41795 .26707 L p F P
0 g
s
.669 .807 .949 r
.41795 .26707 m .41193 .26117 L .46478 .24665 L p F P
0 g
s
.695 .798 .929 r
.52108 .2438 m .52121 .2516 L .4711 .26075 L p F P
0 g
s
.695 .798 .929 r
.4711 .26075 m .46796 .25343 L .52108 .2438 L p F P
0 g
s
.708 .827 .938 r
.64114 .21769 m .63537 .22592 L .57993 .22384 L p F P
0 g
s
.706 .823 .937 r
.577 .23167 m .57993 .22384 L .63537 .22592 L p F P
0 g
s
.706 .809 .929 r
.52121 .2516 m .52108 .2438 L .57411 .23955 L p F P
0 g
s
.654 .81 .958 r
.72575 .20311 m .71716 .20749 L .65875 .19417 L p F P
0 g
s
.685 .817 .946 r
.65282 .20161 m .65875 .19417 L .71716 .20749 L p F P
0 g
s
.7 .819 .939 r
.577 .23167 m .57411 .23955 L .52108 .2438 L p F P
0 g
s
.332 .652 .97 r
.74343 .19849 m .75248 .19729 L .80793 .23333 L p F P
0 g
s
.64 .814 .966 r
.39346 .24521 m .39967 .25078 L .34838 .27006 L p F P
0 g
s
.64 .814 .966 r
.34838 .27006 m .33971 .26548 L .39346 .24521 L p F P
0 g
s
.712 .828 .937 r
.64695 .20951 m .64114 .21769 L .58288 .21598 L p F P
0 g
s
.708 .827 .938 r
.57993 .22384 m .58288 .21598 L .64114 .21769 L p F P
0 g
s
.662 .828 .963 r
.46156 .24036 m .46478 .24665 L .41193 .26117 L p F P
0 g
s
.662 .828 .963 r
.41193 .26117 m .40583 .25586 L .46156 .24036 L p F P
0 g
s
.688 .815 .943 r
.52095 .23632 m .52108 .2438 L .46796 .25343 L p F P
0 g
s
.688 .815 .943 r
.46796 .25343 m .46478 .24665 L .52095 .23632 L p F P
0 g
s
.618 .794 .967 r
.73451 .20023 m .72575 .20311 L .66477 .18732 L p F P
0 g
s
.654 .81 .958 r
.65875 .19417 m .66477 .18732 L .72575 .20311 L p F P
0 g
s
.7 .819 .939 r
.52108 .2438 m .52095 .23632 L .577 .23167 L p F P
0 g
s
.695 .83 .948 r
.57993 .22384 m .577 .23167 L .52095 .23632 L p F P
0 g
s
.644 .774 .942 r
.38726 .23833 m .39346 .24521 L .33971 .26548 L p F P
0 g
s
.644 .774 .942 r
.33971 .26548 m .33103 .25966 L .38726 .23833 L p F P
0 g
s
.716 .823 .932 r
.65282 .20161 m .64695 .20951 L .58585 .20799 L p F P
0 g
s
.712 .828 .937 r
.58288 .21598 m .58585 .20799 L .64695 .20951 L p F P
0 g
s
.659 .837 .968 r
.4583 .23425 m .46156 .24036 L .40583 .25586 L p F P
0 g
s
.659 .837 .968 r
.40583 .25586 m .39967 .25078 L .4583 .23425 L p F P
0 g
s
.68 .832 .956 r
.52081 .22915 m .52095 .23632 L .46478 .24665 L p F P
0 g
s
.68 .832 .956 r
.46478 .24665 m .46156 .24036 L .52081 .22915 L p F P
0 g
s
.695 .836 .951 r
.58288 .21598 m .57993 .22384 L .52081 .22915 L p F P
0 g
s
.695 .83 .948 r
.52095 .23632 m .52081 .22915 L .57993 .22384 L p F P
0 g
s
.583 .774 .97 r
.74343 .19849 m .73451 .20023 L .67086 .18105 L p F P
0 g
s
.618 .794 .967 r
.66477 .18732 m .67086 .18105 L .73451 .20023 L p F P
0 g
s
.642 .714 .9 r
.38109 .22938 m .38726 .23833 L .33103 .25966 L p F P
0 g
s
.642 .714 .9 r
.33103 .25966 m .32242 .25188 L .38109 .22938 L p F P
0 g
s
.718 .812 .923 r
.65875 .19417 m .65282 .20161 L .58885 .19972 L p F P
0 g
s
.716 .823 .932 r
.58585 .20799 m .58885 .19972 L .65282 .20161 L p F P
0 g
s
.633 .653 .853 r
.37499 .21791 m .38109 .22938 L .32242 .25188 L p F P
0 g
s
.633 .653 .853 r
.32242 .25188 m .3139 .24174 L .37499 .21791 L p F P
0 g
s
.667 .824 .959 r
.45502 .2277 m .4583 .23425 L .39967 .25078 L p F P
0 g
s
.667 .824 .959 r
.39967 .25078 m .39346 .24521 L .45502 .2277 L p F P
0 g
s
.703 .832 .944 r
.58585 .20799 m .58288 .21598 L .52068 .22205 L p F P
0 g
s
.695 .836 .951 r
.52081 .22915 m .52068 .22205 L .58288 .21598 L p F P
0 g
s
.679 .84 .961 r
.52068 .22205 m .52081 .22915 L .46156 .24036 L p F P
0 g
s
.679 .84 .961 r
.46156 .24036 m .4583 .23425 L .52068 .22205 L p F P
0 g
s
.561 .752 .967 r
.75248 .19729 m .74343 .19849 L .67703 .17521 L p F P
0 g
s
.583 .774 .97 r
.67086 .18105 m .67703 .17521 L .74343 .19849 L p F P
0 g
s
.622 .605 .812 r
.36897 .20399 m .37499 .21791 L .3139 .24174 L p F P
0 g
s
.622 .605 .812 r
.3139 .24174 m .3055 .22929 L .36897 .20399 L p F P
0 g
s
.717 .795 .913 r
.66477 .18732 m .65875 .19417 L .59186 .19105 L p F P
0 g
s
.718 .812 .923 r
.58885 .19972 m .59186 .19105 L .65875 .19417 L p F P
0 g
s
.615 .575 .786 r
.36302 .18818 m .36897 .20399 L .3055 .22929 L p F P
0 g
s
.615 .575 .786 r
.3055 .22929 m .2972 .21506 L .36302 .18818 L p F P
0 g
s
.612 .562 .774 r
.3571 .17146 m .36302 .18818 L .2972 .21506 L p F P
0 g
s
.612 .562 .774 r
.2972 .21506 m .28893 .19998 L .3571 .17146 L p F P
0 g
s
.678 .785 .931 r
.45173 .22 m .45502 .2277 L .39346 .24521 L p F P
0 g
s
.678 .785 .931 r
.39346 .24521 m .38726 .23833 L .45173 .22 L p F P
0 g
s
.716 .815 .927 r
.58885 .19972 m .58585 .20799 L .52054 .21465 L p F P
0 g
s
.703 .832 .944 r
.52068 .22205 m .52054 .21465 L .58585 .20799 L p F P
0 g
s
.688 .831 .952 r
.52054 .21465 m .52068 .22205 L .4583 .23425 L p F P
0 g
s
.688 .831 .952 r
.4583 .23425 m .45502 .2277 L .52054 .21465 L p F P
0 g
s
.561 .752 .967 r
.67703 .17521 m .68327 .16954 L .75248 .19729 L p F P
0 g
s
.711 .775 .902 r
.67086 .18105 m .66477 .18732 L .59489 .18192 L p F P
0 g
s
.717 .795 .913 r
.59186 .19105 m .59489 .18192 L .66477 .18732 L p F P
0 g
s
.681 .727 .885 r
.44846 .2105 m .45173 .22 L .38726 .23833 L p F P
0 g
s
.681 .727 .885 r
.38726 .23833 m .38109 .22938 L .44846 .2105 L p F P
0 g
s
.726 .786 .9 r
.59186 .19105 m .58885 .19972 L .52041 .20646 L p F P
0 g
s
.716 .815 .927 r
.52054 .21465 m .52041 .20646 L .58885 .19972 L p F P
0 g
s
.702 .8 .926 r
.52041 .20646 m .52054 .21465 L .45502 .2277 L p F P
0 g
s
.702 .8 .926 r
.45502 .2277 m .45173 .22 L .52041 .20646 L p F P
0 g
s
.701 .754 .893 r
.67703 .17521 m .67086 .18105 L .59794 .17233 L p F P
0 g
s
.711 .775 .902 r
.59489 .18192 m .59794 .17233 L .67086 .18105 L p F P
0 g
s
.675 .669 .836 r
.44521 .1988 m .44846 .2105 L .38109 .22938 L p F P
0 g
s
.675 .669 .836 r
.38109 .22938 m .37499 .21791 L .44521 .1988 L p F P
0 g
s
.73 .75 .868 r
.59489 .18192 m .59186 .19105 L .52027 .19707 L p F P
0 g
s
.726 .786 .9 r
.52041 .20646 m .52027 .19707 L .59186 .19105 L p F P
0 g
s
.711 .753 .885 r
.52027 .19707 m .52041 .20646 L .45173 .22 L p F P
0 g
s
.711 .753 .885 r
.45173 .22 m .44846 .2105 L .52027 .19707 L p F P
0 g
s
.665 .622 .797 r
.442 .18497 m .44521 .1988 L .37499 .21791 L p F P
0 g
s
.665 .622 .797 r
.37499 .21791 m .36897 .20399 L .442 .18497 L p F P
0 g
s
.687 .735 .887 r
.68327 .16954 m .67703 .17521 L .601 .16236 L p F P
0 g
s
.701 .754 .893 r
.59794 .17233 m .601 .16236 L .67703 .17521 L p F P
0 g
s
.656 .593 .772 r
.4388 .16948 m .442 .18497 L .36897 .20399 L p F P
0 g
s
.656 .593 .772 r
.36897 .20399 m .36302 .18818 L .4388 .16948 L p F P
0 g
s
.727 .717 .841 r
.59794 .17233 m .59489 .18192 L .52014 .18622 L p F P
0 g
s
.73 .75 .868 r
.52027 .19707 m .52014 .18622 L .59489 .18192 L p F P
0 g
s
.65 .579 .762 r
.43562 .15318 m .4388 .16948 L .36302 .18818 L p F P
0 g
s
.65 .579 .762 r
.36302 .18818 m .3571 .17146 L .43562 .15318 L p F P
0 g
s
.71 .703 .841 r
.52014 .18622 m .52027 .19707 L .44846 .2105 L p F P
0 g
s
.71 .703 .841 r
.44846 .2105 m .44521 .1988 L .52014 .18622 L p F P
0 g
s
.687 .735 .887 r
.601 .16236 m .60408 .15218 L .68327 .16954 L p F P
0 g
s
.719 .69 .822 r
.601 .16236 m .59794 .17233 L .52 .17393 L p F P
0 g
s
.727 .717 .841 r
.52014 .18622 m .52 .17393 L .59794 .17233 L p F P
0 g
s
.704 .662 .806 r
.52 .17393 m .52014 .18622 L .44521 .1988 L p F P
0 g
s
.704 .662 .806 r
.44521 .1988 m .442 .18497 L .52 .17393 L p F P
0 g
s
.695 .633 .783 r
.51987 .16054 m .52 .17393 L .442 .18497 L p F P
0 g
s
.695 .633 .783 r
.442 .18497 m .4388 .16948 L .51987 .16054 L p F P
0 g
s
.708 .673 .814 r
.60408 .15218 m .601 .16236 L .51987 .16054 L p F P
0 g
s
.719 .69 .822 r
.52 .17393 m .51987 .16054 L .601 .16236 L p F P
0 g
s
.687 .618 .774 r
.51974 .14657 m .51987 .16054 L .4388 .16948 L p F P
0 g
s
.687 .618 .774 r
.4388 .16948 m .43562 .15318 L .51974 .14657 L p F P
0 g
s
.708 .673 .814 r
.51987 .16054 m .51974 .14657 L .60408 .15218 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 189},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000_B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T03oool;000008D0oooo00240?ooo``000001@2_W/H00`000000]Jc@
0;F/d0030;F/d0`00000N@3oool007`0oooo2000000A0:nNaP030000002e[=00]Jc@00l0]Jc@2@00
001`0?ooo`00N03oool4000000030:JD``000000[ik601H0[ik600<000000;F/d02e[=005@2e[=00
0`000000[kcS0:nlh`04000006`0oooo001d0?ooo`@000001@2VU<<00`000000[ik60:nNaP0B0:nN
aPl000002`2e[=000`000000[kcS0:nlh`050:nlh`@00000J03oool00700oooo100000090:JD``03
0000002_W/H0[ik600X0[ik6200000030;6Rb0030000002h/=80^;3B00T0^;3B3000000;0:nlh`D0
0000H`3oool006`0oooo1000000=0:JD``030000002_W/H0[ik60080[ik62000000;0;6Rb0030000
002h/=80^;3B01@0^;3B00<000000;?1i02c`N@01P0000080:nlh`@00000G`3oool006P0oooo1000
000?0:JD``L000004`2aX/P00`000000^;3B0;R`dP0C0;R`dP030000002c`N@0/l7T00L0/l7T1@00
00070:nlh`@00000F`3oool006D0oooo0`00000?0:JD``@000000P2WUlD00`000000/J;80;6Rb00B
0;6Rb1X000003P2c`N@600000080[kcS00<0000008o0m`2?`?L00P00001I0?ooo`00H`3oool20000
000309b?aP000000YYC300/0YYC3100000060:NGa@030000002aX/P0/J;800X0/J;8200000030;BY
cP030000002j]mL0^[OG01<0^[OG00<000000;K6iP2fa^H00`2fa^H:000000D0/l7T0`00000408o0
m`<00000EP3oool00640oooo0P00000409b?aP030000002VU<<0YYC300D0YYC31000000;0:NGa@04
0000002aX/P0/J;80;6Rb0P000002`2dZLh00`000000^[OG0;Zge`0B0;Zge`030000002fa^H0]/KV
00h0]/KV1`00000209G6n0800000102?`?L2000005@0oooo001N0?ooo`<000001P2LSlH010000000
YYC30:JD``2VU<<4000000h0YiO51@00000C0;BYcP030000002j]mL0^[OG00P0^[OG5000000;0;K6
iP030000002NboL0W/_g00<000000P2Ea_P2000000<0Sl3g0`00001A0?ooo`00G03oool2000000T0
W8o61000000>0:NGa@@0000000<0ZYo<0000002dZLh04P2dZLh>000000T0^[oN00<000000;O;j@2g
bnT0202gbnT;000000H0W/_g0`00000209G6n0<000000P2?`?L2000004l0oooo001I0?ooo`<00000
2@2LSlH20000000309fCb@000000YiO500`0YiO50`0000050:ZOc0030000002dZLh0]:W>00X0]:W>
1`0000030;Fce`030000002j_mh0^[oN00d0^[oN3P00000:0;O;j@030000002WcoD0Yloe00<00000
1@2NboL3000000<0ULKh0P000000102?`?L0000000000000001<0?ooo`00E`3oool2000000X0W8o6
0P00000309fCb@030000002WUlD0YiO500L0YiO5100000090:ZOc0040000002dZLh0]:W>0;BYcPP0
00002P2e/mL00`000000^[oN0;ZogP030;ZogPX00000102ibNH00`000000]lo/0;O?k0070;O?k0X0
00001`2WcoD3000000@0W/_g0`00000309G6n0D00000BP3oool005D0oooo0P00000909b?aP<00000
1P2MTlT00`000000YiO50:NGa@030:NGa@<00000302ZWl`500000100]K?G2000000=0;W9iP030000
002gcn`0]lo/0100]lo/00@000000:oAlP2_dO80[m7b100000040:O?m@@000000`2NboL3000000<0
ULKh100000180?ooo`00D`3oool2000000T0W8o60P00000909fCb@030000002WUlD0000000<00000
302ZWl`3000000030:b[eP000000]K?G00d0]K?G1@0000020;K0hP030000002ibNH0^LWV00`0^LWV
600000070:oAlP@00000102WcoD400000080W/_g0`00000205n^nP040000001DY_P00000000004H0
oooo001A0?ooo`<000001`2LSlH3000000X0WI?90`00000<0:ZOc0@00000102/ZmH00`000000]K?G
0;Fce`060;Fce`H000001`2f`>800`000000^LWV0;W9iP020;W9iPX00000102gd>d00`000000]m;^
0;OBkP0?0;OBkP030000002ddNl0]=7_00@000001P2_dO84000000@0Yloe0`0000000`1f^o`00000
05n^nP0305n^nP030000001DY_P0000004D0oooo001@0?ooo`050000002EU=00UIC@09FDd0000000
102LSlH2000000/0WI?90P0000000`2OV/l000000:ZOc0090:ZOc0<000002@2/ZmH00`000000]K?G
0;Fce`05000000/0]/3R1`00000:0;O@k@d000002@2gd^h00`000000]=7_0;CAk`040;CAk`@00000
1P2_dO8400000080SlGi0P00000207Jko0040000001O[_X0Gjkj05n^nP@00000@`3oool004h0oooo
0P00000409FDd0030000002LSlH0W8o6008000002P2MTlT3000000@0Wi[?00<000000:ZOc02ZWl`0
102ZWl`3000000/0[:_F1000000;0;K0hPD000000P2cc>d00`000000]m3]0;O@k@020;O@k@X00000
0`2ce?400`000000]]?_0;KCk`070;KCk`T000002`2ddNl4000000<0[m7b00@000000:C;m0000000
00000`2?aOT200000080M[_l00H0000005n^nP1O[_X0Gjkj0000001DY_P200000440oooo001<0?oo
o`8000001`2EU=02000000X0WI?90P00000709nJc`030000002ZWl`0ZYo<00@000002P2/ZmH40000
00030:jjhP000000]/3R00L0]/3R1@0000050;?<k@L000002@2ce?4<000000T0]]?_00@000000;OA
k@2gdNd0]m7]1@0000080;CAk`<00000102Tbo@2000000<0SlGi0P00000207Jko0030000001O[_X0
Gjkj0080000000<0E:Kh0000003oool0?`3oool004/0oooo00<0000009FDd02EU=001@2EU=030000
00P0WI?90`00000909nJc`<000002P2/ZmH4000000H0[[[R00<000000;K0hP2f`>801@0000050;?<
k@D000000P2`e?<00`000000/mCa0;?Dl@020;?Dl@T00000102ae_<00`000000]M?`0;GCl0050;GC
l0T000002@2gdNd5000000<0]=7_0P0000020;7<kP8000000`2Tbo@2000000<0SlGi0P00000207Jk
o0050000001O[_X0Gjkj0000001DY_P00P00000n0?ooo`00B@3oool2000000L0UIC@00D0000009BG
d`2DUm<0U9OC0000000409fCb@<000002P2OV/l200000080XZOJ00<000000:b[eP2/ZmH0102/ZmH4
000000T0[[[R100000060;?<k@@000001@2`e?<7000000`0/MKc00<000000;GCl02edo003@2edo00
10000000^=3/0;S@k02hd>`5000000L0]m7]0`0000060;7<kP8000000`2Tbo@2000000<0SlGi0P00
000207Jko0060000001O[_X000000000001DY_P00000?@3oool004P0oooo00<0000009FDd02EU=00
1@2EU=02000000@0U9OC00<0000009fCb@2MTlT00P00000:09nJc`<00000102RYmX00`000000[:_F
0:b[eP04000000T0[[[R100000000`2]b>h000000;?<k@030;?<k@@000001@2`e?<400000080[MOf
00<000000;7Fl`2ae_<01P2ae_<I000000P0^=3/1@0000030;OAk@030000002hc>X0^<cZ00800000
1@2ac>h2000000<0Y<_d0P00000308o5n@8000000P1f^o`010000000Gjkj0000001DY_P2000003/0
oooo00160?ooo`8000001`2EU=000`000000U9OC09BGd`0509BGd`8000002P2OV/l2000000L0XZOJ
0`00000:0:jjhP<000001@2]b>h4000000D0/=Cc1@0000040:gGmP/000001`2ae?800`000000]=;_
0;CBk`0=0;CBk`040000002fcn`0]/o/0;K?k0@000001`2hd>`3000000D0^<cZ0P0000050;7<kP80
00000`2Tbo@2000000<0SlGi1`0000000`1DY_P000000000000i0?ooo`00A03oool2000000L0UIC@
0P00000609BGd`80000000<0UIkJ0000002OV/l01`2OV/l2000000L0XZOJ0P0000020:BfiP030000
002^^^80[[[R00@0[[[R100000040:g8kP@0000000<0Z];e0000002`e?<00P2`e?<4000000<0[MOf
1P0000020:kDm0030000002ae?80/MCb00H0/MCb3`0000080;CBk`030000002fcn`0]/o/00D0]/o/
1@0000030;S@k0040000002ic>P00000000000D0^<cZ0P0000050;7<kP8000000`2Tbo@300000080
PKCe00<0000005nSm@1OXoD01P00000h0?ooo`00@`3oool00`000000UIC@09FDd00609FDd0030000
002DUm<0U9OC00D0U9OC00D0000009FNfP2EW]X0UIkJ0000000509nJc`<000001P2RYmX3000000@0
Y;KV00@000000:jjhP2^^^80[[[R0`0000050:g8kP<00000102Zd_D500000080[MOf1@0000060:kD
m0/000001P2cdO000`000000]=7_0;CAk`060;CAk`P000003@2fcn`3000000@0^LcX0P0000050;S<
jP8000001@2ac>h300000080WKoa00D00000086dm@21]?D0PKCe0000000205nSm@0300000012TO00
00000080=8O/00<000000?ooo`3oool0=@3oool00480oooo00<0000009RVg`0000001@2EU=020000
00H0U9OC0P00000509FNfP030000002OV/l0Wi[?008000001`2RYmX2000000L0Y;KV0`0000050:g8
kP@000000`2Zd_D400000080Z=Kg100000070:kDm0D000000P2`d?400`000000/m7`0;?Al0050;?A
l0l000001`2ddNl00`000000]Lo]0;G?k@020;G?k@H00000102fcn`2000000030;S;j@0000000000
00@0^LcX0P0000050;S<jP8000000P2ac>h2000000030:k5j`000000WKoa0080WKoa00D00000086d
m@21]?D0PKCe0000000205nSm@0300000012TO0000000080=8O/00<000000?ooo`3oool0=03oool0
0440oooo00@0000009RVg`2HY]l00000102EU=000`000000U9OC09BGd`0509BGd`030000002EW]X0
UIkJ00H0UIkJ0P0000070::WfP8000001`2T]^H2000000030:C6l@000000[LS^0080[LS^0`000003
0:[Bm@@000000`2Xe_L3000000030:WCmP000000[]Cd00<0[]Cd1@0000050;3@l@X000001P2dcnd0
0`000000]M3^0;G@kP060;G@kPP000002P2ecnd4000000D0^<_Y0P0000040;W<j08000001@2hc>X2
000000@0[/G[00D0000009fol@2M_o40WKoa00000003086dm@060000001OXoD0Gj?e00000012TO00
00000P0dQn`00`000000oooo0?ooo`0c0?ooo`00@03oool00`000000V:KO09RVg`0209RVg`040000
002EU=000000000000H0U9OC0P00000709FNfP80000000<0Uj[S0000002RYmX00`2RYmX3000000H0
Y;KV0`0000030:C6l@<000000`2Zd_D4000000@0Z=Kg0`0000040:WCmP@000001P2`d?4500000080
/Lc]00<000000;C?k@2dcnd0202dcnd:000000P0]M3^00<000000;??kP2ccnh0100000070;G?k@04
0000002dbn/00000000000D0^<_Y0P0000040;W<j08000000P2hc>X2000000030;S7iP000000[/G[
00<0[/G[00D0000009fol@2M_o40WKoa00000003086dm@060000001OXoD0Gj?e00000012TO000000
0P0dQn`00`000000oooo0?ooo`0b0?ooo`00?`3oool00`000000V:KO09RVg`0409RVg`030000002D
Um<0U9OC00@0U9OC0P00000709FNfP8000000`2GZ^<00`000000XZOJ0::WfP02000000H0Y;KV0`00
00040:C6l@8000000P2Sd?L4000000@0Z=Kg100000030:WCmP@0000000<0Zlkb0000002`d?400P2`
d?45000000L0/Lc]00@000000;C?k@2dcnd0]<o]1`0000030;K=k0030000002ed>h0]M3^00@0]M3^
200000070;??kP@000000`2ecnd010000000]<_[0;C;j`2dbn/2000000D0^<_Y0P0000040;W<j080
0000102hanH00`000000[/G[0:k5j`020:k5j`050000002M_o40WKoa09fol@0000000`21]?D00`00
0000Gj?e0000000204:Al0040000000dQn`0=8O/000003<0oooo000n0?ooo`030000002HY]l0V:KO
00@0V:KO00<0000009FYi0000000102DUm<00`000000UIkJ09FNfP0509FNfP8000001P2GZ^<20000
00H0Y;KV0P0000040:C6l@<000000P2Sd?L200000080Xm?i00@000000:SFm`2Xe_L0Z=Kg0P000003
0:WCmP@000001@2[c_84000000T0/Lc]1`00000:0;K=k0030000002ed>h0]M3^00X0]M3^00<00000
0;;?k`2bcnl0100000060;??kP<000001P2dbn/2000000D0^<_Y0P0000001@2ic>P000000000002j
b>D0000000@0^<OV00<000000:k5j`2^aN/00P2^aN/01@000000WKoa09fol@2M_o40000000<0PKCe
00<0000005nSm@0000000P12TO000`000000=8O/0000000c0?ooo`00?@3oool00`000000V:KO09RV
g`0409RVg`060000002EZN@0UJWT09FYi0000000U9OC0P00000609FNfP8000001P2GZ^<200000003
09Zhk@00000000000080Y;KV0`0000040:C6l@8000000`2Sd?L2000000@0Xm?i0`0000030:WCmP<0
00001@2[c_84000000030:c8kP000000/Lc]00<0/Lc]1`0000030;?9j`030000002fcN`0]/g/00D0
]/g/4`0000070;;?k`@000000`2ccnh010000000/L_]0000000000060;C;j`8000001@2hbnT00`00
0000^/SU0;[8i@020;[8i@030000002hanH0^<OV0080^<OV0P0000030:k5j`050000002M_o40WKoa
09fol@0000000`21]?D00`000000Gj?e0000000204:Al0030000000dQn`000000380oooo000m0?oo
o`030000002HY]l0V:KO00<0V:KO00<0000009FYi02EZN@00`2EZN@00`000000UIkJ09FNfP0409FN
fP8000001P2GZ^<2000000@0V[S]0`0000040:C6l@<000000P2Sd?L3000000<0Xm?i0`0000020:?A
n0<000001P2[c_83000000D0[<S^1@0000070;?9j`/000001@2gcN/00`000000]]3]0;K@k@090;K@
k@040000002bd>l0/]3_0;;@k`H000000`2bcnl3000000@0/L_]0P0000060;C;j`80000000D0^<_Y
000000000000^LOU000000040;[8i@030000002hanH0^<OV00<0^<OV00D000000:k5j`2^aN/0[/G[
0000000309fol@0700000021]?D0PKCe086dm@000000Gj?e0000000204:Al0030000000dQn`00000
0340oooo000l0?ooo`030000002HY]l0V:KO00<0V:KO00<0000009FYi02EZN@00`2EZN@010000000
TjkY00000000000209FNfP8000001P2GZ^<2000000@0V[S]0P00000209_4m@030000002Ta_40Y<Ka
008000000`2Sd?L2000000@0Xm?i0P0000020:?An0<000000P2Tc?@010000000Zlkb0:_>lP2[c_83
000000@0[<S^100000000`2]aN/000000;?9j`030;?9j`H000000`2cb>X00`000000]lg[0;O=j`04
0;O=ja<000002@2bd>l500000080[/__0P0000030;7;k@8000001P2dbn/00`000000^LOU0;W7i@02
0;W7i@030000002jb>D0^/SU0080^/SU0P0000040;S7iP050000002^aN/0[/G[0:k5j`0000000P2M
_o4800000080@Y7`00<0000003B7k0000000<03oool003/0oooo00<0000009RVg`2HY]l00`2HY]l0
0`000000UJWT09FYi00309FYi0030000002C[^T0TjkY0080TjkY0P00000609NZh`800000102J^>d2
000000D0VlCe0P0000030:?@m`8000000`2SdoT300000080Xm7h0P0000050:C<m0<000001@2/b>h3
000000D0[LG[1@0000070;?8jPT000001@2gcn`00`000000]m7^0;OAkP090;OAkP040000002cdNl0
/m7_0;?Ak`D000000`2bd>l2000000030:k<k`000000000000<0[/__0`0000020;7;k@8000000P2d
bn/2000000030;C6j0000000^LOU00<0^LOU00<000000;[8i@2jb>D00`2jb>D00`000000^<OV0;S7
iP020;S7iP030000002^aN/0[/G[00<0000000<0W;GZ00000023Yn`00P23Yn`00`000000IYK[0000
00020000000404:Al0000000=8O/000002l0oooo000j0?ooo`030000002HY]l0V:KO00<0V:KO00<0
000009FYi02EZN@00`2EZN@00`000000TjkY09>^j@0209>^j@030000002B]^l0000000@0Uj[S0P00
000409Zhk@8000001@2Ka?D200000080W<gi0`0000020:?Cn@<000000P2SdOP3000000D0Y<cd0P00
00000`2Ua_4000000:c8kP020:c8kP<000001@2]aN/3000000030:g4j`000000/lSZ00D0/lSZ1000
00020;?:j`030000002gcn`0]lo/00@0]lo/4@0000090;?Ak`<000001@2^c>l2000000@0[/__0P00
00020;7;k@800000102da^P00`000000^LOU0;W7i@020;W7i@030000002jb>D0^/SU00<0^/SU00<0
00000;S7iP2hanH00P2hanH200000080[[kV0`2L]NX020000000PjO/08>Wk023Yn`0000006JFj`00
0000CHKW1@00000^0?ooo`00>@3oool00`000000V:KO09RVg`0309RVg`030000002EZN@0UJWT00<0
UJWT00<0000009>^j@2C[^T00P2C[^T01@000000T[K_09:fk`2B]^l000000080Uj[S00<0000009Zh
k@2J^>d00P2J^>d2000000D0VlCe0P00000309c=n@80000000@0W=3j00000000000000000P2SdOP3
000000D0Y<cd0`0000030:G6l@<000001@2]aN/4000000@0[LC[00<000000;?8jP2cb>X010000005
0;?:j`P00000102gd>d00`000000]m;^0;OBkP080;OBkP040000002ddNl0]=7_0;CAk`D000000`2c
dNl00`000000[lc_0:o<k`02000000@0[/c_0P0000040:k;k`<0000000<0[lGZ0000002da^P00`2d
a^P00`000000^LOU0;W7i@020;W7i@030000002jb>D0^/SU00<0^/SU00<000000;S7iP0000000P00
00030:jniP040000002L]NX0W;GZ000000<0PjO/00@0000006JFj`1VU^/000000P1=Q^L010000000
?gkU00000000000]0?ooo`00>03oool00`000000V:KO09RVg`0309RVg`030000002EZN@0UJWT0080
UJWT0P00000409>^j@030000002B]^l0T[K_00<0T[K_0P00000309Zhk@8000001@2Ka?D2000000<0
W<gi0P00000209c@nP80000000@0WLki00000000000000001@2Tc?@3000000<0YLKa0`0000020:G2
kP030000002]aN/0[LG[00<000001`2]a>/4000000D0/l[[100000000`2ccNd000000;O@k@070;O@
k@h00000202ddNl3000000D0[lc_0P0000040:k<k`80000000D0[/__000000000000ZlC/00000002
0:o5jP030000002da^P0]<KX0080]<KX0P0000030;W7i@030000002jb>D0^/SU00<0^/SU00D00000
0;O3h`2g`n<0]l?S000000030:jniP040000002L]NX0W;GZ000000<0PjO/00<0000006JFj`000000
0`1=Q^L010000000?gkU03mni@00000/0?ooo`00>03oool300000080V:KO00<0000009FYi02EZN@0
0P2EZN@00`000000TjkY09>^j@0309>^j@030000002B]^l0T[K_0080T[K_0P00000209:nm@<00000
1@2Ka?D2000000<0W<gi0P00000209c@nP8000000P2Mc_T20000000309g9mP00000000000080Y<cd
0P0000030:G6l@<000001@2U`^h3000000H0[LC[100000000`2]a^`000000;?:j`020;?:j`@00000
1@2ccNd00`000000]m3]0;O@k@06000000030;KBkP000000]m?^00T0]m?^00@000000;KAkP2fdNh0
]]7^100000030;CAk`040000002acNh00000000000D0[lc_0P0000030:k<k`800000102[a>`01000
0000[lGZ0:o5jP0000050;C6j0050000002ianD0^LOU0;W7i@0000000P2jb>D3000000<0]l?S00D0
00000:jniP2^_^H0[[kV0000000209bejP0500000023Yn`0PjO/08>Wk00000000P1VU^/010000000
CHKW04f6i`00000203mni@030000003oool0oooo02X0oooo000g0?ooo`040000002[a>`0ZlC/0:_4
k0800000102EZN@00`000000TjkY09>^j@0209>^j@800000102B]^l00`000000T[ke09:nm@0209:n
m@040000002CaOP0000000000080VlCe0P00000309c=n@8000000P2Ld?X200000080WLki0P000005
09g9mP8000000P2Ua_43000000D0YL;^0`0000020:G1kP030000002]a>/0[LC[00@000001@2]a^`4
000000L0/lg]1@0000050;KBkPL000001P2gdnh00`000000]]7^0;KAkP050;KAkP<00000102acNh2
000000D0[lc_0`0000020:[4k0030000002[a>`0ZlC/0080ZlC/00<000000:o5jP2_aNX00P000004
0;C6j0030000002ianD0^LOU00<000000`2ja>801@000000]l?S0;O3h`2g`n<0000000<0[[kV00@0
000009bejP2L]NX000000`23Yn`00`000000IYK[0000000304f6i`040000000oO^D0?gkU000002/0
oooo000g0?ooo`060000002[a>`0ZlC/0:_4k0000000Y/K`0P0000000`2EZN@0000009>^j@0309>^
j@030000002B]^l0T[K_00<0T[K_00@0000009:nm@2B__D0T[ke0P00000409?5n08000000`2LcOT2
00000080W=3j0P00000309g>n@030000002MbOH0WLWf00<0WLWf0P000000102MaO@0000000000000
00060:G2kP8000001@2U`Nh3000000D0[LK/100000000`2]bNh000000;?=k@020;?=k@H000000P2b
cnl00`000000]];^0;KBkP0500000080]];_00<000000;OCk`2gdnl00P2gdnl9000000D0]]7^0P00
00020;?=k@8000000`2acNh200000080[lc_0P0000000`2/aN`000000:[4k0020:[4k0030000002[
a>`0ZlC/0080ZlC/00D000000:o5jP2_aNX0[lGZ000000040;C6j08000000P2ia><01@000000^/CR
0;[4hP2ja>80000000<0]l?S00D000000:jniP2^_^H0[[kV0000000209bejP0500000023Yn`0PjO/
08>Wk00000000P1VU^/010000000CHKW04f6i`00000203mni@030000003oool0oooo02T0oooo000f
0?ooo`030000002[a>`0ZlC/0080ZlC/00D000000:K6l02Va_00Y/K`0000000409>^j@030000002B
]^l0T[K_0080T[K_0P00000309:nm@030000002CaOP0TlGh0080TlGh0P00000209C9nP<000000`2L
d?X010000000WLki09g>n@2Mc_T2000000@0WLWf0P00000209g5m080000000<0W<;b000000000000
0P2U`^h3000000@0YL7^0`000000102U`nl000000:g6k02]a^`4000000D0[LW^100000060;;?k`D0
00001`2fd^l00`000000]m?_0;OCk`060;OCk`030000002fdNh0]]7^0080]]7^1@0000060;?=k@80
00000`2acNh2000000@0[<G/00@000000:[4k02Za>`0Z/C/0P0000030:_4k0060000002_aNX0[lGZ
0:o5jP000000]<KX0P0000001@2d`^@0^LCS0;W4h`2ia><0000000@0^/CR00D000000;O3h`2g`n<0
]l?S000000030:jniP040000002L]NX0W;GZ000000<0PjO/00<0000006JFj`0000000`1=Q^L01000
0000?gkU03mni@00000Z0?ooo`00=P3oool01@000000ZlC/0:_4k02[a>`0000000<0Y/K`00H00000
09o7m0000000000009>^j@00000409:fk`030000002B__D0T[ke0080T[ke00<0000009?5n02CaOP0
0P2CaOP00`000000U<Wj09C9nP0209C9nP030000002FboX0U/_j00<000000`2Mc_T00`000000WLWf
09g9mP0209g9mP8000000P2MaO@2000000D0W<;b0P0000050:G1kP800000102U`nl3000000H0[LW^
0`0000000`2/c?0000000;;?k`020;;?k`D000000P2bd?000`000000]];_0;KBk`030;KBka000000
1@2fdNh00`000000]<g/0;C=k002000000D0/lg]0`0000020:o6j`030000002/aN`0[<G/0080[<G/
00<000000:[4k02Za>`00P2Za>`01@000000ZlC/0:_4k02[a>`000000080[lGZ0P0000030;C2i005
0000002ia><0^LCS0;W4h`0000000`2ja>801@000000]l?S0;O3h`2g`n<0000000<0[[kV00@00000
09bejP2L]NX000000`23Yn`010000000IYK[06JFj`00000204f6i`040000000oO^D0?gkU000002X0
oooo000e0?ooo`030000002[a>`0ZlC/0080ZlC/00D000000:K6l02Va_00Y/K`0000000309o7m080
00000P2B]^l2000000<0T[ke0P00000309?5n08000000`2DbOX2000000<0U/_j00<0000009O:n@2G
b_T00`00000309g9mP8000000P2MaO@2000000D0W<;b0P000000102L`O8000000:G1kP2U`Nh30000
00<0YL?_0`0000020:C6l@030000002]bNh0[LW^00@000000`2/c?05000000D0/]3`200000030;KB
kP030000002gdnh0]m?^00D0]m?^00<000000;KAkP2fdNh00P2fdNh5000000D0]<g/0`0000020;?=
k@030000002ba^T0000000<0[lK[00<000000:c5k02/aN`00P2/aN`00`000000Z/C/0:[4k0020:[4
k0030000002[a>`0ZlC/00<000000P2^_nH01@000000]<;T0;C2i02d`^@000000080^LCS00<00000
0;[4hP2ja>800P2ja>801@000000]l?S0;O3h`2g`n<0000000<0[[kV00@0000009bejP2L]NX00000
0`23Yn`00`000000IYK[0000000304f6i`040000000oO^D0?gkU000002T0oooo000e0?ooo`050000
002[a>`0ZlC/0:_4k00000000`2Va_001@000000WlOd09o7m02Oao@000000080VLSg0`00000309:n
m@030000002CaOP0TlGh0080TlGh00<0000009C9nP2DbOX00P2DbOX010000000U/_j09K;nP2FboX2
000000<0Ul[i00<0000009O8n02Gb?P00`00000309g5m0030000002L`_80W<;b00<0W<;b0P000003
09c1lP<000000P2U`nl4000000D0Y<Ka0`0000030:c<l0@000000P2/cO4010000000/]3`0;;@l02b
d?0400000080//o_00<000000;KBkP2fd^h00P2fd^h@000000@0]]7^00<000000;?=k@2ccNd00P00
00050;C=k08000000`2ba^T010000000[lK[0:o6j`2_a^/2000000<0[<G/00@000000:[4k02Za>`0
Z/C/0`0000000`2Z_NL000000:joiP020:joiP050000002d`^@0]<;T0;C2i00000000`2ia><01@00
0000^/CR0;[4hP2ja>80000000<0]l?S00D000000:jniP2^_^H0[[kV0000000209bejP0500000023
Yn`0PjO/08>Wk00000000P1VU^/010000000CHKW04f6i`00000203mni@030000003oool0oooo02L0
oooo000d0?ooo`030000002[a>`0ZlC/0080ZlC/00D000000:K6l02Va_00Y/K`0000000309o7m004
0000002Ib?L0VLSg00000080TlOi1000000209?5n0800000102DbOX01@000000U/_j09K;nP2FboX0
000000<0Ul[i0P00000309O8n0030000002GaOL0UlGg008000001@2L`_82000000<0W<7b0P000002
09_3l`<000001P2Ta_4300000080Y<Wc100000050:c=l@D000000`2bcnl8000000<0]m7]00<00000
0;OCkP2gdnh01@2gdnh00`000000]M;_0;GBk`020;GBk`@000001@2ccNd200000080]<g/0P000000
0`2ca^T000000;;6j@020;;6j@8000000`2_a^/00`000000[<G/0:c5k004000000030:Vli`000000
Z[gW0080Z[gW00D000000:joiP2^_nH0[[oV000000030;C2i0040000002ia><0^LCS000000@0^/CR
00D000000;O3h`2g`n<0]l?S000000020:jniP/000000`1=Q^L010000000?gkU03mni@00000X0?oo
o`00=03oool01@000000ZlC/0:_4k02[a>`0000000<0Y/K`00D0000009o7m02Oao@0WlOd00000003
09W8m`050000002CaoT0TlOi09?7n@0000000P2?aoX3000000<0U<Wj0P00000309K;nP050000002G
b_T0Ul[i09O:n@0000000`2Gb?P200000080UlGg0P000000102Fa?H000000000002L`_82000000<0
W<7b0P00000309_3l`80000000<0VlGe0000000000000P2Ta_4300000080Y<Wc0`0000000`2Tb_@0
00000:c=l@020:c=l@@000000P2/c?06000000<0/lg]00<000000;OAk@2gdNd00P2gdNd>000000@0
]M;_00@000000;;=kP00000000001@2ccNd2000000@0/lKY00<000000;;6j@2ba^T00P2ba^T00`00
0000[lK[0:o6j`0300000080ZkgW00D000000:Vli`2Y_>L0ZKcW000000020:Zmi`050000002^_nH0
[[oV0:joiP0000000`2d`^@01@000000^LCS0;W4h`2ia><0000000<0^/CR00<000000;O3h`2g`n<0
100000001@2_^N4000000:6`hP2Q/>80000000<0SZ?S00@0000007ZFhP00000000000P1=Q^L01000
0000?gkU03mni@00000X0?ooo`00<`3oool00`000000ZlC/0:_4k0020:_4k0040000002Va_00Y/K`
000000@0WlOd00@0000009W8m`2Ib?L00000102CaoT010000000SlOj08o7nP00000208k6nP@00000
0P2FboX2000000<0Ul[i00D0000009O8n02Gb?P0UlSh0000000309O5m`030000002Fa?H0U/Cf00<0
U/Cf00@0000009c1lP2L`O80W<7b0P00000309_3l`800000102KaOD300000080Y<Wc0`0000040:C:
m0@00000102/c?02000000030:g9kP000000/lg]00<0/lg]200000020;S@k0030000002hdnh0^=?^
00@0^=?^00<000000;CBl02dd_000P2dd_04000000@0//g^0P0000020;?=k@80000000<0//KY0000
002ca^T00`2ca^T00`000000//KY0;;6j@020;;6j@8000000P2__nH010000000ZkgW0:^mi`000003
0:Vli`050000002Z_NL0Z[gW0:Zmi`0000000`2^_nH01@000000]<;T0;C2i02d`^@000000080^LCS
00@000000;[4hP2ja>80^/CR0`0000000`2g_^0000000:nih@020:nih@040000002Q/>80XK3R0000
00<0SZ?S00<0000007ZFhP1jU^800`0000001@1=Q^L0000003mni@0oO^D0000002L0oooo000c0?oo
o`050000002[a>`0ZlC/0:_4k00000000`2Va_001@000000WlOd09o7m02Oao@000000080VLSg00<0
000009?7n@2CaoT00P2CaoT01@000000SlOj08o7nP2?aoX0000000<0S/Kj00<0000008o6nP2?a_X0
0`00000209O:n@8000000`2Gb?P01@000000UlGg09O5m`2GaOL0000000@0U/Cf0P000000102D`oL0
000000000000000309_3l`800000102KaOD200000080VlOf0`0000050:C:m08000000P2TbO<00`00
0000[<c`0:c<l003000000<0[LW^1@0000030;G;j`040000002hd>`0^=3/0;S@k0d00000102dd_00
0`000000/<g_0;3=k`02000000<0//g^0P0000040;;6j@8000000`2ca^T00`000000//KY00000002
000000<0[koV00D000000:^mi`2[_NL0ZkgW000000030:Vli`040000002Z_NL0Z[gW000000@0[[oV
00@000000;C2i02d`^@000000P2ia><4000000050;W1g`000000]kkP0;Nnh00000000`2_^N401000
0000XK3R0:6`hP00000308jSh`040000001jU^80NYKR00000080JH_Q0`0000000`0oO^D000000?oo
o`0V0?ooo`00<P3oool00`000000ZlC/0:_4k0020:_4k0040000002Va_00Y/K`000000@0WlOd00@0
000009W8m`2Ib?L000000`2CaoT01@000000SlOj08o7nP2?aoX0000000@0S/Kj00@0000008o6nP2?
a_X000000P2Aa_T300000080UlSh0P00000209O5m`8000000`2Fa?H200000080U<?g0P00000209C4
m`<000000`2KaOD3000000<0VlOf0P000000102Kb?L000000:C:m02Tb_@3000000@0Y<Wc0`000002
0:g9kP@0000000<0[/K/0000002ebn/00P2ebn/7000000<0^]3[00<000000;WDkP2ie>h00`2ie>h0
10000000]MC`0;GDl02ee?04000000D0/<g_0`0000020:o6j`030000002ba^T0//KY00<0//KY00<0
00000;?6j@2ca^T00P0000030;70i@050000002__nH0[koV0:noiP0000000P2[_NL01@000000ZKcW
0:Vli`2Y_>L0000000<0Z[gW00D000000:joiP2^_nH0[[oV000000020;C2i0<0000000<0^<3P0000
002i`Ml00P2i`Ml010000000]kkP0;Nnh00000030:nih@050000002Q/>80XK3R0:6`hP0000000P2>
Xn<010000000NYKR07ZFhP00000306V;h@030000001NQN000000008000009P3oool00380oooo0P00
00030:_4k0<0Y/K`00D0000009o7m02Oao@0WlOd0000000209W8m`030000002CaoT0TlOi0080TlOi
00@0000008o7nP2?aoX00000102>a_X010000000SlKj08o6nP0000030976n@030000002Ca_T0TlKi
00L000000P2Fa?H2000000<0U<?g00<0000009C4m`2Da?L00P2Da?L00`000000TlGh09?5n0030000
00@0VlOf0P00000409_8m`8000000`2TbO<400000080Y<Ka0`0000040:k6k0D000000`2fb^T01000
0000^]3[0;[@j`2jd>/;000000@0]MC`00<000000:o>l02_c_000P0000020;3=k`030000002]aN`0
000000<0[lK[0P0000040;;6j@80000000<0//3T0000002a`>D00P2a`>D01@000000[koV0:noiP2_
_nH0000000<0ZkgW00D000000:Vli`2Y_>L0ZKcW000000020:Zmi`040000002^_nH0[[oV0:joiP<0
000000D0];kQ0000002h`>00^<3P000000030;W1g`050000002g_^00]kkP0;Nnh00000000P2_^N40
1@000000XK3R0:6`hP2Q/>8000000080SZ?S00D0000007ZFhP1jU^80NYKR0000000206V;h@050000
001NQN00GXGP05j5h00000009P3oool00380oooo00<000000<GHj00000001P00000309o7m0040000
002Ib?L0VLSg000000<0TlOi00@0000008o7nP2?aoX00000102>a_X010000000SlKj08o6nP000004
0976n@040000002Ca_T0TlKi000000<0U<Ki00<0000009?6n@2Ca_T00`00000209C3m`8000000`2D
a?L2000000<0TlGh00D0000009?7n@000000000009_7mP02000000@0VlSg0P00000209_7mP<00000
102Ta_42000000040:C3k`000000[/K/0:k6k0<0000000<0[lG[0000002fb^T00`2fb^T600000080
^m;[00<000000;_FkP2ke^h00P2ke^h010000000]]K`0;KFl02fe_04000000D0[lk`0P0000030:g5
k0030000002_a^/0[lK[0080[lK[00<000000;;6j@0000000P0000030;;0i0050000002a`>D0/L3U
0;70i@0000000`2__nH010000000ZkgW0:^mi`0000030:Vli`030000002Z_NL0Z[gW00@0000000D0
[k_R0000002d_^40];kQ000000030;S0h0040000002i`Ml0^L7O000000<0]kkP00@000000:nih@2_
^N4000000`2Q/>8010000000SZ?S08jSh`00000307ZFhP040000001YRn40JH_Q000000<0GXGP00<0
00000?ooo`3oool0903oool00380oooo00D000000<GHj035f>P0aMSX000000020<3Kk@030000002h
f_80000000H000000`2CaoT010000000SlOj08o7nP00000308k6nP050000002?a_X0SlKj08o6nP00
00000`2Aa_T01@000000TlKi09?6n@2Ca_T0000000<0U<Ki00@0000009?6n@2Ca_T000000P2BaoT3
000000<0U<Cg00@0000009?5n02CaOP0TlGh0P00000409?7n@8000000`2Kb?L2000000<0VlOf0P00
0000102KaOD000000:C6l@2Ta_42000000<0Y<?_0`0000040:o5j`D000000P2gc>X010000000^m;[
0;_Bj`2kd^/=000000<0/=3`100000020:_5k@050000002]aN`0[LG/0:g5k00000000`2_a^/20000
00<0/L3U00@000000;;0i02b`>@000000`2a`>D01@000000[koV0:noiP2__nH000000080ZkgW1`00
00000`2/^>8000000:nkhP020:nkhP040000002d_^40];kQ000000<0^<3P00@000000;W1g`2i`Ml0
00000`2g_^001@000000[kWQ0:nih@2_^N4000000080XK3R00@0000008jSh`2>Xn<000000`1jU^80
10000000JH_Q06V;h@00000305j5h0030000003oool0oooo02@0oooo000b0?ooo`0500000035f>P0
aMSX0<GHj00000000P30fnd01@000000^=[b0;SJlP2hf_8000000080ZmKf00<0000009g@n@000000
1P00000308k6nP040000002?a_X0SlKj000000<0TLKi00D0000009?6n@2Ca_T0TlKi0000000309C6
n@050000002Ca_T0TlKi09?6n@0000000P2BaoT00`000000TLOj0977nP0400000080TlGh00<00000
09?7n@2CaoT00P2CaoT200000080TlOi0`00000309_7mP8000000`2KaOD300000080Y<?_0`000002
0:C2kP030000002_aN/0[lG[0080000000<0[lK[0000002gc>X00P2gc>X6000000030;cEk0000000
_=W^00<0_=W^00H000000;WHl02if?00^MS`0000002cdNl200000080/=3`0P0000000`2/a^d00000
0:_5k@020:_5k@030000002]aN`0[LG/00@0000000<0[kkV0000002a`>D00P2a`>D01@000000//3T
0;;0i02b`>@0000000<0/L3U00<000000:noiP2__nH00`0000000`2]^>4000000:^ghP020:^ghP04
0000002/^>80[;SR000000<0[k_R00@000000;Bnh@2d_^4000000`2h`>0010000000^L7O0;W1g`00
00030;Nnh0050000002_^N40[kWQ0:nih@0000000P2Q/>801@000000SZ?S08jSh`2>Xn<000000080
NYKR00@0000006V;h@1YRn4000000`1NQN000`000000oooo0?ooo`0T0?ooo`00<P3oool01@000000
aMSX0<GHj035f>P000000080`=_]00D000000;SJlP2hf_80^=[b000000020:_FmP050000002Md?T0
WM3i09g@n@0000000P2Bb?X00`000000S<?j00000006000000<0TLKi00@0000009?6n@2Ca_T00000
0`2Da_T01@000000TlKi09?6n@2Ca_T0000000<0T/Oi00D000000977nP2AaoX0TLOj0000000208o7
nP<000000P2CaoT2000000<0TlOi0P00000209?7n@<000000`2KaOD200000080V/?d0`0000050:C2
kP<000000`2_a^/400000080^=3/00<000000;cEk02leN`02`0000040;?Ak`800000102/a^d00`00
0000ZlG]0:_5k@0300000080[;gV00D000000:nniP2__^H0[kkV000000030;70i@040000002b`>@0
//3T00000080/L3U100000001@2_^N4000000:fhh@2]^>40000000<0ZkOR00D000000:bhhP2/^>80
[;SR000000020:nkhP040000002d_^40];kQ000000<0^<3P00D000000;W1g`2i`Ml0^L7O00000002
0;Nnh0050000002_^N40[kWQ0:nih@0000000P2Q/>801@000000SZ?S08jSh`2>Xn<000000080NYKR
00@0000006V;h@1YRn4000000`1NQN000`000000oooo0?ooo`0T0?ooo`00<P3oool01@000000aMSX
0<GHj035f>P000000080`=_]00D000000;SJlP2hf_80^=[b000000020:_FmP050000002Md?T0WM3i
09g@n@0000000P2Bb?X01@000000S<?j08c3nP2<`oX000000080Rl7i00<0000008g2n@0000000`00
000209?6n@050000002Da_T0U<Ki09C6n@0000000P2Ca_T01@000000T/Oi09;7n@2BaoT0000000<0
TLOj00D0000008o7nP2?aoX0SlOj0000000208k7n`<000000P2CaoT2000000<0TlOi0P00000209;5
n@<000000P2J`o@200000080VL7d00<000000:C2kP2T`^h00`000000102T`nl000000:o6j`2_a^/2
000000030:o:k@000000^=3/0080^=3/100000000`2mfNh000000;gKk`020;gKk`050000002kfNl0
^mW_0;_Ik`0000000P2hd^h4000000030;37j`00000000000080[<K]0`0000020:Zli`040000002/
_NH0[;gV000000<0[kkV00D000000;70i@2a`>D0/L3U000000020;;0i0<0000000<0/[_P0000002_
^N400P2_^N401@000000[KSQ0:fhh@2]^>4000000080ZkOR00D000000:bhhP2/^>80[;SR00000002
0:nkhP050000002d_^40];kQ0;Bnh@0000000P2h`>001@000000^L7O0;W1g`2i`Ml000000080]kkP
00D000000:nih@2_^N40[kWQ000000030:6`hP040000002>Xn<0SZ?S00000080NYKR00D0000006V;
h@1YRn40JH_Q0000000205j5h0030000003oool0oooo02@0oooo000b0?ooo`0500000035f>P0aMSX
0<GHj00000000P30fnd01@000000^=[b0;SJlP2hf_8000000080ZmKf00D0000009g@n@2Md?T0WM3i
0000000209;8nP050000002<`oX0S<?j08c3nP0000000P2;`OT01P000000SL;i08g2n@2=`_T00000
0974n0L000000P2Ca_T01@000000T/Oi09;7n@2BaoT0000000<0TLOj00@0000008o7nP2?aoX00000
0`2>ao/00`000000S/Ok08k7n`0300000080TlOi0P00000409;5n@030000002Aa?P0000000800000
1@2I`O@2000000@0Y<?_0`0000040:o:k@<0000000@0^=C_0000002mfNh0_MW^2P0000020;SBkP80
000000@0]LWY0000002`an/0/<O[0`0000000`2[_>H000000:Zli`020:Zli`050000002/_NH0[;gV
0:bmiP0000000P2__^H7000000030;:kh0000000/[_P0080/[_P00@000000:nih@2_^N4000000`2]
^>4010000000ZkOR0:^ghP0000030:bhhP050000002_^n80[k_R0:nkhP0000000P2d_^4010000000
^<3P0;S0h00000030;W1g`050000002g_^00]kkP0;Nnh00000000P2_^N401@000000XK3R0:6`hP2Q
/>8000000080SZ?S00@0000007ZFhP1jU^8000000`1YRn401@000000GXGP05j5h01NQN00000002D0
oooo000b0?ooo`0400000035f>P0aMSX000000<0`=_]00@000000;SJlP2hf_8000000`2[e_H01000
0000WM3i09g@n@00000309;8nP050000002<`oX0S<?j08c3nP0000000P2;`OT01@000000SL;i08g2
n@2=`_T000000080TLCh00H0000009G7n02EaoP0ULOh0000002GbOT700000080TLOj00D0000008o7
nP2?aoX0SlOj0000000208k7n`050000002>ao/0S/Ok08k7n`0000000P2?ao/3000000<0T/Gi0P00
00020974n0040000002?`oT0000000000080VL7d0P00000209O2m@@000000P2Sa_800`000000[l[]
0:o:k@03000000<0^=C_0`0000001@2lg?0000000;gLk`2mg>l000000080_MW^00<000000;_Bk02k
d^`00P0000040;G9j@8000000P2__N@010000000ZkcV0:^liP0000030:Zli`030000002/_NH0[;gV
00<0000000<0[kWQ0000002b^n000P2b^n0010000000/[_P0;:kh00000030;:kh0040000002_^N40
[kWQ000000<0[KSQ00D000000:^ghP2[]n80ZkOR000000020:bhhP050000002_^n80[k_R0:nkhP00
00000P2d_^401@000000^<3P0;S0h02h`>0000000080^L7O00D000000;Nnh02g_^00]kkP00000002
0:nih@050000002Q/>80XK3R0:6`hP0000000P2>Xn<01@000000NYKR07ZFhP1jU^8000000080JH_Q
00D0000005j5h01NQN00GXGP0000000U0?ooo`00<P3oool010000000aMSX0<GHj00000030<3Kk@04
0000002hf_80^=[b000000<0ZmKf00@0000009g@n@2Md?T000000`2Bb?X010000000S<?j08c3nP00
000208_1n@030000002=`_T0SL;i0080SL;i00@000000974n02Aa?P000000`2EaoP010000000UlWi
09O9n@00000309O:n@030000002DbOX0000000H000000P2>ao/010000000S/Ok08k7n`00000308o7
n`030000002?ao/0SlOk00@000000P2Aa?P00`000000Sl?i08o3n@0208o3n@8000000`2G`_D20000
000309G5m`000000XlKb0080XlKb0`0000020:o@l@@0000000<0]mWb0000002lg?001`0000020;_B
k080000000<0^LWW0000002ebNT00P0000001@2c_n<000000:nmi02__N@000000080ZkcV00@00000
0:Zli`2Z_>L0Z[cW0`0000001@2]]n4000000:nih@2_^N40000000<0/[_P00@000000;:kh02b^n00
00000`2b^n001@000000[kWQ0:nih@2_^N4000000080[KSQ00D000000:^ghP2[]n80ZkOR00000003
0:bhhP040000002_^n80[k_R00000080];kQ00D000000;S0h02h`>00^<3P000000020;W1g`030000
002g_^00]kkP00X0000000<0SZ?S0000001jU^800P1jU^8010000000JH_Q06V;h@00000305j5h003
0000003oool0oooo02<0oooo000b0?ooo`0400000035f>P0aMSX000000<0`=_]00@000000;SJlP2h
f_8000000`2[e_H010000000WM3i09g@n@00000309;8nP040000002<`oX0S<?j00000080Rl7i00D0
000008g2n@2=`_T0SL;i000000020974n0050000002EaoP0ULOh09G7n00000000`2GbOT01@000000
Ul[i09O:n@2Gb_T000000080U<Wj00H000000978nP2Ab?X0TLSj0000002?aoX6000000<0SlOk00D0
000008o7n`2?ao/0SlOk0000000208k7n`<000000P2?`oT200000080S<Cj0`00000309G5m`@00000
00<0X/ce0000000000000P000000102^eO@000000;OIlP2gfO84000000060;cKl0000000_MS]0;gH
k@000000_=7Z0P0000040;W9i`050000002c_n<0/koS0;>oh`0000000P2__N@7000000050:bfh000
0000[KOQ0:fgh@0000000P2_^N401@000000/[_P0;:kh02b^n00000000<0/[_P00@000000;:kh02b
^n0000000`2_^N401@000000[KSQ0:fhh@2]^>4000000080ZkOR00D000000:bhhP2/^>80[;SR0000
00020:nkhP040000002d_^40];kQ00000080^<3P1`0000001@2f^md000000;6gg@2a]md0000000<0
Z:oM00<0000009bWg@0000000P00000207ZFhP040000001YRn40JH_Q000000<0GXGP00<000000?oo
o`3oool08`3oool00380oooo00@000000<GHj035f>P000000`30fnd010000000^=[b0;SJlP000002
0:_FmPX0000000D0S<?j0000002;`OT0Rl7i0000000308g2n@040000002Aa?P0TLCh000000<0ULOh
00@0000009O9n@2GbOT000000`2Gb_T010000000U<Wj09C9nP0000040978nP040000002?aoX0SlOj
00000080SlKj00<0000008o7nP0000000`00000208o7n`050000002>ao/0S/Ok08k7n`0000000P2;
ao`300000080S<Cj0P00000208O5o0<000000P2CbOX300000080XM7h1P0000000`2dfo@000000;[L
l@0500000080_=7Z00<000000;_9i@0000000P0000000`2h`N4000000;>oh`020;>oh`<0000000D0
/;KN0000002]]Ml0[KGO000000030:bfh0040000002]]n40[KOQ000000<0[kWQ00D000000;:kh02b
^n00/[_P000000020;:kh0050000002b^n00/[_P0;:kh00000000P2_^N401@000000[KSQ0:fhh@2]
^>4000000080ZkOR00<000000:bhhP2/^>802P0000001@2f_Mh000000;RmgP2h_Mh0000000<0][_M
00@000000;6gg@2a]md000000`2X[md01@000000W:OM09bWg@000000T9kM00@0000000<0JH_Q0000
001NQN000P1NQN000`000000oooo0?ooo`0S0?ooo`00<P3oool010000000aMSX0<GHj00000020<3K
k@L0000000D0_MW^0000002[dO@0Zm7d0000000309W8n0030000002<`?P0000000D000000P2=`_T0
10000000TLCh0974n000000309G7n0040000002GbOT0UlWi000000<0Ul[i00@0000009C9nP2DbOX0
00000`2Ab?X010000000SlOj08o7nP00000208o6nP030000002?aoX0SlOj0080SlOj00<000000978
n`0000001P00000208_7o00300000026aod0Q/Om00H000000P24aod300000080TLgl0`000000102P
doX000000:cHm`2/f?L5000000050;WHl0000000^]C]0000002jcnX00P000000102kbND000000000
000000020;S1h@@0000000D0/kSL0000002`]]h0/;KN000000020:feg`030000002/]^00[;KP0080
[;KP00@000000:fgh@2]]n4000000P2_^N401@000000/[_P0;:kh02b^n0000000080/[_P00<00000
0;:kh02b^n003P0000001@2^]]l000000;2hg`2`^=l000000080/k_O00D000000;JmgP2f_Mh0][gN
000000020;RmgP050000002f^md0][_M0;Jkg@0000000P2a]md010000000Z:oM0:R_g@00000309bW
g@040000002@W]d0T9kM092Ng@80QYSN0`00000205j5h0030000003oool0oooo02<0oooo000b0?oo
o`0300000035f>P0000000<0000000D0d]cO0000003;g>H0bmcV000000040;gIkP040000002[dO@0
Zm7d00000080VLSh00@0000008c0n02<`?P000000P28_OP00`000000S;kg0000000D00000080TLSj
00@0000008o7nP2?aoX000000P2?a_X01@000000SlOj08o7nP2?aoX0000000<0TLSk00H00000097:
n`2Ab_/0TL[k0000002@c?`600000080PLOn00<0000007_6oP1ka_h00`00000208?9oP<0000000<0
T/ol000000000000100000020;;Hm0D0000000D0^/oZ000000000000^/SU000000030;[2h0800000
00<0]k[K0000002c^=`00P2c^=`01@000000/;KN0;2fgP2`]]h000000080[KGO00D000000:bfh02/
]^00[;KP000000020:fgh@030000002_^N40000000X0000000D0/[SM0000002a]md0/KOM00000003
0:nfgP040000002^]]h0[[KN000000<0[[KO00@000000;2hg`2`^=l000000P2c^ml010000000][gN
0;JmgP0000020;RmgP050000002f^md0][_M0;Jkg@0000000P2a]md01@000000Z:oM0:R_g@2X[md0
000000<0W:OM00@00000092Ng@2@W]d0T9kM0`26V=h00`000000OYGO00000002000002D0oooo000b
0?ooo`80000000<0eMWK0000003Bg=l00`3Bg=l010000000bmcV0<_LiP0000030;gIkP040000002[
dO@0Zm7d000000<0VLSh00@0000008c0n02<`?P000000P28_OP010000000S;kg08bnm`00000209?2
m`050000002Ja_H0V/Kf09[6mP0000000P2MbOH01@000000W/[f09k:mP2Nb_H000000080VlWg00<0
000009O7n00000003@0000000`2Ab?/00000097:n`02097:n`040000002@c?`0T<cl000000<0S<cm
00<0000008G;oP0000001P000000101ia_l0000000000000000208G:oP80000000<0U/kk00000000
00001@000000102ed^l000000000002ebn/300000080^L;Q0P0000000`2i^m/000000;Njf`020;Nj
f`030000002c^=`000000100000000<0/KOM0000002b^=d00P2b^=d010000000/kSM0;>hg@000003
0;:hg@040000002a]md0/KOM000000<0[kKN00@000000:jfgP2^]]h000000P2^]]l010000000/;SO
0;2hg`0000030;>kg`040000002f_Mh0][gN00000080^;gN00D000000;Jkg@2f^md0][_M00000002
0;6gg@050000002X[md0Z:oM0:R_g@0000000P2LYmd01@000000T9kM092Ng@2@W]d0000000<0QYSN
00D0000007jEg`1nUMl0OYGO0000000U0?ooo`00<P3oool01@000000eMWK0=GIf`3EfM/0000000<0
d]cO00@000000<_LiP3;g>H000000`2mfNh010000000Zm7d0:_Am000000309W8n0040000002<`?P0
S<3h00000080R;gh00D0000008bnm`2<__L0S;kg0000000209?2m`050000002Ja_H0V/Kf09[6mP00
00000P2MbOH010000000W/[f09k:mP00000309_9m`040000002GaoP0UlOh00000080U<Gh00@00000
09;5n02BaOP000000`2DaOP00`000000UlSh0000000/000000030;Rmg@000000^K_K00L0000000<0
]KCH0000002b/mT00P2b/mT010000000/;?J0;2cfP0000030:ncg0040000002`]Md0/;GM00000080
/KOM00D000000;:hg@2b^=d0/[SM000000020;>hg@050000002b^=d0/[SM0;:hg@0000000P2a]md0
1@000000[kKN0:nfgP2_]]h000000080[[KN00@000000:jfg`2^]]l000000P2`^=l01@000000/k_O
0;>kg`2c^ml000000080][gN00@000000;RmgP2h_Mh000000`2f^md010000000/KOM0;6gg@000003
0:R_g@040000002LYmd0W:OM000000<0T9kM00@0000008JHgP26V=h00000101nUMl00`000000oooo
0?ooo`0S0?ooo`00<P3oool01@000000eMWK0=GIf`3EfM/0000000<0d]cO00@000000<_LiP3;g>H0
0000102mfNh010000000Zm7d0:_Am000000209W8n0050000002<`?P0S<3h08c0n00000000P28_OP0
10000000S;kg08bnm`00000209?2m`050000002Ja_H0V/Kf09[6mP0000000P2MbOH010000000W/[f
09k:mP00000309_9m`040000002GaoP0UlOh00000080U<Gh00@0000009;5n02BaOP000000`2DaOP0
10000000UlSh09O8n000000309[:n0040000002Jc?T0V/ci000000<0Ulgj00@00000097;o02Abo`0
00000`28b?d00`000000PL?m000000050000000308?3o0000000000000/000000P2d_N4500000003
0;Rgf0000000]kKG0080]kKG00@000000;Fdf02e]=P000000P2b/mT01@000000/;?J0;2cfP2`/mX0
000000<0[k?L00@000000;2eg@2`]Md000000P2a]md01@000000/[SM0;:hg@2b^=d000000080/kSM
00@000000;:hg@2b^=d000000P2a]md00`000000[kKN0:nfgP020:nfgP040000002^]]h0[[KN0000
0080[[KO00@000000;2hg`2`^=l000000`2c^ml010000000][gN0;JmgP0000020;RmgP050000002f
^md0][_M0;Jkg@0000000P2a]md010000000Z:oM0:R_g@00000309bWg@050000002@W]d0T9kM092N
g@0000000P26V=h01@000000OYGO07jEg`1nUMl0000002H0oooo000c0?ooo`040000003EfM/0eMWK
000000<0d]cO00D000000<_LiP3;g>H0bmcV000000030;gIkP040000002[dO@0Zm7d00000080VLSh
00D0000008c0n02<`?P0S<3h0000000208Rmn0040000002<__L0S;kg00000080Tl;g00D0000009[6
mP2Ja_H0V/Kf0000000209g9mP050000002Nb_H0W/[f09k:mP0000000`2KbOL010000000UlOh09O7
n000000209C5n0040000002BaOP0T/Gh000000<0U<Gh00@0000009O8n02Gb?P000000P2Jb_P00`00
0000V/ci09[<n@0T00000080^;WJ00@000000;Rgf02h]mP000000`2g]]L010000000]KCH0;Fdf000
00020;:cf@050000002`/mX0/;?J0;2cfP0000000P2_/m`010000000/;GM0;2eg@0000030;6gg@04
0000002b^=d0/[SM000000<0/kSM00@000000;:hg@2b^=d000000P2a]md01@000000[kKN0:nfgP2_
]]h000000080[[KN00D000000:jfg`2^]]l0[[KO000000020;2hg`040000002c^ml0/k_O000000<0
][gN00@000000;RmgP2h_Mh000000`2f^md010000000/KOM0;6gg@0000020:R_g@050000002LYmd0
W:OM09bWg@0000000`2@W]d010000000QYSN08JHgP00000307jEg`030000003oool0oooo02@0oooo
000c0?ooo`050000003EfM/0eMWK0=GIf`0000000`3Bg=l010000000bmcV0<_LiP0000030;gIkP05
0000002[dO@0Zm7d0:_Am00000000P2Ib?P01@000000S<3h08c0n02<`?P000000080R;gh00@00000
08bnm`2<__L000000P2C`_L01@000000V/Kf09[6mP2Ja_H000000080WLWf00@0000009k:mP2Nb_H0
00000P2KbOLG00000080X/Oc00@000000:77m02Qao@000000P2Ka_H00`000000Tl?g09?3m`0F0000
00030;>ig@000000][OI014000000P2`/mX010000000[k?L0:ncg00000020;2eg@050000002a]md0
/KOM0;6gg@0000000P2b^=d01@000000/kSM0;>hg@2c^=d000000080/[SM00@000000;6gg@2a]md0
00000`2_]]h010000000[[KN0:jfgP0000030:jfg`040000002`^=l0/;SO00000080/k_O00D00000
0;JmgP2f_Mh0][gN000000020;RmgP050000002f^md0][_M0;Jkg@0000000P2a]md010000000Z:oM
0:R_g@00000309bWg@040000002@W]d0T9kM000000<0QYSN00D0000007jEg`1nUMl0OYGO0000000V
0?ooo`00<`3oool01@000000eMWK0=GIf`3EfM/0000000<0d]cO00@000000<_LiP3;g>H00000102m
fNh00`000000Zm7d0000000M000000030:;5lP000000WL?c0080WL?c00@0000009W2m02I`_@00000
0P2G`O@010000000VL;d09W2m000000309g4l`040000002Qa_<0XLKc000000<0X/Oc00<000000:77
m02Qao@01P00000209Rjl0030000002A^?4000000080SKKb1`0000000`2I/NP00000000000030000
00030:ngg`2b^=d0000000D0000000<0]kGG0000002g]=H00`2g]=H010000000][?F0;JceP000002
0;Bce`030000002c]=T0000000d0000000<0/[SM0000002c^=d00P2c^=d010000000/[SM0;:hg@00
00020;6gg@050000002_]]h0[kKN0:nfgP0000000P2^]]h010000000[[KO0:jfg`0000020;2hg`05
0000002c^ml0/k_O0;>kg`0000000P2f_Mh010000000^;gN0;RmgP0000030;Jkg@040000002a]md0
/KOM000000<0Z:oM00D0000009bWg@2LYmd0W:OM00000002092Ng@0400000026V=h0QYSN000000@0
OYGO00<000000?ooo`3oool0903oool003<0oooo00D000000=GIf`3EfM/0eMWK000000030=;Lg`05
0000003;g>H0bmcV0<_LiP0000000P2mfNh300000080/lc/00@0000009k4l`2Na?<000000`2>_?D3
08RimP<0S;_e00@0000009Fom02E_o@000000`2N`o8010000000XlGa0:?5l@0000020:C6l@050000
002RaO80X/Gb0:;5lP0000000P2M`o<010000000VL;d09W2m000000209O1m0050000002I`_@0VL;d
09W2m00000000P2Ma?<01@000000XLKc0:76l`2Qa_<000000080X/Oc0`0000020:Bnk0040000002O
_Nh0Wkg^00000080V;[`1@000002092_k0<0000000<0TjcW0000000000002@000000102d]MT00000
0;Fce`2e/mL300000080]kCF00@000000;JceP2f/mH000000`2d/mL010000000/kCI0;>df@000003
0;:dfP040000002b]]/0/[KK000000<0/kOL00<000000;>gg0000000300000020:nfgP040000002^
]]h0[[KN00000080[[KO00@000000;2hg`2`^=l000000`2c^ml010000000][gN0;JmgP0000020;Rm
gP050000002f^md0][_M0;Jkg@0000000P2a]md01@000000Z:oM0:R_g@2X[md000000080W:OM00D0
0000092Ng@2@W]d0T9kM0000000208JHgP050000001nUMl0OYGO07jEg`0000009`3oool003@0oooo
00D000000=GIf`3EfM/0eMWK000000020=;Lg`040000003;g>H0bmcV0<_LiP<000000P34d><01000
0000/lc/0;?<k000000209k4l`050000002>_?D0S[ce08jlm@0000000P28^OH010000000S;_e08bk
m@00000209Fom0050000002N`o80W/?b09k3lP0000000P2SaO401@000000Y<Ka0:C6l@2Ta_400000
0080X/Gb00D0000009g3l`2M`o<0WL?c0000000209W2m0040000002G`O@0Ul7d00000080VL;d00<0
000009g4l`2Ma?<01`0000020:Fok0040000002T_^`0Y;k/00000080Wkg^0`00000209Raj@030000
002C[nX00000008000000P2AZNH20000000309BYi0000000000000D0000000<0Zk7L0000002`/m/0
0P0000030;Fce`030000002f/mL0000000<0000000D0][?F0000002d/mL0];?G000000030;>df@04
0000002b]=X0/[CJ00000080/[KK00D000000;>gg02c]m`0/kOL000000030;>gg0050000002c]m`0
/kOL0;>gg00000000P2c]m`01@000000/[OL0;:gg0000000/[KL00d000000P2c^ml010000000][gN
0;JmgP0000020;RmgP050000002f^md0][_M0;Jkg@0000000P2a]md010000000Z:oM0:R_g@000003
09bWg@050000002@W]d0T9kM092Ng@0000000P26V=h01@000000OYGO07jEg`1nUMl0000002L0oooo
000d0?ooo`050000003EfM/0eMWK0=GIf`0000000`3Bg=l3000000030=3AfP000000a=3S0080a=3S
00D000000;?<k02cc>`0/lc/0000000209k4l`050000002>_?D0S[ce08jlm@0000000P28^OH01000
0000S;_e08bkm@00000209Fom0050000002N`o80W/?b09k3lP0000000P2SaO4010000000Y<Ka0:C6
l@0000030:;5lP040000002M`o<0WL?c00000080VL;d00<0000009O1m02G`O@01P00000209nmkP05
0000002S_^`0Xkk/0:>nk00000000`2U_n`00`000000Y;k/0:Bnk00200000080WK?W00@0000009Ra
j@2H/NT0V;7Y0P0000000`2BZND0000000000002096YiP040000002DZN@0000009NXhP80000000@0
WjcO0000002U[mh000000P2[/M`00`000000/K;I00000002000000<0][?G00<000000;Jde`2f]=L0
0`0000001@2d/mL000000;>df@2c]=T0000000<0/[CJ00@000000;:ff`2b]]/000000`2c]m`01000
0000/kOL0;>gg00000030;>gg0040000002c]m`0/kOL00000080/[OL00D000000;:fg02b]]`0/[KL
000000030;6gg@040000002a]md0/KOM00000080/KSN00<000000;>igP000000400000000`2X[md0
000009bWg@0209bWg@040000002@W]d0T9kM000000<0QYSN00D0000007jEg`1nUMl0OYGO0000000W
0?ooo`00=03oool01@000000eMWK0=GIf`3EfM/0000000<0d]cO00<000000=3AfP3@dMX00P3@dMX0
1@000000a=3S0<C@h`34d><0000000<0/lc/00@0000009k4l`2Na?<000000P2>_?D010000000R;Wf
08RimP00000208bkm@050000002E_o@0UKod09Fom00000000P2N`o801@000000XlGa0:?5l@2SaO40
00000080Y<Ka00@000000:;5lP2RaO8000000P2M`o<600000080V[__00@0000009blk`2L_>l00000
0`2O_Nh01@000000Xkk/0:>nk02S_^`000000080YKo/0`0000000`2Q]NH0000009fci`0209fci`04
0000002H/NT0000009FZi08000000P2BZND20000000309:Vh`00000000000080000000<0VZWQ0000
002O[=l00P2U[mh2000000040:b`f`000000/K;I0;6bf@8000000P2f/mL010000000][CG0;Jde`00
00020;Jff@H0000000<0/[CJ0000002b]]/00P2b]]/010000000/kOL0;>gg00000030;>gg0050000
002c]m`0/kOL0;>gg00000000P2c]m`010000000/[OL0;:gg00000030;:fg0040000002a]md0/KOM
00000080/KOM00@000000;6hgP2a^=h000000`2c^Mh01@000000];[N0;BjgP2d^]h000000080]K[M
00D000000;Big02d^M`0];WL000000020;:gg0030000002_]=`0000000H0000000D0T9kM00000026
V=h0QYSN0000000407jEg`030000003oool0oooo02D0oooo000d0?ooo`030000003EfM/0eMWK0080
eMWK0`0000000`3GdM<000000=3AfP020=3AfP0300000034d><0a=3S0080a=3S00@000000;?<k02c
c>`000000`2Na?<010000000S[ce08jlm@00000208RimP040000002<^oD0S;_e000000<0UKod00@0
000009k3lP2N`o8000000P2SaO400`000000Y<Ka0:C6l@0600000080Wkg^00@0000009^lk`2K_>l0
00000`2J^nl010000000W;c_09blk`00000309nmkP030000002S_^`0Xkk/00<000000P2R]^H00`00
0000XKGV0:6eiP0200000080WK?W00<0000009FZi02EZ^@00P2EZ^@200000004096UhP000000TZKS
00000080U:GQ1P000000102U[]h000000:b`f`2//=/200000080/k?I0`0000020;Jde`040000002f
]]T0][KI00000080]KOJ00<000000;Bhg02d^=`00`0000000`2b]]/000000;>gg0020;>gg0050000
002c]m`0/kOL0;>gg00000000P2c]m`010000000/kOL0;>gg00000030;:gg0040000002b]]`0/[KL
000000<0/KOM00@000000;6gg@2a]md000000P2a^=h01@000000/kWN0;>igP2c^Mh000000080];[N
00@000000;Fjg@2e^]d000000`2d^M`010000000/[OL0;:gg00000030:ndg0040000002Z/=d0Z[3M
00000080Y:kN0`0000000`26V=h0000007jEg`0207jEg`030000003oool0oooo02H0oooo000e0?oo
o`050000003EfM/0eMWK0=GIf`0000000`3GdM<00`000000d=7J0=3AfP020=3AfP0500000034d><0
a=3S0<C@h`0000000`2cc>`010000000W/Cc09k4l`00000308jlm@0400000028^OH0R;Wf00000080
S;_e00@0000009Fom02E_o@000000P2N`o800`000000XlGa0:?5l@0300000080Y[o[00@000000:Bn
k02T_^`000000`2O_Nh010000000Vkc_09^lk`00000309Zkk`040000002L_>l0W;c_00000080Wkg^
0`0000020:6fi`050000002R]^H0X[KV0::fiP0000000P2Q]NH30000000609V/i0000000000009FZ
i0000000TZGR0P0000001@2AYN8000000000002DYN4000000080V:KP00<0000009jZg`0000000P2U
[]h01P000000[;3K0000002]/]`000000;>cf@8000000P2c]]/200000080][KI00D000000;FgfP2e
]mX0]KOJ000000020;Bhg0030000002c^=d0/kSM00<0000000<0/kOL0000002c]m`00P2c]m`01@00
0000/kOL0;>gg02c]m`000000080/kOL00@000000;:gg02b]m`000000`2b]]`010000000/KOM0;6g
g@0000020;6gg@040000002a^=h0/KSN000000<0/kWN00D000000;BjgP2d^]h0];[N000000020;Fj
g@050000002d^M`0];WL0;Big00000000P2b]m`010000000[kCL0:ndg00000030:Z`g@040000002T
[]h0Y:kN00000080WZcQ0`00000207jEg`030000003oool0oooo02H0oooo000e0?ooo`060000003E
fM/000000000003Icm0000000`3GdM<00`000000d=7J0=3AfP020=3AfP0500000034d><0a=3S0<C@
h`0000000`2cc>`010000000W/Cc09k4l`00000208jlm@0400000028^OH0R;Wf00000080S;_e00<0
000009Fom02E_o@01P0000020:Fnk0050000002V_n/0Y[o[0:Joj`0000000P2T_^`01@000000Wkg^
09nmkP2O_Nh000000080Vkc_00D0000009Zkk`2J^nl0V[__0000000209blk`8000000P2N]^T01@00
0000XKKW0:6fi`2Q]^L0000000<0X[KV0P00000209b]h`050000002I[>@0VJcT09V/i0000000102B
YN800`000000TZCQ09:Th@0;000000<0[K;L00<000000;>ff`2c]]/00P2c]]/010000000];WM0000
000000030;FgfP050000002d^=`0];SL0;Bhg00000000P2c^=d00`000000/kSM0;>hg@0700000003
0;>gg0000000/kOL0080/kOL00@000000;:gg02b]m`000000P2b]]`01@000000/KOM0;6gg@2a]md0
00000080/KOM00@000000;6hgP2a^=h000000`2c^Mh010000000];[N0;BjgP0000020;Fjg@050000
002d^M`0];WL0;Big00000000P2b]m`01@000000[kCL0:ndg02_]=`000000080Z[3M00D000000:B^
gP2T[]h0Y:kN0000000209j/h@030000002I[>@0VJcT00<00000:03oool003D0oooo0P0000030=W?
d0030000003GdM<0em7C0080em7C00<000000=3AfP3@dMX00P3@dMX01@000000a=3S0<C@h`34d><0
00000080/lc/00<0000009k4l`2Na?<03000000209Rjl0040000002P_Nh0X;g^000000<0YKk/00D0
00000:Joj`2V_n/0Y[o[000000020:Bnk08000000P2O_Nh010000000Vkc_09^lk`00000209Zkk`<0
000000<0W;KZ0000000000000P2N]^T200000080XKKW00@000000::fiP000000WJoT0P00000209b]
h`<0000000H0U:OS000000000000TZGR0000002AYN<20000000509:Th@000000UZKQ09JVh@000000
0P2LZn4020000000YJoO0:F_g`2U[ml000000:fbg0000000[[KO0P0000001P2c]]/000000;Big@2d
^Md000000;Bkg`80000000D0]KOJ0000002d^=`0];SL000000030;>hg@040000002c^=d0/kSM0000
00<0/kSM00<000000;>gg@2c]md00`0000000`2c]m`000000;:gg0020;:gg0040000002b]]`0/[KL
00000080/KOM00D000000;6gg@2a]md0/KOM000000020;6hgP040000002c^Mh0/kWN000000<0];[N
00@000000;Fjg@2e^]d000000`2d^M`010000000/[OL0;:gg00000020:ndg0050000002Z/=d0Z[3M
0:Z`g@0000000P2T[]h01@000000WZcQ09j/h@2N[>40000000<0VJcT00<000000?ooo`3oool09`3o
ool003H0oooo00<000000=W?d03Icm000P3Icm001@000000em7C0=OAd`3GdM<0000000@0d=7J00D0
00000<C@h`34d><0a=3S000000020;?<k0<000000P2Q_Nd010000000TKSa096hl@00000208^fl`04
0000002?]o80SkOb000000<0V;[`00@000000:2mkP2P_Nh000000`2U_^`200000080Y[o[00D00000
0:Bnk02T_^`0Y;k/0000000209nmkPD000000P2J]N/200000080W;KZ00D0000009jfj@2N]^T0W[KY
000000020:6fi`030000002M[n@0WJoT0080WJoT0P00000209b]h`040000002DYn<0U:OS09BWh`<0
00000P2AYN<300000080UZKQ00@0000009b[h@2LZn4000000P2U[ml2000000@0[[KO00@000000;Bi
g@2d^Md00000102d^ml200000080];SL00@000000;>hg@2c^=d000000`2c^=d010000000/kSM0;>h
g@0000030;>gg@030000002c^=d0/kSM00<0000000D0/[OL0000002b]]`0/[KL000000030;6gg@04
0000002a]md0/KOM00000080/KSN00D000000;>igP2c^Mh0/kWN000000020;BjgP040000002e^]d0
]K[M000000<0];WL00@000000;:gg02b]m`000000`2_]=`010000000Z[3M0:Z`g@0000030:B^gP04
0000002N[>40WZcQ000000@0VJcT00<000000?ooo`3oool09`3oool003H0oooo00<000000=W?d03I
cm000`3Icm001@000000em7C0=OAd`3GdM<0000000@0d=7J00<000000<C@h`34d><00`0000020;?2
i@050000002Q_Nd0XKg]0:6mk@0000000P2A^?4010000000RkKc08^fl`00000208nglP050000002H
^_00V;[`09Rjl00000000P2P_Nh2000000<0YKk/00@000000:Joj`2V_n/000000P2T_^`300000004
09jfj@000000000009bfjP8000000`2J]N/00`000000W;KZ09bfjP0200000080W[KY0P0000000`2M
/>D000000000000409f_i080000000D0UZWT000000000000U:OS00000002096Wi@80000000<0TJGS
0000002DZN@020000000102U]><000000:jfg`2^]]l2000000040:jjhP000000];WM000000<0];_O
00<000000;>lh02c_>000`0000020;>hg@040000002c^=d0/kSM00000080/kSM00<000000;>gg@2c
]md00P2c]md010000000/kSM0;>hg@0000020;>hg@H0000000<0/KOM0000002a]md00P2a]md01000
0000/KSN0;6hgP0000020;>igP050000002d^]h0];[N0;BjgP0000000P2e^]d01@000000];WL0;Bi
g02d^M`000000080/[OL00@000000:ndg02_]=`000000`2Z/=d010000000Y:kN0:B^gP00000309j/
h@050000002I[>@0VJcT09V/i0000000:P3oool003L0oooo00<000000=W?d03Icm000P3Icm000`00
0000em7C0=OAd`020=OAd`030000003@dMX0d=7J0080d=7J0P0000020<;4f`040000002c`^D0/l;U
0;?2i@8000000P2Q_Nd010000000TKSa096hl@00000208^fl`040000002?]o80SkOb000000<0V;[`
00D000000:2mkP2P_Nh0X;g^000000030:Fnk0030000002V_n/0Y[o[008000000P2R]nP01@000000
W[KY09jfj@2N]^T000000080W;KZ00@0000009Zej`2J]N/0V[G[0P00000209bfjP80000000<0W;3V
0000000000000P2M/>D20000000309f_i0000000UjcT008000000P2FZN@3000000<0TJOU0`000002
09BYi0040000002K[^D0VjkU000000<0YKCS0`0000040:jjhP030000002d^ml0];_O008000000`2c
_>000`000000/[_P0;:kh00300000080/kSM00@000000;>hg@2c^=d000000`2c]md01@000000/kSM
0;>hg@2c^=d000000080/kSM00@000000;>igP2c^Mh000000P2b^Mh3000000050;6gg@000000/KSN
0;6hgP0000000`2c^Mh010000000];[N0;BjgP0000030;Fjg@040000002d^M`0];WL00000080/[OL
00D000000:ndg02_]=`0[kCL000000020:Z`g@050000002T[]h0Y:kN0:B^gP0000000P2N[>401@00
0000VJcT09V/i02I[>@0000002/0oooo000h0?ooo`030000003Icm00fLo@0080fLo@00<000000=OA
d`3GdM<00P3GdM<01P000000d=7J0=3AfP000000c<CC000000<0`/CK0P0000030;?2i@030000002Q
_Nd0XKg]0080000000@0TKSa000000000000RkKc0P0000000`2?]o8000000000000209Rjl0050000
002P_Nh0X;g^0:2mkP0000000P2U_^`3000000030:Bhi`000000X[OX0080X[OX00D0000009jfj@2N
]^T0W[KY0000000209bfjP8000000P2J]N/30000000309Z`i`00000000000080W;3V0P00000209f`
i@030000002G[>@0UjcT0080UjcT0`00000209:ZiP80000000@0TJOU0000002C[>L0TjcW2@000002
0:Fhi`030000002^^^80[[[R0080000000<0[[gU000000000000102c_>001@000000/[_P0;:kh02b
^n0000000080/K[P0P0000020;>hg@050000002c]md0/kOM0;>gg@0000000`2c^=d010000000/kSM
0;>hg@0000020;>igP050000002b^Mh0/[WN0;:igP0000000P2b^]l6000000030;>igP000000];[N
0080];[N00@000000;Fjg@2e^]d000000`2d^M`010000000/[OL0;:gg00000020:ndg0050000002Z
/=d0Z[3M0:Z`g@0000000P2T[]h010000000WZcQ09j/h@00000309V/i0030000003oool0oooo02X0
oooo000i0?ooo`030000003Icm00fLo@0080fLo@00L000000=OAd`3GdM<0em7C0000003@dMX00000
00<0c<CC0P0000030<;4f`050000002c`^D0/l;U0;?2i@0000000`2Q_Nd010000000TKSa096hl@00
000208^fl`040000002?]o80SkOb00000080V;[`00<000000:2mkP2P_Nh00`0000020:>hj0030000
002T^>L0Y;SW008000000P2R]nP200000080W[KY0P00000209bfjP8000000P2I/>L200000080V[3W
00@0000009b`iP2L/>H0W;3V0P0000000`2H[ND000000000000409N/i0030000002BZ^H0TZ[V0080
TZ[V1000000209>/i`050000002J/nT0V[?Y09Zcj@0000000`2U^>L4000000<0[[gU00H000000:jn
iP00000000000;>lh00000020;:kh08000000`2a^^0010000000/;SO0000000000030;>gg@050000
002c^=d0/kSM0;>hg@0000000P2c^=d01@000000/kWN0;>igP2c^Mh000000080/[WN00D000000;:j
g`2b^]l0/[[O000000020;:ig`030000002a^=h0/KSN00<0000000<0];[N0000002e^]d00P2e^]d0
10000000];WL0;Big00000020;:gg0050000002_]=`0[kCL0:ndg00000000P2Z/=d01@000000Y:kN
0:B^gP2T[]h000000080WZcQ00D0000009V/i02I[>@0VJcT0000000/0?ooo`00>@3oool00`000000
fLo@0=W?d0030=W?d0050000003GdM<0em7C0=OAd`0000001P3<a=<01@000000`/CK0<;4f`32a=/0
000000<0/l;U00D000000:6mk@2Q_Nd0XKg]00000002096hl@040000002;]_<0RkKc00000080SkOb
00<0000009Rjl02H^_000P00000209ngj@040000002S^>P0XkSX0:>hj08000000P2T^>L01@000000
X[OX0::gj02R]nP0000000<0W[KY0P0000000`2J/>L000000000000309V`i`80000000H0V[3W0000
00000000W;3V0000002I[ND20000000509R]i@000000000009N/i00000000P2C[>L30000000409:Z
iP000000TjoZ09>_jPX000000`2U_>X010000000[[gU0000000000030:jniP8000000P2b^n000`00
0000/K[P0;6jh0020;6jh0050000002`^=l0/;SO0000002`^=l00P0000001@2c]md000000;>hg@2c
^=d0000000<0/kSM00@000000;>igP2c^Mh000000`2b^Mh010000000/[[O0;:jg`0000020;:ig`05
0000002a^=h0/KSN0;6hgP0000000P2a]md3000000030;Fjg@000000];WL0080];WL00@000000;:g
g02b]m`000000P2_]=`01@000000Z[3M0:Z`g@2Z/=d000000080Y:kN00@0000009j/h@2N[>400000
0`2I[>@00`000000oooo0?ooo`0[0?ooo`00>P3oool00`000000fLo@0=W?d0020=W?d0060000003G
dM<000000000003Ba<d000001P3<a=<01@000000`/CK0<;4f`32a=/0000000<0/l;U0P0000020:6m
k@040000002A^?40TKSa00000080RkKc1@0000000`2I]^`0000009ngj@0209ngj@8000000`2S^>P0
10000000Y;SW0:Bhi`0000030::gj0040000002N]^T0000009baiP8000000P2J/>L00`000000VK3W
09V`i`0209V`i`80000000<0V[3W0000002I[ND00`2I[ND20000000309R]i@000000000000D0TjcW
1000000209>_jP030000002J]^`0V[K/0080V[K/00<000000:FljP2U_>X00P2U_>X300000080[[kV
0`0000020:fmi@8000000`2a^^0200000080/;SO00<000000;2hg`2`^=l00P2`^=l200000080/kSM
00@000000;>hg@2c^=d000000P2c^Mh01@000000/[WN0;:igP2b^Mh000000080/[[O00D000000;:i
g`2b^Ml0/[WO000000030;6hgP040000002a]md0/KOM00000080/KKL0`0000001@2d^M`000000;:g
g02b]m`0000000<0[kCL00@000000:Z`g@2Z/=d000000`2T[]h010000000WZcQ09j/h@00000209V/
i0030000003oool0oooo02`0oooo000k0?ooo`030000003Icm00fLo@0080fLo@00<000000=;4c@3B
a<d00P3Ba<d2000000D0c<CC00@000000<;4f`32a=/0`/CK0P0000030;?2i@030000002Q_Nd0XKg]
00D0000000D0Sk?_0000002B]>h0T[C^0000000309Vfk0050000002O]nT0WkOY09ngj@0000000`2S
^>P00`000000Y;SW0:Bhi`0200000080X[OX00<0000009baiP2L/NH00P2L/NH00`000000V[3W09Z`
i`02000000@0VK3W00<0000009V]i@2I[ND00P00000309V]i@8000000P2F[NL40000000409>/i`00
0000U;7[09Baj``000000P2U_N/3000000@0[KgU0P000000102]^^@000000;6jh00000030;2hg`03
0000002`^=l0/;SO0080/;SO00<000000;2hg`2`^=l00P0000020;>hg@040000002c^Mh0/kWN0000
00<0/[WN00@000000;:jg`2b^]l000000`2b^Ml01@000000/KSN0;6hgP2a^=h000000080/KOM00D0
00000;6fg02a]]`0/KKL000000020;:gg0H0000000<0[kCL0000002Z/=d00P2Z/=d010000000Y:kN
0:B^gP00000209j/h@040000002I[>@0VJcT000002l0oooo000l0?ooo`060000003Icm00fLo@0000
003Da</000001@3Ba<d00`000000c<CC0<c4d`030<c4d`0300000032a=/0`/CK0080`/CK00<00000
0;?2i@2c`^D00`0000001@2O]^P0000009Bdk@2D]>d0000000<0Sk?_00@0000009:dkP2B]>h00000
0P2I]^`01@000000WkOY09ngj@2O]nT0000000<0XkSX0P0000020:Bhi`80000000<0W[7U00000000
00000`2L/NH200000080V[3W0P0000000`2I/>L0000009R]i@0200000080VJgU0P000000102I[ND0
000009N]iP2G[NH2000000<0UZgW1000000309Baj`030000002K^>`0VkS/00<0VkS/00<000000:Fm
j`2U_N/00P0000020:Flj@030000002]_ND0[KgU00800000102]^^@200000080/;SO00<000000;2h
g`2`^=l00P2`^=l01P000000/;SO0;2hg`2`^=l000000;6jh0<000000P2c^Mh010000000/[WN0;:i
gP0000030;:jg`040000002b^Ml0/[WO000000<0/KSN00D000000;6gg@2a]md0/KOM000000020;6f
g0050000002b]m`0/[OL0;:gg00000000P2c^=d00`000000];_O0;Bkg`0600000080Y:kN00@00000
09j/h@2N[>4000000P2I[>@00`000000oooo0?ooo`0]0?ooo`00?03oool00`000000fLo@00000003
0=C4b`030000003Ba<d0d/C=00<0d/C=00<000000<c4d`3<a=<00`3<a=<2000000<0`/CK0P000002
0:jhh@050000002O]^P0WkKX09nfj00000000P2D]>d010000000Sk?_08nck`00000209:dkP030000
002I]^`0VKK/008000000P2O]nT2000000<0XkSX0P0000000`2O/^D000000000000209jai@800000
0`2L/NH200000080V[3W00<0000009R]i@2H[ND00P2H[ND200000080VJgU0P00000409N]iP800000
00<0UZgW0000002G/NT00P2G/NT<000000@0YKcY0`0000040:fji08000000P2/^>82000000<0/;SO
0P0000030;2hg`040000002a^^00/K[P00000080/KcQ0`0000020;:igP040000002b^]l0/[[O0000
0080/[WO00D000000;6hgP2a^=h0/KSN000000030;6gg@050000002a]]`0/KKL0;6fg00000000`2b
]m`00`000000/kSM000000030;Bkg`040000002d`><0]<3S00000080]<GW2000000`0?ooo`00?@3o
ool00`000000e<C;0=C4b`030=C4b`030000003Ba<d0d/C=00<0d/C=00<000000<c4d`3<a=<0103<
a=<01@000000`/CK0000002j^]T0000000<0[[SQ0P00000209nfj0040000002D]>d0U;C]00000080
Sk?_0P0000000`2B]>h000000000000209Vfk0080000002O]nT0WkOY09ngj@000000XkSX0000002O
/^H200000080Wk;U0P00000209jai@8000000`2L/NH20000000309R]i@000000000000@0V:gU0`00
000209R]i@8000000`2G[NH5000000<0Uk7Y00<0000009bgj`2L]n/0102L]n/00`000000YKcY0:Fl
j@0300000080YKWW00<000000:fji02]^^@00P0000030:bhhP80000000@0[;OQ0000002`^=l00000
0`2`^=l200000080/K[P00D000000;6lh@2a_>40/KcQ000000020;6mhP8000000P2b^]l01@000000
/[WO0;:ig`2b^Ml0000000<0/KSN00@000000;6gg@2a]md000000`2a]]`01@000000/[OL0;:gg02b
]m`000000080/kSM00@000000;Bkg`2d^ml000000P2d`><01@000000]<GW0;C5i`2daNL000000080
//[/00@000000:k>l@2^c_400000<@3oool003h0oooo00<000000=C4b`3Da</00`3Da</00`000000
d/C=0=;4c@030=;4c@030000003<a=<0c<CC00@0c<CC00@000000;Zjf@2j^]T0^[[I0P0000030:jh
h@030000002O]^P0WkKX0080000000<0U;C]0000000000000P2?/nl010000000T[C^09:dkP000002
09Vfk08000000P2O]nT00`000000Wk;V09nbiP0209nbiP8000000P2O/^D200000080W[7U0`000002
09V^i@80000000<0V:gU000000000000102H[ND00`000000V:gU09R]i@0209R]i@<0000000<0UjgV
0000002I/>P00P2I/>P=000000D0YKWW0`0000030:bhhP800000102/]n401@000000/;SO0;2hg`2`
^=l000000080/K[P0P0000030;6lh@060000002a_N80/KgR0;6mhP000000/KcR0`0000020;:ig`05
0000002a^=h0/KSN0;6hgP0000000P2a]md01@000000/KKL0;6fg02a]]`0000000<0/[OL00@00000
0;>hg@2c^=d000000`2d^ml00`000000]<3S000000030;C5i`040000002bb^`0//[/00000080[/ka
00<000000?ooo`3oool0<03oool003l0oooo00<000000=C4b`3Da</00`3Da</2000000@0d/C=0P00
00030<c4d`0300000033^]80000000@0^[[I00D000000:jhh@2^^>40[[SQ0000000309nfj0040000
002D]>d0U;C]00000080Sk?_00<0000009:dkP2B]>h00P00000209Vfk080000000<0WK?W00000000
0000102O/^H010000000Wk;U09nbi@2O/^D200000080W[7U00<0000009V^i@2I[^D00P2I[^D20000
000509R]i@000000000009R]i@0000000P2H[ND3000000<0V:gU1@00000409V`j0030000002N]NP0
W[GX00@0W[GX00<000000:Fii`2U^NL0100000020:Jfi@040000002/^>800000000000@0[;OQ0P00
0000102/^>8000000;2hg`0000020;6jh0030000002a_>40/KcQ0080/KcQ00D000000;6mhP2a_N80
/KgR000000020;6lhP030000002`^^40/;[Q008000000`2a^=h010000000/KOM0;6gg@0000030;6f
g0050000002b]m`0/[OL0;:gg00000000P2c^=d01@000000];_O0;Bkg`2d^ml000000080]<3S00@0
00000;C5i`2daNL000000P2bb^`010000000[/ka0:k>l@00000c0?ooo`00@03oool2000000D0e<C;
00<000000=;4c@3Ba<d00`3Ba<d00`000000c<CC000000030<>jdP8000000`2j^]T01@000000[[SQ
0:jhh@2^^>40000000<0WkKX00<0000009Bdk@2D]>d00P0000000`2?/nl000000000000209:dkP80
000000<0V[;Y0000000000000P2M/nL2000000<0Wk;V0P00000309nbi@8000000P2J[^H2000000<0
VJkU0P0000000`2H[ND000000000000509R]i@<0000000<0V:gU0000002J[nH00P2J[nH>000000H0
Y[KU0P0000040:bgh@800000102/^>8010000000/K[P0;6jh00000030;6lh@8000000`2a_N801000
0000/KcR0;6lhP0000030;2jh@060000002_]ml000000000002a^=h000000P2a]md010000000/KKL
0;6fg00000040;:gg0030000002c^=d0000000<0];_O00@000000;C0h`2d`><000000P2daNL01000
0000//[/0;;:k00000020:k>l@030000003oool0oooo0380oooo00120?ooo`030000003Da</0e<C;
00<0e<C;00<000000=;4c@3Ba<d00`3Ba<d00`000000`k[B0<>jdP040<>jdP040000002j^]T0^[[I
0;Zjf@8000000P2^^>4010000000WkKX09nfj02O]^P200000080U;C]1@0000000`2F/NX000000000
000209Zbj@8000000P2M/nL2000000<0Wk;V0`00000209Z_iP8000000P2J[^H300000080VJkU0P00
000209R]i@<00000102H[ND5000000@0VZoV00<0000009nciP2O/nH01@2O/nH010000000Y[KU0:Jf
i@2V]^D4000000040:Jei0000000[;OQ0:bgh@800000102/^>82000000030:bji0000000000000<0
/KcQ00@000000;6mhP2a_N80/KgR0P0000020;6lhP050000002`^^40/;[Q0;2jh@000000102_]ml0
10000000/KOM0;6gg@0000030;6fg0050000002b]m`0/[OL0;:gg00000000P2c^=d010000000];_O
0;Bkg`0000020;C0h`040000002daNL0]<GW00000080//[/00@000000:k>l@2^c_400000=@3oool0
04<0oooo00<000000=C4b`3Da</00`3Da</01P000000d/C=0=;4c@3Ba<d000000<Rjc@8000001@33
^]800`000000^[[I0;Zjf@020;Zjf@030000002^^>40[[SQ008000000`2O]^P20000000409J`j@00
0000000009B`j`8000000P2F/NX200000080V[;Y0P00000209fci`8000000`2O/^H00`000000VZoV
09Z_iP0209Z_iP8000000`2J[^H20000000309V^i@000000UjkV008000000P2H[ND30000000309R]
i@000000VjoU00<0VjoU400000050:Jei0<00000102/^>8200000080[;[T0P000000102]_NH00000
0;6lh@0000030;6mhP030000002a_>80/KcR008000000`2`^^4010000000[kOO0:ngg`2_]ml20000
00040:jdg@000000000000000080/KKL00D000000;:gg02b]m`0/[OL000000020;>hg@070000002d
^ml0];_O0;Bkg`000000]<3S000000030;C5i`030000002bb^`000000080[/ka00<000000?ooo`3o
ool0=03oool004@0oooo00<000000=C4b`3Da</00`3Da</00`000000d/C=000000040<Rjc@030000
0033^]80`k[B00<0`k[B0P0000030;Zjf@080000002^^>40[[SQ0:jhh@000000WkKX0000002L/NH2
00000080U[3Y0P0000000`2D/>/000000000000209JajP8000000P2J/^T200000080WK?W0`000002
09^`iP8000000`2J[nH2000000<0VZkV0P00000309N^iP<000000P2H[ND6000000@0VjoU00<00000
09nbi@2O/^D01P2O/^D010000000Y[GT0:Jei02V]N@400000080Y[KU00<000000:bhhP2/^>800P00
00020:bji08000000`2]_NH300000080/KgR00@000000;6lhP2a_>8000000`2`^^42000000<0[kOO
00D000000:jdg@2^]=d0[[CM000000020:jcg08000000`2b]m`010000000/kSM0;>hg@0000030;Bk
g`030000002d`><0000000<0]<GW00<000000;;:k00000000P2^c_400`000000oooo0?ooo`0e0?oo
o`00A@3oool00`000000e<C;0=C4b`030=C4b`0300000038^/d0b;[=00@0b;[=0P0000050<>jdP04
0000002j^]T0^[[I0;Zjf@8000000P2^^>400`000000W;7V09baiP0209baiP8000000P2F/>T01000
0000U;3[09B`j`00000309JajP8000000P2J/^T300000080Vk3V0P00000209^`iP8000000`2J[nH2
0000000409Z^iP000000UjoW09N_i`<000000P2G[^H20000000309R]i@000000VZoV00<0VZoV4@00
00050:Jfi@@000000P2/^^@2000000<0[KgV0P0000030:foi`8000000P2a_>801@000000/;[Q0;2j
h@2`^^40000000@0[kOO00<000000:jdg@2^]=d00P0000030:jcg0080000002_]Md000000000002b
]m`000000;>hg@0000030;Bkg`030000002d`><0000000<0]<GW00<000000;;:k00000000P2^c_40
0`000000oooo0?ooo`0f0?ooo`00AP3oool200000080e<C;00@000000<^kb`00000000001P38^/d0
0`000000`k[B0<>jdP030<>jdP030000002j^]T0^[[I0080^[[I0P0000000`2U/^40000000000004
09baiP80000000@0U[3Y000000000000U;3[0P00000309JajP8000000P2J/^T00`000000Vk3V09^`
iP0209^`iP8000000P2K/>H2000000<0VZoV0P00000509N_i`X000001@2J[nH00`000000Wk?V09nc
iP0609nciP040000002V]^D0Y[KU0:Jfi@@000000`2U^NL3000000<0[KgV0P0000040:foi`800000
00<0[KkW0000000000000`2`^^4010000000[kOO0:ngg`2_]ml200000080[[CM00@000000:jcg02^
/m`0[[?L0P0000040:neg@040000002c^=d0/kSM00000080];_O00@000000;C0h`2d`><000000P2d
aNL00`000000//[/000000020:k>l@030000003oool0oooo03L0oooo00180?ooo`030000003Da</0
000000<0bk_;00<000000<Rjc@38^/d01038^/d00`000000`k[B0<>jdP030<>jdP80000000<0^[[I
0000002^/m`00P0000020:Fbh@800000102L/NH010000000U[3Y09J`j@00000209B`j`8000000`2F
/NX200000080V[3V0P00000309^`iP<0000000D0Vk3V000000000000VZoV0000000209N`j0@00000
102G[nL400000080VK7X4P0000040:Fii`<0000000@0YKcY0000002]_NH0[KgV0P0000040:foi`80
000000<0[KkW0000000000000P2/^n@00`000000/;[Q000000030:ngg`050000002^]=d0[[CM0:jd
g@0000000`2^/m`00`000000[kGM0:neg@030:neg@030000002a^^000000008000000P2d^ml00`00
0000]<3S000000020;C5i`030000002bb^`000000080[/ka00<000000?ooo`3oool0>03oool004T0
oooo00<000000<^kb`3;^l/00`3;^l/2000000D0b;[=0P0000050<>jdP030000002^/m`0[[?L0080
[[?L0P0000020:Fbh@8000000`2L/NH20000000309J`j@00000000000080U;3[0`00000209V_iP80
00000P2J/>H2000000@0Vk3V0P0000000`2K/>H000000000000609N`j0@0000000@0UjoW0000002H
/^X0V;;Z1@00000209Vaj0030000002N]NP0W[GX00L0W[GX00<000000:Fii`2U^NL0100000040:Fl
j@<00000102]_nL2000000030:fni`000000000000@0[;_T0P0000020:ngg`8000000`2^]=d01@00
0000[[?L0:jcg02^/m`0000000@0[kGM0P0000020;6jh0030000002daNH0]<GV00`00000>`3oool0
04X0oooo0P0000050<^kb`0300000038^/d0b;[=00@0b;[=00H000000<>jdP33^]80`k[B0000002f
]=P2000000@0[[?L0P0000020:Fbh@8000000`2L/NH20000000309J`j@00000000000080U;3[00<0
000009V_iP2I[nH00P2I[nH200000080V[3V0`00000309^`iP8000000P2H/>P4000000D0Uk3X1000
000509RbjPl000001@2U_>T300000080YKk[00<000000:foi`2]_nL00P0000000`2]_^L000000000
00040:bki08000000P2[]^42000000<0[[CM0P0000030:jcg0030000002_]Md0[kGM0080[kGM00<0
00000;6jh02a^^000P0000030;C5iP030000002hdnh000000080]n?e0`0000000`2Vl?H000000000
000l0?ooo`00C03oool00`000000bk_;0<^kb`030<^kb`8000001@38^/d2000000030<>jdP000000
][CH0080][CH0P0000040:jcg08000000P2U/^42000000<0W;7V0P0000000`2F/>T0000000000002
09R^iP8000000`2I[nH2000000<0V[3V0P000000102K/>H0000009Z`i`2J/>L300000080V;3X1000
00000`2G/>P0000009Rdj`0209Rdj`H0000000<0V;;Z0000002M^>/02@2M^>/00`000000YKcY0:Fl
j@04000000@0YKk[100000000`2]_^L00000000000040:bki08000000`2[]^42000000040:ZagP00
0000[[CM000000@0[[?L00<000000:neg@2_]Md00P2_]Md010000000/K[P0;6jh00000030;C5iP80
000000<0^=?^0000002ghoD00`0000000`2Vl?H000000000000n0?ooo`00C@3oool2000000D0bk_;
0P0000050<Rjc@030000002f]=P0][CH00@0][CH0P0000040:jcg08000000P2U/^42000000<0W;7V
00<0000009R^iP2H[^H00P00000209R^iP<000000P2I[nH2000000<0V[3V0P00000509Z`i`<00000
0`2H/>P4000000L0V;C[3`0000020:Fnj`H000000P2U_NX3000000@0[;_T0P0000030:^fh@800000
102Z/Mh010000000[[?L0:jcg02^/m`2000000@0[kGM00@000000;6jh02a^^0000000`2daNH01@00
0000^=?^000000000000]n?e00D00000@03oool004l0oooo00<000000<^kb`3;^l/0103;^l/01@00
0000b;[=0<Rjc@38^/d000000080^kKD0P0000050;Jdf0800000102^/m`200000080YK;Q0`000000
0`2I[^D000000000000209R^iP8000000`2H[^H30000000509V_iP000000000009Z`iP0000000P2K
[nD3000000@0V[3W0`000000102H/>P0000009Vdj`2I]>/6000000<0V;C[00<0000009fik@2M^Nd0
102M^Nd8000000@0YKgZ100000020:Jii`030000002/^n@0[;_T008000000`2[]^42000000@0Z[7N
0P000000102Z/=`000000:jcg00000050:neg@040000002a^^00/K[P000000<0]<GV00<000000;SC
kP0000000P2ghoD2000000030:K`mP000000oooo0440oooo001@0?ooo`8000001@3;^l/200000003
0<Rjc@000000^kKD00<0^kKD0P0000050;Jdf0800000102^/m`300000080VjoU00<0000009V^i@2I
[^D00P00000209R^iP<000000`2H[^H20000000309V_iP000000000000D0VjoU1000000309Z`i`D0
00001@2I]>/:000000D0W[W/00<000000:FmjP2U_NX0100000060:Jii`<000000`2[]^42000000@0
Z[7N0P0000040:Z`g0030000002_]Md0[kGM0080[kGM0P0000020;6jh0030000002daNH0]<GV0080
000000<0^=?^0000002ghoD01@0000130?ooo`00DP3oool2000000D0bk_;00<000000;^fe02k]]@0
1@2k]]@2000000D0][CH0P0000040:jcg0030000002K[nD0VjoU0080VjoU0P0000000`2I[^D00000
0000000309R^iP8000000`2H[^H200000080W:kS0`00000509^_i@<0000000<0V[3W0000002K/^P0
0P2K/^P600000080VKC[00<0000009jik02N^N`01@2N^N`7000000H0Y[WW100000020:JdhP040000
002[]^400000000000@0Z[7N0P0000040:Z`g080000000D0Zk;N000000000000[kGM000000020;6j
h08000000P2daNH01@000000^=?^0;SCkP000000]n?e00@00000A@3oool005@0oooo00D000000<^k
b`3;^l/0bk_;000000020;jhe08000001P2k]]@3000000@0][CH0P000000102^/m`0000009jbi@2N
/^D2000000<0VjoU0P0000000`2I[^D000000000000309R^iP80000000@0V:kV0000002L[>80W:cR
0`0000000`2L[^<0000000000002000000@0VjoU2000000309^bj0X000001@2O]^P010000000Y[WW
0:Jii`2V^NL4000000D0Y[CR0`0000040:ZagP800000102Z/=`2000000@0Zk;N0P0000020;6jh005
0000002daNH0]<GV0;C5iP0000000P2hdnh00`000000]n?e00000002000004L0oooo001E0?ooo`80
000000<0bk_;0000002n^=@00`2n^=@2000000L0^kKD0P0000040;Jdf0030000002N/^D0W[;U00<0
W[;U0P00000309^_i@80000000<0VJkU0000000000000`2H[^H2000000D0W:cR0P00000309b^h`<0
000000<0VjoU0000002N/>@01P2N/>@F000000D0Y[CR100000020:J_gP030000002Z/Mh0Z[7N0080
0000102Z/=`2000000@0Zk;N0P0000020:fki08000000P2daNH2000000030;SCkP000000000000<0
0000B@3oool005L0oooo00<000000;jhe02n^=@01@2n^=@2000000L0^kKD0P000000102f]=P00000
0:>eiP2S]NH2000000@0W[;U0P00000309^_i@80000000D0VJkU000000000000V:kV0000000209Z/
h`<000000`2L[>83000000<0W:kS2000000709j`i0030000002R/^<0X[;S00X0X[;S00@000000:Jd
hP2V]>80Y[CR100000050:J_gP@00000102Z/=`2000000@0Zk;N0P0000030:fki080000000<0[/c_
0000000000000P2hdnh00`000000]n?e00000002000004X0oooo001I0?ooo`<000001@2n^=@30000
00H0^kKD0P0000040:>eiP<000000`2N/^D2000000<0VjoU0P0000000`2I[^D000000000000609Z/
h`@0000000H0W:cR000000000000000009b^h`00000609n]hAP000001@2V[mh4000000<0YZgM00<0
00000:Z`g02Z/=`00P0000030:^bgP<000000`2]^n@200000080[/c_0P0000000`2Zh_X000000000
0003000004`0oooo001L0?ooo`<000001@2n^=@2000000@0^kKD00<000000:Nji`2W^^L00P000004
0:>eiP<000000P2N/^D2000000<0VjoU0P00000209N^i`@000001@2J[><9000000X0WjgQ00<00000
0:>^g`2S[]l02`2S[]l010000000YZoN0:J_gP2V[mh4000000H0YZgM100000030:^bgP800000102]
^n@200000080[/c_0P0000000`2Zh_X0000000000002000004l0oooo001O0?ooo`8000001@2n^=@2
00000080^kKD00<000000:Nji`2W^^L00P2W^^L3000000@0XkGV0P00000209jbi@80000000@0VjoU
0000002B/N`0T[7/0`00000209N^i`@000001@2J[><40000000309n/g`000000000000H000000`2O
[N400`000000XjkO0:>^g`050:>^g`T000001P2V[Md400000080Y[3O00<000000:^bgP2[/]h00P00
00040:fki08000000P2^c>l700000540oooo001Q0?ooo`<00000102n^=@2000000P0Yk[W0`000003
0:>eiP<0000000<0W[;U0000000000001@2B/N`3000000<0UjkW100000000`2J[><0000009f]hP02
09f]hPD00000102O[=l;000000H0XjcN00@000000:J]g@2V[Md0YZgM1@0000060:J`g`<00000102]
^n@200000080[/c_1`00001C0?ooo`00I03oool3000000040;jhe0000000ZkkX0:^nj0@000001P2W
^^L2000000@0XkGV0P00000208Zgm0@000000`2B/N`4000000<0UjkW1000000609f]hPD000000P2O
[=l00`000000XjcN0:>/gP050:>/gPX000001`2V/=l400000080YK[X00<000000:fki02]^n@00P00
00020:k<k`H00000EP3oool006L0oooo0P0000060:^nj0<000001@2W^^L3000000040:>eiP000000
P;gj082mnP<000000P2:]o@3000000@0T[7/0`000000102G[^L0000009Vaj02I/NP5000000H0WJgR
2P0000070::^h@030000002V/=l0Y[3O00@0Y[3O0`0000050:Fjj0@000000P2^c>l6000005P0oooo
001Z0?ooo`@00000102[_^P4000000@0Yk[W0P000006082mnP<0000000@0R[Od0000000000000000
102B/N`4000000D0VK7X1P00000209f]hP030000002R[^40XZkQ00d0XZkQ00<000000:J`g`000000
0`0000030:Fjj0D000000`2Qc?H7000005X0oooo001^0?ooo`<000001@2[_^P4000000040:Nji`00
0000N<?n07S3oP@000000`20_OX80000000409:ak0000000SKWd08fim0H000001@2I/NPD00000080
YK[X1@0000040:7<mPL00000GP3oool00740oooo100000050:^nj08000001P1h`oh500000080P;gj
2P00000408fim0H0000000<0VK7X0000002N]^T0202N]^T:000000D0XLcf1`00001R0?ooo`00M@3o
ool4000000030:^nj0000000M/Wo0080M/Wo1P00000307S3oP@000000P20_OX>00000080SKWd2`00
000709;4n0040000002Qc?H0XLcf0:7<mPH00000I`3oool007T0oooo0P00000907K9o`H0000000<0
N<?n0000000000001@0000000`13^_8000000000000P000006/0oooo001o0?ooo`X0000000<0M/Wo
0000000000008P00001b0?ooo`00R@3oool5000000T010003`00001j0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {188, 0}} -> {-0.000942219, 0.139065, \
0.00332965, 0.00332965}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .62407 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.47522e-018 1.04826 -0.162634 1.04826 [
[ 0 0 0 0 ]
[ 1 .62407 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .62407 L
0 .62407 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.6 .779 .966 r
.49305 .54243 m .4921 .54683 L .42508 .53934 L p F P
0 g
s
.525 .817 .999 r
.4921 .54683 m .49305 .54243 L .55902 .54341 L p F P
0 g
s
.525 .817 .999 r
.55902 .54341 m .56014 .5465 L .4921 .54683 L p F P
0 g
s
.487 .847 .992 r
.56014 .5465 m .55902 .54341 L .62383 .53634 L p F P
0 g
s
.487 .847 .992 r
.62383 .53634 m .62697 .53838 L .56014 .5465 L p F P
0 g
s
.6 .779 .966 r
.42508 .53934 m .42815 .5336 L .49305 .54243 L p F P
0 g
s
.601 .766 .958 r
.49402 .53778 m .49305 .54243 L .42815 .5336 L p F P
0 g
s
.547 .803 .993 r
.49305 .54243 m .49402 .53778 L .55788 .53987 L p F P
0 g
s
.547 .803 .993 r
.55788 .53987 m .55902 .54341 L .49305 .54243 L p F P
0 g
s
.529 .839 .999 r
.55902 .54341 m .55788 .53987 L .62064 .53372 L p F P
0 g
s
.529 .839 .999 r
.62064 .53372 m .62383 .53634 L .55902 .54341 L p F P
0 g
s
.663 .749 .914 r
.42815 .5336 m .42508 .53934 L .36131 .5242 L p F P
0 g
s
.536 .88 .987 r
.62697 .53838 m .62383 .53634 L .68525 .5212 L p F P
0 g
s
.536 .88 .987 r
.68525 .5212 m .69035 .52261 L .62697 .53838 L p F P
0 g
s
.601 .766 .958 r
.42815 .5336 m .43124 .52785 L .49402 .53778 L p F P
0 g
s
.612 .75 .943 r
.495 .53266 m .49402 .53778 L .43124 .52785 L p F P
0 g
s
.588 .778 .97 r
.49402 .53778 m .495 .53266 L .55673 .53547 L p F P
0 g
s
.588 .778 .97 r
.55673 .53547 m .55788 .53987 L .49402 .53778 L p F P
0 g
s
.663 .749 .914 r
.36131 .5242 m .36648 .51736 L .42815 .5336 L p F P
0 g
s
.655 .74 .913 r
.43124 .52785 m .42815 .5336 L .36648 .51736 L p F P
0 g
s
.591 .809 .983 r
.55788 .53987 m .55673 .53547 L .6174 .52998 L p F P
0 g
s
.591 .809 .983 r
.6174 .52998 m .62064 .53372 L .55788 .53987 L p F P
0 g
s
.575 .869 .995 r
.62383 .53634 m .62064 .53372 L .68008 .51919 L p F P
0 g
s
.575 .869 .995 r
.68008 .51919 m .68525 .5212 L .62383 .53634 L p F P
0 g
s
.655 .74 .913 r
.36648 .51736 m .37168 .51076 L .43124 .52785 L p F P
0 g
s
.647 .733 .912 r
.43434 .52213 m .43124 .52785 L .37168 .51076 L p F P
0 g
s
.612 .75 .943 r
.43124 .52785 m .43434 .52213 L .495 .53266 L p F P
0 g
s
.627 .734 .925 r
.49598 .52699 m .495 .53266 L .43434 .52213 L p F P
0 g
s
.623 .747 .936 r
.495 .53266 m .49598 .52699 L .55556 .52999 L p F P
0 g
s
.623 .747 .936 r
.55556 .52999 m .55673 .53547 L .495 .53266 L p F P
0 g
s
.631 .762 .941 r
.55673 .53547 m .55556 .52999 L .61409 .52487 L p F P
0 g
s
.631 .762 .941 r
.61409 .52487 m .6174 .52998 L .55673 .53547 L p F P
0 g
s
.623 .829 .98 r
.62064 .53372 m .6174 .52998 L .67482 .51602 L p F P
0 g
s
.623 .829 .98 r
.67482 .51602 m .68008 .51919 L .62064 .53372 L p F P
0 g
s
.709 .739 .874 r
.36648 .51736 m .36131 .5242 L .30306 .50169 L p F P
0 g
s
.647 .733 .912 r
.37168 .51076 m .37687 .50467 L .43434 .52213 L p F P
0 g
s
.639 .729 .913 r
.43747 .51644 m .43434 .52213 L .37687 .50467 L p F P
0 g
s
.627 .734 .925 r
.43434 .52213 m .43747 .51644 L .49598 .52699 L p F P
0 g
s
.626 .888 .988 r
.69035 .52261 m .68525 .5212 L .74103 .4983 L p F P
0 g
s
.626 .888 .988 r
.74103 .4983 m .74801 .49952 L .69035 .52261 L p F P
0 g
s
.64 .723 .908 r
.49698 .52078 m .49598 .52699 L .43747 .51644 L p F P
0 g
s
.645 .721 .903 r
.49598 .52699 m .49698 .52078 L .55437 .52351 L p F P
0 g
s
.645 .721 .903 r
.55437 .52351 m .55556 .52999 L .49598 .52699 L p F P
0 g
s
.65 .721 .9 r
.55556 .52999 m .55437 .52351 L .61074 .51844 L p F P
0 g
s
.65 .721 .9 r
.61074 .51844 m .61409 .52487 L .55556 .52999 L p F P
0 g
s
.709 .739 .874 r
.30306 .50169 m .31027 .49428 L .36648 .51736 L p F P
0 g
s
.698 .734 .879 r
.37168 .51076 m .36648 .51736 L .31027 .49428 L p F P
0 g
s
.648 .772 .939 r
.6174 .52998 m .61409 .52487 L .66946 .51139 L p F P
0 g
s
.648 .772 .939 r
.66946 .51139 m .67482 .51602 L .6174 .52998 L p F P
0 g
s
.639 .729 .913 r
.37687 .50467 m .38208 .4992 L .43747 .51644 L p F P
0 g
s
.635 .727 .914 r
.44062 .51079 m .43747 .51644 L .38208 .4992 L p F P
0 g
s
.64 .723 .908 r
.43747 .51644 m .44062 .51079 L .49698 .52078 L p F P
0 g
s
.651 .718 .898 r
.49799 .51418 m .49698 .52078 L .44062 .51079 L p F P
0 g
s
.658 .706 .882 r
.49698 .52078 m .49799 .51418 L .55317 .51631 L p F P
0 g
s
.658 .706 .882 r
.55317 .51631 m .55437 .52351 L .49698 .52078 L p F P
0 g
s
.645 .869 .983 r
.68525 .5212 m .68008 .51919 L .73396 .49656 L p F P
0 g
s
.645 .869 .983 r
.73396 .49656 m .74103 .4983 L .68525 .5212 L p F P
0 g
s
.698 .734 .879 r
.31027 .49428 m .31747 .48732 L .37168 .51076 L p F P
0 g
s
.68 .732 .89 r
.37687 .50467 m .37168 .51076 L .31747 .48732 L p F P
0 g
s
.659 .696 .874 r
.55437 .52351 m .55317 .51631 L .60734 .5111 L p F P
0 g
s
.659 .696 .874 r
.60734 .5111 m .61074 .51844 L .55437 .52351 L p F P
0 g
s
.655 .723 .898 r
.61409 .52487 m .61074 .51844 L .66401 .5054 L p F P
0 g
s
.655 .723 .898 r
.66401 .5054 m .66946 .51139 L .61409 .52487 L p F P
0 g
s
.635 .727 .914 r
.38208 .4992 m .38728 .49433 L .44062 .51079 L p F P
0 g
s
.634 .729 .916 r
.44379 .50515 m .44062 .51079 L .38728 .49433 L p F P
0 g
s
.651 .718 .898 r
.44062 .51079 m .44379 .50515 L .49799 .51418 L p F P
0 g
s
.68 .732 .89 r
.31747 .48732 m .32465 .48124 L .37687 .50467 L p F P
0 g
s
.655 .731 .905 r
.38208 .4992 m .37687 .50467 L .32465 .48124 L p F P
0 g
s
.658 .719 .894 r
.49901 .50741 m .49799 .51418 L .44379 .50515 L p F P
0 g
s
.665 .703 .875 r
.49799 .51418 m .49901 .50741 L .55196 .50881 L p F P
0 g
s
.665 .703 .875 r
.55196 .50881 m .55317 .51631 L .49799 .51418 L p F P
0 g
s
.662 .825 .962 r
.68008 .51919 m .67482 .51602 L .72678 .4938 L p F P
0 g
s
.662 .825 .962 r
.72678 .4938 m .73396 .49656 L .68008 .51919 L p F P
0 g
s
.663 .689 .864 r
.55317 .51631 m .55196 .50881 L .60391 .50338 L p F P
0 g
s
.663 .689 .864 r
.60391 .50338 m .60734 .5111 L .55317 .51631 L p F P
0 g
s
.656 .693 .873 r
.61074 .51844 m .60734 .5111 L .6585 .49844 L p F P
0 g
s
.656 .693 .873 r
.6585 .49844 m .66401 .5054 L .61074 .51844 L p F P
0 g
s
.634 .729 .916 r
.38728 .49433 m .39251 .48986 L .44379 .50515 L p F P
0 g
s
.637 .733 .918 r
.44698 .49949 m .44379 .50515 L .39251 .48986 L p F P
0 g
s
.658 .719 .894 r
.44379 .50515 m .44698 .49949 L .49901 .50741 L p F P
0 g
s
.655 .731 .905 r
.32465 .48124 m .33181 .47628 L .38208 .4992 L p F P
0 g
s
.629 .731 .921 r
.38728 .49433 m .38208 .4992 L .33181 .47628 L p F P
0 g
s
.66 .726 .898 r
.50003 .50069 m .49901 .50741 L .44698 .49949 L p F P
0 g
s
.667 .71 .88 r
.49901 .50741 m .50003 .50069 L .55074 .50144 L p F P
0 g
s
.667 .71 .88 r
.55074 .50144 m .55196 .50881 L .49901 .50741 L p F P
0 g
s
.664 .696 .87 r
.55196 .50881 m .55074 .50144 L .60047 .49585 L p F P
0 g
s
.664 .696 .87 r
.60047 .49585 m .60391 .50338 L .55196 .50881 L p F P
0 g
s
.665 .771 .929 r
.67482 .51602 m .66946 .51139 L .7195 .4898 L p F P
0 g
s
.665 .771 .929 r
.7195 .4898 m .72678 .4938 L .67482 .51602 L p F P
0 g
s
.743 .748 .855 r
.31027 .49428 m .30306 .50169 L .25267 .47234 L p F P
0 g
s
.657 .684 .864 r
.60734 .5111 m .60391 .50338 L .65295 .4911 L p F P
0 g
s
.657 .684 .864 r
.65295 .4911 m .6585 .49844 L .60734 .5111 L p F P
0 g
s
.629 .731 .921 r
.33181 .47628 m .33894 .47235 L .38728 .49433 L p F P
0 g
s
.61 .733 .933 r
.39251 .48986 m .38728 .49433 L .33894 .47235 L p F P
0 g
s
.637 .733 .918 r
.39251 .48986 m .39777 .48553 L .44698 .49949 L p F P
0 g
s
.641 .738 .919 r
.45019 .49377 m .44698 .49949 L .39777 .48553 L p F P
0 g
s
.66 .726 .898 r
.44698 .49949 m .45019 .49377 L .50003 .50069 L p F P
0 g
s
.674 .843 .964 r
.74801 .49952 m .74103 .4983 L .78887 .46823 L p F P
0 g
s
.674 .843 .964 r
.78887 .46823 m .79763 .46964 L .74801 .49952 L p F P
0 g
s
.659 .735 .906 r
.50106 .49416 m .50003 .50069 L .45019 .49377 L p F P
0 g
s
.664 .724 .894 r
.50003 .50069 m .50106 .49416 L .54952 .49451 L p F P
0 g
s
.664 .724 .894 r
.54952 .49451 m .55074 .50144 L .50003 .50069 L p F P
0 g
s
.743 .748 .855 r
.25267 .47234 m .26173 .46511 L .31027 .49428 L p F P
0 g
s
.732 .746 .863 r
.31747 .48732 m .31027 .49428 L .26173 .46511 L p F P
0 g
s
.662 .715 .887 r
.55074 .50144 m .54952 .49451 L .59703 .4889 L p F P
0 g
s
.662 .715 .887 r
.59703 .4889 m .60047 .49585 L .55074 .50144 L p F P
0 g
s
.661 .726 .898 r
.66946 .51139 m .66401 .5054 L .71211 .48461 L p F P
0 g
s
.661 .726 .898 r
.71211 .48461 m .7195 .4898 L .66946 .51139 L p F P
0 g
s
.657 .691 .87 r
.60391 .50338 m .60047 .49585 L .64737 .48397 L p F P
0 g
s
.657 .691 .87 r
.64737 .48397 m .65295 .4911 L .60391 .50338 L p F P
0 g
s
.732 .746 .863 r
.26173 .46511 m .27076 .45844 L .31747 .48732 L p F P
0 g
s
.707 .744 .881 r
.32465 .48124 m .31747 .48732 L .27076 .45844 L p F P
0 g
s
.61 .733 .933 r
.33894 .47235 m .34607 .46915 L .39251 .48986 L p F P
0 g
s
.603 .736 .939 r
.39777 .48553 m .39251 .48986 L .34607 .46915 L p F P
0 g
s
.641 .738 .919 r
.39777 .48553 m .40306 .48105 L .45019 .49377 L p F P
0 g
s
.647 .743 .92 r
.45343 .48798 m .45019 .49377 L .40306 .48105 L p F P
0 g
s
.659 .735 .906 r
.45019 .49377 m .45343 .48798 L .50106 .49416 L p F P
0 g
s
.681 .827 .953 r
.74103 .4983 m .73396 .49656 L .78003 .46648 L p F P
0 g
s
.681 .827 .953 r
.78003 .46648 m .78887 .46823 L .74103 .4983 L p F P
0 g
s
.654 .744 .915 r
.50209 .48789 m .50106 .49416 L .45343 .48798 L p F P
0 g
s
.656 .741 .912 r
.50106 .49416 m .50209 .48789 L .54829 .48811 L p F P
0 g
s
.656 .741 .912 r
.54829 .48811 m .54952 .49451 L .50106 .49416 L p F P
0 g
s
.655 .699 .878 r
.66401 .5054 m .6585 .49844 L .70464 .47859 L p F P
0 g
s
.655 .699 .878 r
.70464 .47859 m .71211 .48461 L .66401 .5054 L p F P
0 g
s
.657 .739 .91 r
.54952 .49451 m .54829 .48811 L .59357 .48269 L p F P
0 g
s
.657 .739 .91 r
.59357 .48269 m .59703 .4889 L .54952 .49451 L p F P
0 g
s
.658 .711 .887 r
.60047 .49585 m .59703 .4889 L .64179 .47746 L p F P
0 g
s
.658 .711 .887 r
.64179 .47746 m .64737 .48397 L .60047 .49585 L p F P
0 g
s
.707 .744 .881 r
.27076 .45844 m .27973 .4529 L .32465 .48124 L p F P
0 g
s
.669 .741 .904 r
.33181 .47628 m .32465 .48124 L .27973 .4529 L p F P
0 g
s
.603 .736 .939 r
.34607 .46915 m .35323 .4662 L .39777 .48553 L p F P
0 g
s
.611 .741 .938 r
.40306 .48105 m .39777 .48553 L .35323 .4662 L p F P
0 g
s
.652 .689 .872 r
.6585 .49844 m .65295 .4911 L .69713 .47225 L p F P
0 g
s
.652 .689 .872 r
.69713 .47225 m .70464 .47859 L .6585 .49844 L p F P
0 g
s
.647 .743 .92 r
.40306 .48105 m .4084 .47622 L .45343 .48798 L p F P
0 g
s
.651 .746 .919 r
.45669 .4821 m .45343 .48798 L .4084 .47622 L p F P
0 g
s
.654 .744 .915 r
.45343 .48798 m .45669 .4821 L .50209 .48789 L p F P
0 g
s
.681 .796 .936 r
.73396 .49656 m .72678 .4938 L .77111 .46406 L p F P
0 g
s
.681 .796 .936 r
.77111 .46406 m .78003 .46648 L .73396 .49656 L p F P
0 g
s
.669 .741 .904 r
.27973 .4529 m .28864 .44874 L .33181 .47628 L p F P
0 g
s
.624 .736 .927 r
.33894 .47235 m .33181 .47628 L .28864 .44874 L p F P
0 g
s
.648 .75 .923 r
.50313 .48183 m .50209 .48789 L .45669 .4821 L p F P
0 g
s
.647 .755 .928 r
.50209 .48789 m .50313 .48183 L .54706 .48216 L p F P
0 g
s
.647 .755 .928 r
.54706 .48216 m .54829 .48811 L .50209 .48789 L p F P
0 g
s
.649 .759 .93 r
.54829 .48811 m .54706 .48216 L .59011 .47707 L p F P
0 g
s
.649 .759 .93 r
.59011 .47707 m .59357 .48269 L .54829 .48811 L p F P
0 g
s
.657 .738 .91 r
.59703 .4889 m .59357 .48269 L .6362 .47172 L p F P
0 g
s
.657 .738 .91 r
.6362 .47172 m .64179 .47746 L .59703 .4889 L p F P
0 g
s
.652 .695 .878 r
.65295 .4911 m .64737 .48397 L .68959 .46609 L p F P
0 g
s
.652 .695 .878 r
.68959 .46609 m .69713 .47225 L .65295 .4911 L p F P
0 g
s
.611 .741 .938 r
.35323 .4662 m .36045 .46304 L .40306 .48105 L p F P
0 g
s
.628 .746 .932 r
.4084 .47622 m .40306 .48105 L .36045 .46304 L p F P
0 g
s
.675 .761 .916 r
.72678 .4938 m .7195 .4898 L .76209 .46082 L p F P
0 g
s
.675 .761 .916 r
.76209 .46082 m .77111 .46406 L .72678 .4938 L p F P
0 g
s
.624 .736 .927 r
.28864 .44874 m .2975 .44588 L .33894 .47235 L p F P
0 g
s
.585 .73 .943 r
.34607 .46915 m .33894 .47235 L .2975 .44588 L p F P
0 g
s
.651 .746 .919 r
.4084 .47622 m .41379 .47099 L .45669 .4821 L p F P
0 g
s
.653 .747 .919 r
.45997 .47615 m .45669 .4821 L .41379 .47099 L p F P
0 g
s
.648 .75 .923 r
.45669 .4821 m .45997 .47615 L .50313 .48183 L p F P
0 g
s
.643 .751 .927 r
.50417 .47584 m .50313 .48183 L .45997 .47615 L p F P
0 g
s
.639 .76 .936 r
.50313 .48183 m .50417 .47584 L .54582 .47642 L p F P
0 g
s
.639 .76 .936 r
.54582 .47642 m .54706 .48216 L .50313 .48183 L p F P
0 g
s
.653 .762 .93 r
.59357 .48269 m .59011 .47707 L .6306 .46663 L p F P
0 g
s
.653 .762 .93 r
.6306 .46663 m .6362 .47172 L .59357 .48269 L p F P
0 g
s
.642 .77 .941 r
.54706 .48216 m .54582 .47642 L .58662 .47173 L p F P
0 g
s
.642 .77 .941 r
.58662 .47173 m .59011 .47707 L .54706 .48216 L p F P
0 g
s
.654 .714 .892 r
.64737 .48397 m .64179 .47746 L .68204 .46047 L p F P
0 g
s
.654 .714 .892 r
.68204 .46047 m .68959 .46609 L .64737 .48397 L p F P
0 g
s
.667 .732 .898 r
.7195 .4898 m .71211 .48461 L .75298 .4568 L p F P
0 g
s
.667 .732 .898 r
.75298 .4568 m .76209 .46082 L .7195 .4898 L p F P
0 g
s
.628 .746 .932 r
.36045 .46304 m .36774 .45933 L .4084 .47622 L p F P
0 g
s
.646 .747 .923 r
.41379 .47099 m .4084 .47622 L .36774 .45933 L p F P
0 g
s
.585 .73 .943 r
.2975 .44588 m .30634 .44393 L .34607 .46915 L p F P
0 g
s
.568 .728 .95 r
.35323 .4662 m .34607 .46915 L .30634 .44393 L p F P
0 g
s
.653 .747 .919 r
.41379 .47099 m .41923 .4654 L .45997 .47615 L p F P
0 g
s
.653 .745 .918 r
.46327 .47014 m .45997 .47615 L .41923 .4654 L p F P
0 g
s
.643 .751 .927 r
.45997 .47615 m .46327 .47014 L .50417 .47584 L p F P
0 g
s
.656 .739 .911 r
.64179 .47746 m .6362 .47172 L .67449 .45553 L p F P
0 g
s
.656 .739 .911 r
.67449 .45553 m .68204 .46047 L .64179 .47746 L p F P
0 g
s
.65 .775 .94 r
.59011 .47707 m .58662 .47173 L .62498 .46185 L p F P
0 g
s
.65 .775 .94 r
.62498 .46185 m .6306 .46663 L .59011 .47707 L p F P
0 g
s
.641 .748 .927 r
.50523 .4698 m .50417 .47584 L .46327 .47014 L p F P
0 g
s
.637 .757 .935 r
.50417 .47584 m .50523 .4698 L .54457 .4706 L p F P
0 g
s
.637 .757 .935 r
.54457 .4706 m .54582 .47642 L .50417 .47584 L p F P
0 g
s
.641 .768 .94 r
.54582 .47642 m .54457 .4706 L .58311 .46632 L p F P
0 g
s
.641 .768 .94 r
.58311 .46632 m .58662 .47173 L .54582 .47642 L p F P
0 g
s
.659 .713 .888 r
.71211 .48461 m .70464 .47859 L .7438 .45223 L p F P
0 g
s
.659 .713 .888 r
.7438 .45223 m .75298 .4568 L .71211 .48461 L p F P
0 g
s
.766 .769 .856 r
.26173 .46511 m .25267 .47234 L .21246 .4369 L p F P
0 g
s
.646 .747 .923 r
.36774 .45933 m .3751 .45495 L .41379 .47099 L p F P
0 g
s
.659 .747 .915 r
.41923 .4654 m .41379 .47099 L .3751 .45495 L p F P
0 g
s
.568 .728 .95 r
.30634 .44393 m .3152 .4423 L .35323 .4662 L p F P
0 g
s
.581 .734 .948 r
.36045 .46304 m .35323 .4662 L .3152 .4423 L p F P
0 g
s
.766 .769 .856 r
.21246 .4369 m .22307 .43074 L .26173 .46511 L p F P
0 g
s
.753 .768 .865 r
.27076 .45844 m .26173 .46511 L .22307 .43074 L p F P
0 g
s
.653 .745 .918 r
.41923 .4654 m .4247 .45962 L .46327 .47014 L p F P
0 g
s
.65 .742 .917 r
.4666 .46409 m .46327 .47014 L .4247 .45962 L p F P
0 g
s
.641 .748 .927 r
.46327 .47014 m .4666 .46409 L .50523 .4698 L p F P
0 g
s
.654 .706 .886 r
.70464 .47859 m .69713 .47225 L .73457 .44745 L p F P
0 g
s
.654 .706 .886 r
.73457 .44745 m .7438 .45223 L .70464 .47859 L p F P
0 g
s
.658 .762 .926 r
.6362 .47172 m .6306 .46663 L .66693 .45115 L p F P
0 g
s
.658 .762 .926 r
.66693 .45115 m .67449 .45553 L .6362 .47172 L p F P
0 g
s
.667 .776 .931 r
.79763 .46964 m .78887 .46823 L .8265 .43196 L p F P
0 g
s
.667 .776 .931 r
.8265 .43196 m .83685 .43374 L .79763 .46964 L p F P
0 g
s
.65 .773 .939 r
.58662 .47173 m .58311 .46632 L .61931 .45699 L p F P
0 g
s
.65 .773 .939 r
.61931 .45699 m .62498 .46185 L .58662 .47173 L p F P
0 g
s
.753 .768 .865 r
.22307 .43074 m .23364 .42515 L .27076 .45844 L p F P
0 g
s
.724 .764 .885 r
.27973 .4529 m .27076 .45844 L .23364 .42515 L p F P
0 g
s
.642 .743 .922 r
.50629 .46358 m .50523 .4698 L .4666 .46409 L p F P
0 g
s
.64 .749 .927 r
.50523 .4698 m .50629 .46358 L .54331 .46448 L p F P
0 g
s
.64 .749 .927 r
.54331 .46448 m .54457 .4706 L .50523 .4698 L p F P
0 g
s
.645 .756 .93 r
.54457 .4706 m .54331 .46448 L .57957 .46053 L p F P
0 g
s
.645 .756 .93 r
.57957 .46053 m .58311 .46632 L .54457 .4706 L p F P
0 g
s
.659 .747 .915 r
.3751 .45495 m .38252 .44999 L .41923 .4654 L p F P
0 g
s
.664 .745 .91 r
.4247 .45962 m .41923 .4654 L .38252 .44999 L p F P
0 g
s
.581 .734 .948 r
.3152 .4423 m .32413 .44043 L .36045 .46304 L p F P
0 g
s
.611 .742 .938 r
.36774 .45933 m .36045 .46304 L .32413 .44043 L p F P
0 g
s
.652 .711 .891 r
.69713 .47225 m .68959 .46609 L .72532 .44279 L p F P
0 g
s
.652 .711 .891 r
.72532 .44279 m .73457 .44745 L .69713 .47225 L p F P
0 g
s
.724 .764 .885 r
.23364 .42515 m .24413 .42071 L .27973 .4529 L p F P
0 g
s
.677 .756 .91 r
.28864 .44874 m .27973 .4529 L .24413 .42071 L p F P
0 g
s
.673 .768 .922 r
.78887 .46823 m .78003 .46648 L .81612 .43009 L p F P
0 g
s
.673 .768 .922 r
.81612 .43009 m .8265 .43196 L .78887 .46823 L p F P
0 g
s
.66 .774 .934 r
.6306 .46663 m .62498 .46185 L .65933 .44705 L p F P
0 g
s
.66 .774 .934 r
.65933 .44705 m .66693 .45115 L .6306 .46663 L p F P
0 g
s
.65 .742 .917 r
.4247 .45962 m .43021 .45382 L .4666 .46409 L p F P
0 g
s
.647 .74 .917 r
.46995 .45801 m .4666 .46409 L .43021 .45382 L p F P
0 g
s
.642 .743 .922 r
.4666 .46409 m .46995 .45801 L .50629 .46358 L p F P
0 g
s
.654 .725 .901 r
.68959 .46609 m .68204 .46047 L .71606 .43849 L p F P
0 g
s
.654 .725 .901 r
.71606 .43849 m .72532 .44279 L .68959 .46609 L p F P
0 g
s
.677 .756 .91 r
.24413 .42071 m .25452 .41767 L .28864 .44874 L p F P
0 g
s
.62 .74 .933 r
.2975 .44588 m .28864 .44874 L .25452 .41767 L p F P
0 g
s
.653 .76 .929 r
.58311 .46632 m .57957 .46053 L .6136 .45175 L p F P
0 g
s
.653 .76 .929 r
.6136 .45175 m .61931 .45699 L .58311 .46632 L p F P
0 g
s
.645 .738 .917 r
.50736 .45715 m .50629 .46358 L .46995 .45801 L p F P
0 g
s
.646 .739 .917 r
.50629 .46358 m .50736 .45715 L .54204 .458 L p F P
0 g
s
.646 .739 .917 r
.54204 .458 m .54331 .46448 L .50629 .46358 L p F P
0 g
s
.611 .742 .938 r
.32413 .44043 m .33314 .43789 L .36774 .45933 L p F P
0 g
s
.642 .747 .925 r
.3751 .45495 m .36774 .45933 L .33314 .43789 L p F P
0 g
s
.65 .742 .917 r
.54331 .46448 m .54204 .458 L .576 .45428 L p F P
0 g
s
.65 .742 .917 r
.576 .45428 m .57957 .46053 L .54331 .46448 L p F P
0 g
s
.664 .745 .91 r
.38252 .44999 m .39 .44474 L .4247 .45962 L p F P
0 g
s
.662 .743 .91 r
.43021 .45382 m .4247 .45962 L .39 .44474 L p F P
0 g
s
.676 .758 .912 r
.78003 .46648 m .77111 .46406 L .80568 .42801 L p F P
0 g
s
.676 .758 .912 r
.80568 .42801 m .81612 .43009 L .78003 .46648 L p F P
0 g
s
.661 .772 .932 r
.62498 .46185 m .61931 .45699 L .65169 .44288 L p F P
0 g
s
.661 .772 .932 r
.65169 .44288 m .65933 .44705 L .62498 .46185 L p F P
0 g
s
.62 .74 .933 r
.25452 .41767 m .26484 .41596 L .2975 .44588 L p F P
0 g
s
.57 .724 .946 r
.30634 .44393 m .2975 .44588 L .26484 .41596 L p F P
0 g
s
.657 .743 .913 r
.68204 .46047 m .67449 .45553 L .70679 .43464 L p F P
0 g
s
.657 .743 .913 r
.70679 .43464 m .71606 .43849 L .68204 .46047 L p F P
0 g
s
.647 .74 .917 r
.43021 .45382 m .43574 .44815 L .46995 .45801 L p F P
0 g
s
.645 .738 .917 r
.47333 .45191 m .46995 .45801 L .43574 .44815 L p F P
0 g
s
.645 .738 .917 r
.46995 .45801 m .47333 .45191 L .50736 .45715 L p F P
0 g
s
.675 .747 .904 r
.77111 .46406 m .76209 .46082 L .7952 .42569 L p F P
0 g
s
.675 .747 .904 r
.7952 .42569 m .80568 .42801 L .77111 .46406 L p F P
0 g
s
.642 .747 .925 r
.33314 .43789 m .34224 .43454 L .3751 .45495 L p F P
0 g
s
.665 .75 .914 r
.38252 .44999 m .3751 .45495 L .34224 .43454 L p F P
0 g
s
.655 .744 .916 r
.57957 .46053 m .576 .45428 L .60784 .44602 L p F P
0 g
s
.655 .744 .916 r
.60784 .44602 m .6136 .45175 L .57957 .46053 L p F P
0 g
s
.662 .743 .91 r
.39 .44474 m .39751 .43949 L .43021 .45382 L p F P
0 g
s
.655 .741 .913 r
.43574 .44815 m .43021 .45382 L .39751 .43949 L p F P
0 g
s
.648 .736 .913 r
.50844 .45055 m .50736 .45715 L .47333 .45191 L p F P
0 g
s
.651 .733 .91 r
.50736 .45715 m .50844 .45055 L .54076 .45122 L p F P
0 g
s
.651 .733 .91 r
.54076 .45122 m .54204 .458 L .50736 .45715 L p F P
0 g
s
.654 .732 .907 r
.54204 .458 m .54076 .45122 L .57239 .44767 L p F P
0 g
s
.654 .732 .907 r
.57239 .44767 m .576 .45428 L .54204 .458 L p F P
0 g
s
.661 .758 .922 r
.67449 .45553 m .66693 .45115 L .6975 .43116 L p F P
0 g
s
.661 .758 .922 r
.6975 .43116 m .70679 .43464 L .67449 .45553 L p F P
0 g
s
.57 .724 .946 r
.26484 .41596 m .27512 .41517 L .30634 .44393 L p F P
0 g
s
.549 .717 .95 r
.3152 .4423 m .30634 .44393 L .27512 .41517 L p F P
0 g
s
.673 .738 .899 r
.76209 .46082 m .75298 .4568 L .78467 .42315 L p F P
0 g
s
.673 .738 .899 r
.78467 .42315 m .7952 .42569 L .76209 .46082 L p F P
0 g
s
.661 .76 .924 r
.61931 .45699 m .6136 .45175 L .64399 .43838 L p F P
0 g
s
.661 .76 .924 r
.64399 .43838 m .65169 .44288 L .61931 .45699 L p F P
0 g
s
.645 .738 .917 r
.43574 .44815 m .44131 .44265 L .47333 .45191 L p F P
0 g
s
.644 .738 .917 r
.47673 .44579 m .47333 .45191 L .44131 .44265 L p F P
0 g
s
.648 .736 .913 r
.47333 .45191 m .47673 .44579 L .50844 .45055 L p F P
0 g
s
.665 .75 .914 r
.34224 .43454 m .35141 .4305 L .38252 .44999 L p F P
0 g
s
.675 .75 .907 r
.39 .44474 m .38252 .44999 L .35141 .4305 L p F P
0 g
s
.655 .741 .913 r
.39751 .43949 m .40505 .4345 L .43574 .44815 L p F P
0 g
s
.646 .74 .918 r
.44131 .44265 m .43574 .44815 L .40505 .4345 L p F P
0 g
s
.656 .733 .906 r
.576 .45428 m .57239 .44767 L .60204 .43993 L p F P
0 g
s
.656 .733 .906 r
.60204 .43993 m .60784 .44602 L .576 .45428 L p F P
0 g
s
.669 .733 .898 r
.75298 .4568 m .7438 .45223 L .7741 .42044 L p F P
0 g
s
.669 .733 .898 r
.7741 .42044 m .78467 .42315 L .75298 .4568 L p F P
0 g
s
.65 .737 .913 r
.50953 .44387 m .50844 .45055 L .47673 .44579 L p F P
0 g
s
.653 .733 .908 r
.50844 .45055 m .50953 .44387 L .53947 .44435 L p F P
0 g
s
.653 .733 .908 r
.53947 .44435 m .54076 .45122 L .50844 .45055 L p F P
0 g
s
.549 .717 .95 r
.27512 .41517 m .28543 .41471 L .3152 .4423 L p F P
0 g
s
.564 .722 .947 r
.32413 .44043 m .3152 .4423 L .28543 .41471 L p F P
0 g
s
.664 .765 .925 r
.66693 .45115 m .65933 .44705 L .68818 .42786 L p F P
0 g
s
.664 .765 .925 r
.68818 .42786 m .6975 .43116 L .66693 .45115 L p F P
0 g
s
.655 .731 .905 r
.54076 .45122 m .53947 .44435 L .56876 .44096 L p F P
0 g
s
.655 .731 .905 r
.56876 .44096 m .57239 .44767 L .54076 .45122 L p F P
0 g
s
.675 .75 .907 r
.35141 .4305 m .36064 .4261 L .39 .44474 L p F P
0 g
s
.673 .749 .908 r
.39751 .43949 m .39 .44474 L .36064 .4261 L p F P
0 g
s
.66 .746 .914 r
.6136 .45175 m .60784 .44602 L .63624 .43348 L p F P
0 g
s
.66 .746 .914 r
.63624 .43348 m .64399 .43838 L .6136 .45175 L p F P
0 g
s
.665 .732 .9 r
.7438 .45223 m .73457 .44745 L .76349 .41767 L p F P
0 g
s
.665 .732 .9 r
.76349 .41767 m .7741 .42044 L .7438 .45223 L p F P
0 g
s
.644 .738 .917 r
.44131 .44265 m .44691 .43727 L .47673 .44579 L p F P
0 g
s
.645 .74 .918 r
.48015 .43963 m .47673 .44579 L .44691 .43727 L p F P
0 g
s
.65 .737 .913 r
.47673 .44579 m .48015 .43963 L .50953 .44387 L p F P
0 g
s
.646 .74 .918 r
.40505 .4345 m .41262 .42984 L .44131 .44265 L p F P
0 g
s
.64 .741 .922 r
.44691 .43727 m .44131 .44265 L .41262 .42984 L p F P
0 g
s
.564 .722 .947 r
.28543 .41471 m .29579 .41401 L .32413 .44043 L p F P
0 g
s
.601 .735 .939 r
.33314 .43789 m .32413 .44043 L .29579 .41401 L p F P
0 g
s
.656 .731 .905 r
.57239 .44767 m .56876 .44096 L .5962 .43375 L p F P
0 g
s
.656 .731 .905 r
.5962 .43375 m .60204 .43993 L .57239 .44767 L p F P
0 g
s
.666 .764 .923 r
.65933 .44705 m .65169 .44288 L .67882 .42452 L p F P
0 g
s
.666 .764 .923 r
.67882 .42452 m .68818 .42786 L .65933 .44705 L p F P
0 g
s
.661 .735 .905 r
.73457 .44745 m .72532 .44279 L .75287 .41494 L p F P
0 g
s
.661 .735 .905 r
.75287 .41494 m .76349 .41767 L .73457 .44745 L p F P
0 g
s
.65 .74 .916 r
.51062 .43725 m .50953 .44387 L .48015 .43963 L p F P
0 g
s
.652 .739 .914 r
.50953 .44387 m .51062 .43725 L .53817 .43762 L p F P
0 g
s
.652 .739 .914 r
.53817 .43762 m .53947 .44435 L .50953 .44387 L p F P
0 g
s
.673 .749 .908 r
.36064 .4261 m .3699 .42173 L .39751 .43949 L p F P
0 g
s
.662 .746 .913 r
.40505 .4345 m .39751 .43949 L .3699 .42173 L p F P
0 g
s
.654 .739 .912 r
.53947 .44435 m .53817 .43762 L .56511 .43444 L p F P
0 g
s
.654 .739 .912 r
.56511 .43444 m .56876 .44096 L .53947 .44435 L p F P
0 g
s
.658 .735 .907 r
.60784 .44602 m .60204 .43993 L .62844 .42826 L p F P
0 g
s
.658 .735 .907 r
.62844 .42826 m .63624 .43348 L .60784 .44602 L p F P
0 g
s
.659 .741 .91 r
.72532 .44279 m .71606 .43849 L .74222 .4123 L p F P
0 g
s
.659 .741 .91 r
.74222 .4123 m .75287 .41494 L .72532 .44279 L p F P
0 g
s
.601 .735 .939 r
.29579 .41401 m .30623 .41265 L .33314 .43789 L p F P
0 g
s
.64 .747 .926 r
.34224 .43454 m .33314 .43789 L .30623 .41265 L p F P
0 g
s
.645 .74 .918 r
.44691 .43727 m .45255 .43188 L .48015 .43963 L p F P
0 g
s
.648 .742 .918 r
.4836 .43341 m .48015 .43963 L .45255 .43188 L p F P
0 g
s
.65 .74 .916 r
.48015 .43963 m .4836 .43341 L .51062 .43725 L p F P
0 g
s
.666 .756 .917 r
.65169 .44288 m .64399 .43838 L .66941 .42096 L p F P
0 g
s
.666 .756 .917 r
.66941 .42096 m .67882 .42452 L .65169 .44288 L p F P
0 g
s
.64 .741 .922 r
.41262 .42984 m .42022 .42541 L .44691 .43727 L p F P
0 g
s
.64 .742 .923 r
.45255 .43188 m .44691 .43727 L .42022 .42541 L p F P
0 g
s
.656 .74 .912 r
.56876 .44096 m .56511 .43444 L .59033 .42778 L p F P
0 g
s
.656 .74 .912 r
.59033 .42778 m .5962 .43375 L .56876 .44096 L p F P
0 g
s
.662 .746 .913 r
.3699 .42173 m .37919 .41769 L .40505 .4345 L p F P
0 g
s
.648 .744 .92 r
.41262 .42984 m .40505 .4345 L .37919 .41769 L p F P
0 g
s
.659 .747 .915 r
.71606 .43849 m .70679 .43464 L .73156 .40979 L p F P
0 g
s
.659 .747 .915 r
.73156 .40979 m .74222 .4123 L .71606 .43849 L p F P
0 g
s
.771 .794 .872 r
.22307 .43074 m .21246 .4369 L .18473 .39645 L p F P
0 g
s
.646 .744 .921 r
.51173 .43075 m .51062 .43725 L .4836 .43341 L p F P
0 g
s
.645 .749 .924 r
.51062 .43725 m .51173 .43075 L .53687 .43118 L p F P
0 g
s
.645 .749 .924 r
.53687 .43118 m .53817 .43762 L .51062 .43725 L p F P
0 g
s
.657 .733 .906 r
.60204 .43993 m .5962 .43375 L .6206 .42297 L p F P
0 g
s
.657 .733 .906 r
.6206 .42297 m .62844 .42826 L .60204 .43993 L p F P
0 g
s
.64 .747 .926 r
.30623 .41265 m .31676 .41047 L .34224 .43454 L p F P
0 g
s
.668 .754 .915 r
.35141 .4305 m .34224 .43454 L .31676 .41047 L p F P
0 g
s
.771 .794 .872 r
.18473 .39645 m .19648 .39224 L .22307 .43074 L p F P
0 g
s
.757 .793 .882 r
.23364 .42515 m .22307 .43074 L .19648 .39224 L p F P
0 g
s
.648 .753 .926 r
.53817 .43762 m .53687 .43118 L .56144 .42833 L p F P
0 g
s
.648 .753 .926 r
.56144 .42833 m .56511 .43444 L .53817 .43762 L p F P
0 g
s
.757 .793 .882 r
.19648 .39224 m .20818 .38852 L .23364 .42515 L p F P
0 g
s
.725 .786 .9 r
.24413 .42071 m .23364 .42515 L .20818 .38852 L p F P
0 g
s
.664 .746 .911 r
.64399 .43838 m .63624 .43348 L .65995 .41714 L p F P
0 g
s
.664 .746 .911 r
.65995 .41714 m .66941 .42096 L .64399 .43838 L p F P
0 g
s
.725 .786 .9 r
.20818 .38852 m .21979 .38575 L .24413 .42071 L p F P
0 g
s
.676 .769 .921 r
.25452 .41767 m .24413 .42071 L .21979 .38575 L p F P
0 g
s
.63 .716 .908 r
.83685 .43374 m .8265 .43196 L .85179 .39085 L p F P
0 g
s
.63 .716 .908 r
.85179 .39085 m .86342 .39293 L .83685 .43374 L p F P
0 g
s
.661 .752 .918 r
.70679 .43464 m .6975 .43116 L .72087 .40739 L p F P
0 g
s
.661 .752 .918 r
.72087 .40739 m .73156 .40979 L .70679 .43464 L p F P
0 g
s
.648 .742 .918 r
.45255 .43188 m .45822 .42634 L .4836 .43341 L p F P
0 g
s
.649 .743 .918 r
.48707 .42712 m .4836 .43341 L .45822 .42634 L p F P
0 g
s
.646 .744 .921 r
.4836 .43341 m .48707 .42712 L .51173 .43075 L p F P
0 g
s
.648 .744 .92 r
.37919 .41769 m .38849 .41407 L .41262 .42984 L p F P
0 g
s
.636 .743 .925 r
.42022 .42541 m .41262 .42984 L .38849 .41407 L p F P
0 g
s
.64 .742 .923 r
.42022 .42541 m .42787 .42101 L .45255 .43188 L p F P
0 g
s
.645 .744 .921 r
.45822 .42634 m .45255 .43188 L .42787 .42101 L p F P
0 g
s
.668 .754 .915 r
.31676 .41047 m .32736 .40761 L .35141 .4305 L p F P
0 g
s
.681 .758 .909 r
.36064 .4261 m .35141 .4305 L .32736 .40761 L p F P
0 g
s
.654 .756 .925 r
.56511 .43444 m .56144 .42833 L .58442 .42224 L p F P
0 g
s
.654 .756 .925 r
.58442 .42224 m .59033 .42778 L .56511 .43444 L p F P
0 g
s
.676 .769 .921 r
.21979 .38575 m .2313 .38414 L .25452 .41767 L p F P
0 g
s
.618 .745 .937 r
.26484 .41596 m .25452 .41767 L .2313 .38414 L p F P
0 g
s
.658 .741 .911 r
.5962 .43375 m .59033 .42778 L .61272 .41786 L p F P
0 g
s
.658 .741 .911 r
.61272 .41786 m .6206 .42297 L .5962 .43375 L p F P
0 g
s
.641 .717 .903 r
.8265 .43196 m .81612 .43009 L .84016 .38894 L p F P
0 g
s
.641 .717 .903 r
.84016 .38894 m .85179 .39085 L .8265 .43196 L p F P
0 g
s
.639 .746 .926 r
.51284 .42438 m .51173 .43075 L .48707 .42712 L p F P
0 g
s
.635 .756 .936 r
.51173 .43075 m .51284 .42438 L .53555 .42505 L p F P
0 g
s
.635 .756 .936 r
.53555 .42505 m .53687 .43118 L .51173 .43075 L p F P
0 g
s
.663 .753 .917 r
.6975 .43116 m .68818 .42786 L .71015 .40504 L p F P
0 g
s
.663 .753 .917 r
.71015 .40504 m .72087 .40739 L .6975 .43116 L p F P
0 g
s
.661 .739 .907 r
.63624 .43348 m .62844 .42826 L .65044 .41311 L p F P
0 g
s
.661 .739 .907 r
.65044 .41311 m .65995 .41714 L .63624 .43348 L p F P
0 g
s
.639 .767 .941 r
.53687 .43118 m .53555 .42505 L .55775 .42264 L p F P
0 g
s
.639 .767 .941 r
.55775 .42264 m .56144 .42833 L .53687 .43118 L p F P
0 g
s
.681 .758 .909 r
.32736 .40761 m .33801 .40441 L .36064 .4261 L p F P
0 g
s
.679 .757 .91 r
.3699 .42173 m .36064 .4261 L .33801 .40441 L p F P
0 g
s
.618 .745 .937 r
.2313 .38414 m .24274 .38362 L .26484 .41596 L p F P
0 g
s
.572 .722 .944 r
.27512 .41517 m .26484 .41596 L .24274 .38362 L p F P
0 g
s
.654 .723 .899 r
.81612 .43009 m .80568 .42801 L .82855 .38734 L p F P
0 g
s
.654 .723 .899 r
.82855 .38734 m .84016 .38894 L .81612 .43009 L p F P
0 g
s
.636 .743 .925 r
.38849 .41407 m .39783 .41076 L .42022 .42541 L p F P
0 g
s
.635 .743 .927 r
.42787 .42101 m .42022 .42541 L .39783 .41076 L p F P
0 g
s
.645 .744 .921 r
.42787 .42101 m .43557 .41638 L .45822 .42634 L p F P
0 g
s
.654 .744 .916 r
.46394 .42054 m .45822 .42634 L .43557 .41638 L p F P
0 g
s
.649 .743 .918 r
.45822 .42634 m .46394 .42054 L .48707 .42712 L p F P
0 g
s
.649 .741 .916 r
.49057 .42076 m .48707 .42712 L .46394 .42054 L p F P
0 g
s
.639 .746 .926 r
.48707 .42712 m .49057 .42076 L .51284 .42438 L p F P
0 g
s
.65 .774 .939 r
.56144 .42833 m .55775 .42264 L .57849 .41717 L p F P
0 g
s
.65 .774 .939 r
.57849 .41717 m .58442 .42224 L .56144 .42833 L p F P
0 g
s
.665 .752 .915 r
.68818 .42786 m .67882 .42452 L .69941 .40267 L p F P
0 g
s
.665 .752 .915 r
.69941 .40267 m .71015 .40504 L .68818 .42786 L p F P
0 g
s
.679 .757 .91 r
.33801 .40441 m .34869 .40124 L .3699 .42173 L p F P
0 g
s
.666 .754 .916 r
.37919 .41769 m .3699 .42173 L .34869 .40124 L p F P
0 g
s
.668 .733 .899 r
.80568 .42801 m .7952 .42569 L .81697 .38614 L p F P
0 g
s
.668 .733 .899 r
.81697 .38614 m .82855 .38734 L .80568 .42801 L p F P
0 g
s
.659 .756 .922 r
.59033 .42778 m .58442 .42224 L .60481 .41314 L p F P
0 g
s
.659 .756 .922 r
.60481 .41314 m .61272 .41786 L .59033 .42778 L p F P
0 g
s
.572 .722 .944 r
.24274 .38362 m .25414 .38387 L .27512 .41517 L p F P
0 g
s
.554 .711 .945 r
.28543 .41471 m .27512 .41517 L .25414 .38387 L p F P
0 g
s
.66 .738 .908 r
.62844 .42826 m .6206 .42297 L .64089 .40904 L p F P
0 g
s
.66 .738 .908 r
.64089 .40904 m .65044 .41311 L .62844 .42826 L p F P
0 g
s
.678 .744 .9 r
.7952 .42569 m .78467 .42315 L .80541 .3853 L p F P
0 g
s
.678 .744 .9 r
.80541 .3853 m .81697 .38614 L .7952 .42569 L p F P
0 g
s
.635 .743 .927 r
.39783 .41076 m .4072 .40749 L .42787 .42101 L p F P
0 g
s
.644 .745 .923 r
.43557 .41638 m .42787 .42101 L .4072 .40749 L p F P
0 g
s
.629 .743 .929 r
.51396 .41808 m .51284 .42438 L .49057 .42076 L p F P
0 g
s
.622 .758 .943 r
.51284 .42438 m .51396 .41808 L .53422 .41911 L p F P
0 g
s
.622 .758 .943 r
.53422 .41911 m .53555 .42505 L .51284 .42438 L p F P
0 g
s
.629 .775 .951 r
.53555 .42505 m .53422 .41911 L .55403 .41721 L p F P
0 g
s
.629 .775 .951 r
.55403 .41721 m .55775 .42264 L .53555 .42505 L p F P
0 g
s
.666 .754 .916 r
.34869 .40124 m .35937 .3984 L .37919 .41769 L p F P
0 g
s
.648 .749 .923 r
.38849 .41407 m .37919 .41769 L .35937 .3984 L p F P
0 g
s
.666 .749 .912 r
.67882 .42452 m .66941 .42096 L .68863 .40024 L p F P
0 g
s
.666 .749 .912 r
.68863 .40024 m .69941 .40267 L .67882 .42452 L p F P
0 g
s
.554 .711 .945 r
.25414 .38387 m .26554 .38439 L .28543 .41471 L p F P
0 g
s
.568 .716 .941 r
.29579 .41401 m .28543 .41471 L .26554 .38439 L p F P
0 g
s
.654 .744 .916 r
.43557 .41638 m .44332 .41134 L .46394 .42054 L p F P
0 g
s
.662 .742 .909 r
.4697 .41447 m .46394 .42054 L .44332 .41134 L p F P
0 g
s
.649 .741 .916 r
.46394 .42054 m .4697 .41447 L .49057 .42076 L p F P
0 g
s
.684 .753 .904 r
.78467 .42315 m .7741 .42044 L .79385 .38472 L p F P
0 g
s
.684 .753 .904 r
.79385 .38472 m .80541 .3853 L .78467 .42315 L p F P
0 g
s
.645 .735 .914 r
.4941 .41434 m .49057 .42076 L .4697 .41447 L p F P
0 g
s
.629 .743 .929 r
.49057 .42076 m .4941 .41434 L .51396 .41808 L p F P
0 g
s
.66 .743 .912 r
.6206 .42297 m .61272 .41786 L .63131 .40509 L p F P
0 g
s
.66 .743 .912 r
.63131 .40509 m .64089 .40904 L .6206 .42297 L p F P
0 g
s
.662 .773 .932 r
.58442 .42224 m .57849 .41717 L .59687 .40881 L p F P
0 g
s
.662 .773 .932 r
.59687 .40881 m .60481 .41314 L .58442 .42224 L p F P
0 g
s
.647 .785 .948 r
.55775 .42264 m .55403 .41721 L .57253 .41237 L p F P
0 g
s
.647 .785 .948 r
.57253 .41237 m .57849 .41717 L .55775 .42264 L p F P
0 g
s
.684 .759 .908 r
.7741 .42044 m .76349 .41767 L .78228 .38423 L p F P
0 g
s
.684 .759 .908 r
.78228 .38423 m .79385 .38472 L .7741 .42044 L p F P
0 g
s
.648 .749 .923 r
.35937 .3984 m .37006 .39601 L .38849 .41407 L p F P
0 g
s
.634 .744 .928 r
.39783 .41076 m .38849 .41407 L .37006 .39601 L p F P
0 g
s
.666 .745 .909 r
.66941 .42096 m .65995 .41714 L .67781 .39773 L p F P
0 g
s
.666 .745 .909 r
.67781 .39773 m .68863 .40024 L .66941 .42096 L p F P
0 g
s
.568 .716 .941 r
.26554 .38439 m .27698 .38472 L .29579 .41401 L p F P
0 g
s
.603 .73 .934 r
.30623 .41265 m .29579 .41401 L .27698 .38472 L p F P
0 g
s
.644 .745 .923 r
.4072 .40749 m .41663 .40396 L .43557 .41638 L p F P
0 g
s
.659 .748 .916 r
.44332 .41134 m .43557 .41638 L .41663 .40396 L p F P
0 g
s
.679 .76 .912 r
.76349 .41767 m .75287 .41494 L .77069 .38368 L p F P
0 g
s
.679 .76 .912 r
.77069 .38368 m .78228 .38423 L .76349 .41767 L p F P
0 g
s
.619 .733 .928 r
.51508 .41173 m .51396 .41808 L .4941 .41434 L p F P
0 g
s
.612 .751 .944 r
.51396 .41808 m .51508 .41173 L .53289 .41311 L p F P
0 g
s
.612 .751 .944 r
.53289 .41311 m .53422 .41911 L .51396 .41808 L p F P
0 g
s
.662 .742 .909 r
.44332 .41134 m .45112 .40588 L .4697 .41447 L p F P
0 g
s
.664 .736 .904 r
.4755 .40821 m .4697 .41447 L .45112 .40588 L p F P
0 g
s
.645 .735 .914 r
.4697 .41447 m .4755 .40821 L .4941 .41434 L p F P
0 g
s
.663 .754 .917 r
.61272 .41786 m .60481 .41314 L .62169 .40139 L p F P
0 g
s
.663 .754 .917 r
.62169 .40139 m .63131 .40509 L .61272 .41786 L p F P
0 g
s
.622 .771 .952 r
.53422 .41911 m .53289 .41311 L .55029 .41173 L p F P
0 g
s
.622 .771 .952 r
.55029 .41173 m .55403 .41721 L .53422 .41911 L p F P
0 g
s
.603 .73 .934 r
.27698 .38472 m .28849 .38451 L .30623 .41265 L p F P
0 g
s
.64 .746 .926 r
.31676 .41047 m .30623 .41265 L .28849 .38451 L p F P
0 g
s
.665 .743 .908 r
.65995 .41714 m .65044 .41311 L .66697 .39516 L p F P
0 g
s
.665 .743 .908 r
.66697 .39516 m .67781 .39773 L .65995 .41714 L p F P
0 g
s
.637 .725 .911 r
.49765 .40787 m .4941 .41434 L .4755 .40821 L p F P
0 g
s
.619 .733 .928 r
.4941 .41434 m .49765 .40787 L .51508 .41173 L p F P
0 g
s
.634 .744 .928 r
.37006 .39601 m .38077 .39393 L .39783 .41076 L p F P
0 g
s
.631 .744 .929 r
.4072 .40749 m .39783 .41076 L .38077 .39393 L p F P
0 g
s
.671 .757 .915 r
.75287 .41494 m .74222 .4123 L .75907 .38294 L p F P
0 g
s
.671 .757 .915 r
.75907 .38294 m .77069 .38368 L .75287 .41494 L p F P
0 g
s
.665 .784 .937 r
.57849 .41717 m .57253 .41237 L .58888 .40474 L p F P
0 g
s
.665 .784 .937 r
.58888 .40474 m .59687 .40881 L .57849 .41717 L p F P
0 g
s
.659 .748 .916 r
.41663 .40396 m .42611 .39995 L .44332 .41134 L p F P
0 g
s
.673 .748 .907 r
.45112 .40588 m .44332 .41134 L .42611 .39995 L p F P
0 g
s
.645 .784 .948 r
.55403 .41721 m .55029 .41173 L .56652 .40752 L p F P
0 g
s
.645 .784 .948 r
.56652 .40752 m .57253 .41237 L .55403 .41721 L p F P
0 g
s
.64 .746 .926 r
.28849 .38451 m .30006 .38363 L .31676 .41047 L p F P
0 g
s
.667 .758 .918 r
.32736 .40761 m .31676 .41047 L .30006 .38363 L p F P
0 g
s
.663 .752 .916 r
.74222 .4123 m .73156 .40979 L .74741 .38198 L p F P
0 g
s
.663 .752 .916 r
.74741 .38198 m .75907 .38294 L .74222 .4123 L p F P
0 g
s
.664 .744 .91 r
.65044 .41311 m .64089 .40904 L .65609 .39257 L p F P
0 g
s
.664 .744 .91 r
.65609 .39257 m .66697 .39516 L .65044 .41311 L p F P
0 g
s
.668 .764 .922 r
.60481 .41314 m .59687 .40881 L .61204 .39795 L p F P
0 g
s
.668 .764 .922 r
.61204 .39795 m .62169 .40139 L .60481 .41314 L p F P
0 g
s
.664 .736 .904 r
.45112 .40588 m .45896 .40014 L .4755 .40821 L p F P
0 g
s
.66 .729 .9 r
.48133 .40192 m .4755 .40821 L .45896 .40014 L p F P
0 g
s
.637 .725 .911 r
.4755 .40821 m .48133 .40192 L .49765 .40787 L p F P
0 g
s
.631 .744 .929 r
.38077 .39393 m .39152 .3919 L .4072 .40749 L p F P
0 g
s
.642 .747 .925 r
.41663 .40396 m .4072 .40749 L .39152 .3919 L p F P
0 g
s
.667 .758 .918 r
.30006 .38363 m .31168 .3822 L .32736 .40761 L p F P
0 g
s
.68 .765 .915 r
.33801 .40441 m .32736 .40761 L .31168 .3822 L p F P
0 g
s
.657 .746 .916 r
.73156 .40979 m .72087 .40739 L .73573 .38083 L p F P
0 g
s
.657 .746 .916 r
.73573 .38083 m .74741 .38198 L .73156 .40979 L p F P
0 g
s
.611 .719 .922 r
.51622 .40519 m .51508 .41173 L .49765 .40787 L p F P
0 g
s
.608 .735 .936 r
.51508 .41173 m .51622 .40519 L .53154 .40678 L p F P
0 g
s
.608 .735 .936 r
.53154 .40678 m .53289 .41311 L .51508 .41173 L p F P
0 g
s
.673 .748 .907 r
.42611 .39995 m .43565 .39543 L .45112 .40588 L p F P
0 g
s
.681 .746 .901 r
.45896 .40014 m .45112 .40588 L .43565 .39543 L p F P
0 g
s
.621 .756 .943 r
.53289 .41311 m .53154 .40678 L .54651 .40585 L p F P
0 g
s
.621 .756 .943 r
.54651 .40585 m .55029 .41173 L .53289 .41311 L p F P
0 g
s
.627 .713 .908 r
.50122 .40137 m .49765 .40787 L .48133 .40192 L p F P
0 g
s
.611 .719 .922 r
.49765 .40787 m .50122 .40137 L .51622 .40519 L p F P
0 g
s
.68 .765 .915 r
.31168 .3822 m .32333 .38048 L .33801 .40441 L p F P
0 g
s
.678 .765 .917 r
.34869 .40124 m .33801 .40441 L .32333 .38048 L p F P
0 g
s
.669 .783 .935 r
.57253 .41237 m .56652 .40752 L .58085 .40062 L p F P
0 g
s
.669 .783 .935 r
.58085 .40062 m .58888 .40474 L .57253 .41237 L p F P
0 g
s
.663 .746 .912 r
.64089 .40904 m .63131 .40509 L .64519 .39002 L p F P
0 g
s
.663 .746 .912 r
.64519 .39002 m .65609 .39257 L .64089 .40904 L p F P
0 g
s
.655 .742 .913 r
.72087 .40739 m .71015 .40504 L .72404 .37958 L p F P
0 g
s
.655 .742 .913 r
.72404 .37958 m .73573 .38083 L .72087 .40739 L p F P
0 g
s
.642 .747 .925 r
.39152 .3919 m .40231 .38962 L .41663 .40396 L p F P
0 g
s
.661 .753 .918 r
.42611 .39995 m .41663 .40396 L .40231 .38962 L p F P
0 g
s
.675 .77 .922 r
.59687 .40881 m .58888 .40474 L .60236 .39468 L p F P
0 g
s
.675 .77 .922 r
.60236 .39468 m .61204 .39795 L .59687 .40881 L p F P
0 g
s
.647 .77 .939 r
.55029 .41173 m .54651 .40585 L .56046 .40227 L p F P
0 g
s
.647 .77 .939 r
.56046 .40227 m .56652 .40752 L .55029 .41173 L p F P
0 g
s
.678 .765 .917 r
.32333 .38048 m .33499 .3788 L .34869 .40124 L p F P
0 g
s
.665 .761 .921 r
.35937 .3984 m .34869 .40124 L .33499 .3788 L p F P
0 g
s
.66 .729 .9 r
.45896 .40014 m .46685 .39438 L .48133 .40192 L p F P
0 g
s
.648 .719 .9 r
.4872 .39577 m .48133 .40192 L .46685 .39438 L p F P
0 g
s
.627 .713 .908 r
.48133 .40192 m .4872 .39577 L .50122 .40137 L p F P
0 g
s
.658 .741 .911 r
.71015 .40504 m .69941 .40267 L .71233 .37835 L p F P
0 g
s
.658 .741 .911 r
.71233 .37835 m .72404 .37958 L .71015 .40504 L p F P
0 g
s
.681 .746 .901 r
.43565 .39543 m .44523 .39059 L .45896 .40014 L p F P
0 g
s
.679 .742 .898 r
.46685 .39438 m .45896 .40014 L .44523 .39059 L p F P
0 g
s
.664 .749 .914 r
.63131 .40509 m .62169 .40139 L .63426 .38753 L p F P
0 g
s
.664 .749 .914 r
.63426 .38753 m .64519 .39002 L .63131 .40509 L p F P
0 g
s
.665 .761 .921 r
.33499 .3788 m .34665 .3774 L .35937 .3984 L p F P
0 g
s
.647 .753 .927 r
.37006 .39601 m .35937 .3984 L .34665 .3774 L p F P
0 g
s
.606 .704 .913 r
.51737 .39836 m .51622 .40519 L .50122 .40137 L p F P
0 g
s
.608 .717 .922 r
.51622 .40519 m .51737 .39836 L .53018 .39995 L p F P
0 g
s
.608 .717 .922 r
.53018 .39995 m .53154 .40678 L .51622 .40519 L p F P
0 g
s
.661 .753 .918 r
.40231 .38962 m .41314 .38687 L .42611 .39995 L p F P
0 g
s
.68 .758 .91 r
.43565 .39543 m .42611 .39995 L .41314 .38687 L p F P
0 g
s
.662 .742 .909 r
.69941 .40267 m .68863 .40024 L .70061 .3772 L p F P
0 g
s
.662 .742 .909 r
.70061 .3772 m .71233 .37835 L .69941 .40267 L p F P
0 g
s
.617 .701 .905 r
.50482 .39486 m .50122 .40137 L .4872 .39577 L p F P
0 g
s
.606 .704 .913 r
.50122 .40137 m .50482 .39486 L .51737 .39836 L p F P
0 g
s
.623 .734 .926 r
.53154 .40678 m .53018 .39995 L .5427 .39932 L p F P
0 g
s
.623 .734 .926 r
.5427 .39932 m .54651 .40585 L .53154 .40678 L p F P
0 g
s
.672 .771 .924 r
.56652 .40752 m .56046 .40227 L .57276 .39616 L p F P
0 g
s
.672 .771 .924 r
.57276 .39616 m .58085 .40062 L .56652 .40752 L p F P
0 g
s
.681 .768 .917 r
.58888 .40474 m .58085 .40062 L .59262 .39139 L p F P
0 g
s
.681 .768 .917 r
.59262 .39139 m .60236 .39468 L .58888 .40474 L p F P
0 g
s
.647 .753 .927 r
.34665 .3774 m .3583 .37637 L .37006 .39601 L p F P
0 g
s
.633 .746 .93 r
.38077 .39393 m .37006 .39601 L .3583 .37637 L p F P
0 g
s
.667 .751 .914 r
.62169 .40139 m .61204 .39795 L .6233 .38512 L p F P
0 g
s
.667 .751 .914 r
.6233 .38512 m .63426 .38753 L .62169 .40139 L p F P
0 g
s
.667 .745 .909 r
.68863 .40024 m .67781 .39773 L .68889 .37618 L p F P
0 g
s
.667 .745 .909 r
.68889 .37618 m .70061 .3772 L .68863 .40024 L p F P
0 g
s
.679 .742 .898 r
.44523 .39059 m .45485 .38574 L .46685 .39438 L p F P
0 g
s
.667 .735 .901 r
.47478 .38889 m .46685 .39438 L .45485 .38574 L p F P
0 g
s
.648 .719 .9 r
.46685 .39438 m .47478 .38889 L .4872 .39577 L p F P
0 g
s
.632 .709 .902 r
.49311 .38986 m .4872 .39577 L .47478 .38889 L p F P
0 g
s
.617 .701 .905 r
.4872 .39577 m .49311 .38986 L .50482 .39486 L p F P
0 g
s
.649 .748 .922 r
.54651 .40585 m .5427 .39932 L .55436 .39636 L p F P
0 g
s
.649 .748 .922 r
.55436 .39636 m .56046 .40227 L .54651 .40585 L p F P
0 g
s
.68 .758 .91 r
.41314 .38687 m .42403 .38361 L .43565 .39543 L p F P
0 g
s
.691 .761 .905 r
.44523 .39059 m .43565 .39543 L .42403 .38361 L p F P
0 g
s
.633 .746 .93 r
.3583 .37637 m .36996 .3756 L .38077 .39393 L p F P
0 g
s
.631 .745 .93 r
.39152 .3919 m .38077 .39393 L .36996 .3756 L p F P
0 g
s
.739 .808 .907 r
.18393 .35093 m .19625 .34974 L .20818 .38852 L p F P
0 g
s
.739 .808 .907 r
.20818 .38852 m .19648 .39224 L .18393 .35093 L p F P
0 g
s
.708 .797 .92 r
.21979 .38575 m .20818 .38852 L .19625 .34974 L p F P
0 g
s
.669 .748 .909 r
.67781 .39773 m .66697 .39516 L .67715 .37525 L p F P
0 g
s
.669 .748 .909 r
.67715 .37525 m .68889 .37618 L .67781 .39773 L p F P
0 g
s
.754 .809 .897 r
.17156 .35241 m .18393 .35093 L .19648 .39224 L p F P
0 g
s
.754 .809 .897 r
.19648 .39224 m .18473 .39645 L .17156 .35241 L p F P
0 g
s
.708 .797 .92 r
.19625 .34974 m .20851 .34912 L .21979 .38575 L p F P
0 g
s
.665 .776 .932 r
.2313 .38414 m .21979 .38575 L .20851 .34912 L p F P
0 g
s
.672 .751 .91 r
.61204 .39795 m .60236 .39468 L .61231 .38276 L p F P
0 g
s
.672 .751 .91 r
.61231 .38276 m .6233 .38512 L .61204 .39795 L p F P
0 g
s
.605 .692 .904 r
.51852 .39124 m .51737 .39836 L .50482 .39486 L p F P
0 g
s
.611 .7 .908 r
.51737 .39836 m .51852 .39124 L .52881 .39258 L p F P
0 g
s
.611 .7 .908 r
.52881 .39258 m .53018 .39995 L .51737 .39836 L p F P
0 g
s
.665 .776 .932 r
.20851 .34912 m .22069 .34919 L .2313 .38414 L p F P
0 g
s
.62 .75 .939 r
.24274 .38362 m .2313 .38414 L .22069 .34919 L p F P
0 g
s
.691 .761 .905 r
.42403 .38361 m .43494 .38004 L .44523 .39059 L p F P
0 g
s
.69 .761 .906 r
.45485 .38574 m .44523 .39059 L .43494 .38004 L p F P
0 g
s
.608 .692 .902 r
.50845 .38834 m .50482 .39486 L .49311 .38986 L p F P
0 g
s
.605 .692 .904 r
.50482 .39486 m .50845 .38834 L .51852 .39124 L p F P
0 g
s
.686 .759 .907 r
.58085 .40062 m .57276 .39616 L .58284 .38787 L p F P
0 g
s
.686 .759 .907 r
.58284 .38787 m .59262 .39139 L .58085 .40062 L p F P
0 g
s
.673 .751 .909 r
.56046 .40227 m .55436 .39636 L .56462 .39114 L p F P
0 g
s
.673 .751 .909 r
.56462 .39114 m .57276 .39616 L .56046 .40227 L p F P
0 g
s
.627 .714 .909 r
.53018 .39995 m .52881 .39258 L .53886 .39212 L p F P
0 g
s
.627 .714 .909 r
.53886 .39212 m .5427 .39932 L .53018 .39995 L p F P
0 g
s
.667 .735 .901 r
.45485 .38574 m .4645 .38124 L .47478 .38889 L p F P
0 g
s
.647 .727 .907 r
.48274 .38386 m .47478 .38889 L .4645 .38124 L p F P
0 g
s
.632 .709 .902 r
.47478 .38889 m .48274 .38386 L .49311 .38986 L p F P
0 g
s
.669 .749 .911 r
.66697 .39516 m .65609 .39257 L .6654 .37434 L p F P
0 g
s
.669 .749 .911 r
.6654 .37434 m .67715 .37525 L .66697 .39516 L p F P
0 g
s
.631 .745 .93 r
.36996 .3756 m .38164 .37487 L .39152 .3919 L p F P
0 g
s
.642 .749 .927 r
.40231 .38962 m .39152 .3919 L .38164 .37487 L p F P
0 g
s
.62 .75 .939 r
.22069 .34919 m .23281 .34991 L .24274 .38362 L p F P
0 g
s
.587 .727 .94 r
.25414 .38387 m .24274 .38362 L .23281 .34991 L p F P
0 g
s
.617 .702 .905 r
.49905 .38424 m .49311 .38986 L .48274 .38386 L p F P
0 g
s
.608 .692 .902 r
.49311 .38986 m .49905 .38424 L .50845 .38834 L p F P
0 g
s
.58 .674 .903 r
.86342 .39293 m .85179 .39085 L .86279 .34663 L p F P
0 g
s
.58 .674 .903 r
.86279 .34663 m .87526 .34867 L .86342 .39293 L p F P
0 g
s
.65 .726 .904 r
.5427 .39932 m .53886 .39212 L .54821 .38973 L p F P
0 g
s
.65 .726 .904 r
.54821 .38973 m .55436 .39636 L .5427 .39932 L p F P
0 g
s
.597 .681 .9 r
.85179 .39085 m .84016 .38894 L .85038 .34499 L p F P
0 g
s
.597 .681 .9 r
.85038 .34499 m .86279 .34663 L .85179 .39085 L p F P
0 g
s
.587 .727 .94 r
.23281 .34991 m .24489 .35108 L .25414 .38387 L p F P
0 g
s
.577 .716 .938 r
.26554 .38439 m .25414 .38387 L .24489 .35108 L p F P
0 g
s
.665 .749 .912 r
.65609 .39257 m .64519 .39002 L .65364 .37335 L p F P
0 g
s
.665 .749 .912 r
.65364 .37335 m .6654 .37434 L .65609 .39257 L p F P
0 g
s
.679 .747 .902 r
.60236 .39468 m .59262 .39139 L .60128 .38038 L p F P
0 g
s
.679 .747 .902 r
.60128 .38038 m .61231 .38276 L .60236 .39468 L p F P
0 g
s
.69 .761 .906 r
.43494 .38004 m .44589 .37647 L .45485 .38574 L p F P
0 g
s
.677 .757 .911 r
.4645 .38124 m .45485 .38574 L .44589 .37647 L p F P
0 g
s
.625 .7 .899 r
.84016 .38894 m .82855 .38734 L .83806 .34413 L p F P
0 g
s
.625 .7 .899 r
.83806 .34413 m .85038 .34499 L .84016 .38894 L p F P
0 g
s
.642 .749 .927 r
.38164 .37487 m .39334 .37394 L .40231 .38962 L p F P
0 g
s
.661 .757 .922 r
.41314 .38687 m .40231 .38962 L .39334 .37394 L p F P
0 g
s
.655 .725 .9 r
.82855 .38734 m .81697 .38614 L .82584 .34424 L p F P
0 g
s
.655 .725 .9 r
.82584 .34424 m .83806 .34413 L .82855 .38734 L p F P
0 g
s
.577 .716 .938 r
.24489 .35108 m .25696 .35242 L .26554 .38439 L p F P
0 g
s
.589 .719 .934 r
.27698 .38472 m .26554 .38439 L .25696 .35242 L p F P
0 g
s
.683 .749 .902 r
.81697 .38614 m .80541 .3853 L .81371 .34524 L p F P
0 g
s
.683 .749 .902 r
.81371 .34524 m .82584 .34424 L .81697 .38614 L p F P
0 g
s
.688 .744 .894 r
.57276 .39616 m .56462 .39114 L .57301 .38398 L p F P
0 g
s
.688 .744 .894 r
.57301 .38398 m .58284 .38787 L .57276 .39616 L p F P
0 g
s
.661 .745 .912 r
.64519 .39002 m .63426 .38753 L .64185 .37224 L p F P
0 g
s
.661 .745 .912 r
.64185 .37224 m .65364 .37335 L .64519 .39002 L p F P
0 g
s
.647 .727 .907 r
.4645 .38124 m .47418 .37733 L .48274 .38386 L p F P
0 g
s
.624 .719 .915 r
.49074 .37935 m .48274 .38386 L .47418 .37733 L p F P
0 g
s
.617 .702 .905 r
.48274 .38386 m .49074 .37935 L .49905 .38424 L p F P
0 g
s
.672 .731 .894 r
.55436 .39636 m .54821 .38973 L .55643 .38551 L p F P
0 g
s
.672 .731 .894 r
.55643 .38551 m .56462 .39114 L .55436 .39636 L p F P
0 g
s
.661 .757 .922 r
.39334 .37394 m .40508 .37263 L .41314 .38687 L p F P
0 g
s
.679 .767 .917 r
.42403 .38361 m .41314 .38687 L .40508 .37263 L p F P
0 g
s
.607 .687 .899 r
.51968 .38388 m .51852 .39124 L .50845 .38834 L p F P
0 g
s
.615 .692 .898 r
.51852 .39124 m .51968 .38388 L .52743 .38481 L p F P
0 g
s
.615 .692 .898 r
.52743 .38481 m .52881 .39258 L .51852 .39124 L p F P
0 g
s
.7 .768 .904 r
.80541 .3853 m .79385 .38472 L .80164 .34687 L p F P
0 g
s
.7 .768 .904 r
.80164 .34687 m .81371 .34524 L .80541 .3853 L p F P
0 g
s
.605 .689 .902 r
.5121 .38179 m .50845 .38834 L .49905 .38424 L p F P
0 g
s
.607 .687 .899 r
.50845 .38834 m .5121 .38179 L .51968 .38388 L p F P
0 g
s
.677 .757 .911 r
.44589 .37647 m .45685 .37326 L .4645 .38124 L p F P
0 g
s
.654 .75 .921 r
.47418 .37733 m .4645 .38124 L .45685 .37326 L p F P
0 g
s
.589 .719 .934 r
.25696 .35242 m .26904 .35365 L .27698 .38472 L p F P
0 g
s
.615 .732 .929 r
.28849 .38451 m .27698 .38472 L .26904 .35365 L p F P
0 g
s
.631 .701 .896 r
.52881 .39258 m .52743 .38481 L .53499 .3844 L p F P
0 g
s
.631 .701 .896 r
.53499 .3844 m .53886 .39212 L .52881 .39258 L p F P
0 g
s
.686 .74 .892 r
.59262 .39139 m .58284 .38787 L .59023 .37794 L p F P
0 g
s
.686 .74 .892 r
.59023 .37794 m .60128 .38038 L .59262 .39139 L p F P
0 g
s
.706 .778 .908 r
.79385 .38472 m .78228 .38423 L .78958 .34873 L p F P
0 g
s
.706 .778 .908 r
.78958 .34873 m .80164 .34687 L .79385 .38472 L p F P
0 g
s
.659 .739 .91 r
.63426 .38753 m .6233 .38512 L .63005 .37098 L p F P
0 g
s
.659 .739 .91 r
.63005 .37098 m .64185 .37224 L .63426 .38753 L p F P
0 g
s
.606 .699 .909 r
.50503 .3788 m .49905 .38424 L .49074 .37935 L p F P
0 g
s
.605 .689 .902 r
.49905 .38424 m .50503 .3788 L .5121 .38179 L p F P
0 g
s
.679 .767 .917 r
.40508 .37263 m .41684 .37092 L .42403 .38361 L p F P
0 g
s
.69 .775 .916 r
.43494 .38004 m .42403 .38361 L .41684 .37092 L p F P
0 g
s
.615 .732 .929 r
.26904 .35365 m .28114 .35455 L .28849 .38451 L p F P
0 g
s
.642 .747 .925 r
.30006 .38363 m .28849 .38451 L .28114 .35455 L p F P
0 g
s
.65 .711 .892 r
.53886 .39212 m .53499 .3844 L .54202 .38259 L p F P
0 g
s
.65 .711 .892 r
.54202 .38259 m .54821 .38973 L .53886 .39212 L p F P
0 g
s
.699 .777 .912 r
.78228 .38423 m .77069 .38368 L .7775 .35042 L p F P
0 g
s
.699 .777 .912 r
.7775 .35042 m .78958 .34873 L .78228 .38423 L p F P
0 g
s
.642 .747 .925 r
.28114 .35455 m .29328 .35505 L .30006 .38363 L p F P
0 g
s
.663 .76 .922 r
.31168 .3822 m .30006 .38363 L .29328 .35505 L p F P
0 g
s
.688 .73 .883 r
.56462 .39114 m .55643 .38551 L .56314 .3797 L p F P
0 g
s
.688 .73 .883 r
.56314 .3797 m .57301 .38398 L .56462 .39114 L p F P
0 g
s
.684 .769 .915 r
.77069 .38368 m .75907 .38294 L .76539 .35168 L p F P
0 g
s
.684 .769 .915 r
.76539 .35168 m .7775 .35042 L .77069 .38368 L p F P
0 g
s
.69 .775 .916 r
.41684 .37092 m .42862 .36894 L .43494 .38004 L p F P
0 g
s
.689 .779 .92 r
.44589 .37647 m .43494 .38004 L .42862 .36894 L p F P
0 g
s
.66 .733 .904 r
.6233 .38512 m .61231 .38276 L .61823 .36965 L p F P
0 g
s
.66 .733 .904 r
.61823 .36965 m .63005 .37098 L .6233 .38512 L p F P
0 g
s
.654 .75 .921 r
.45685 .37326 m .46783 .37066 L .47418 .37733 L p F P
0 g
s
.626 .741 .93 r
.48389 .37406 m .47418 .37733 L .46783 .37066 L p F P
0 g
s
.624 .719 .915 r
.47418 .37733 m .48389 .37406 L .49074 .37935 L p F P
0 g
s
.663 .76 .922 r
.29328 .35505 m .30543 .35523 L .31168 .3822 L p F P
0 g
s
.673 .768 .922 r
.32333 .38048 m .31168 .3822 L .30543 .35523 L p F P
0 g
s
.607 .714 .921 r
.49878 .37518 m .49074 .37935 L .48389 .37406 L p F P
0 g
s
.606 .699 .909 r
.49074 .37935 m .49878 .37518 L .50503 .3788 L p F P
0 g
s
.692 .732 .882 r
.58284 .38787 m .57301 .38398 L .57914 .37539 L p F P
0 g
s
.692 .732 .882 r
.57914 .37539 m .59023 .37794 L .58284 .38787 L p F P
0 g
s
.67 .718 .885 r
.54821 .38973 m .54202 .38259 L .54819 .37943 L p F P
0 g
s
.67 .718 .885 r
.54819 .37943 m .55643 .38551 L .54821 .38973 L p F P
0 g
s
.666 .755 .917 r
.75907 .38294 m .74741 .38198 L .75324 .35238 L p F P
0 g
s
.666 .755 .917 r
.75324 .35238 m .76539 .35168 L .75907 .38294 L p F P
0 g
s
.673 .768 .922 r
.30543 .35523 m .31758 .35525 L .32333 .38048 L p F P
0 g
s
.671 .769 .924 r
.33499 .3788 m .32333 .38048 L .31758 .35525 L p F P
0 g
s
.689 .779 .92 r
.42862 .36894 m .44041 .36698 L .44589 .37647 L p F P
0 g
s
.675 .778 .928 r
.45685 .37326 m .44589 .37647 L .44041 .36698 L p F P
0 g
s
.652 .742 .916 r
.74741 .38198 m .73573 .38083 L .74107 .35264 L p F P
0 g
s
.652 .742 .916 r
.74107 .35264 m .75324 .35238 L .74741 .38198 L p F P
0 g
s
.613 .691 .899 r
.52086 .37643 m .51968 .38388 L .5121 .38179 L p F P
0 g
s
.621 .693 .896 r
.51968 .38388 m .52086 .37643 L .52604 .3769 L p F P
0 g
s
.621 .693 .896 r
.52604 .3769 m .52743 .38481 L .51968 .38388 L p F P
0 g
s
.671 .769 .924 r
.31758 .35525 m .32973 .35528 L .33499 .3788 L p F P
0 g
s
.66 .764 .927 r
.34665 .3774 m .33499 .3788 L .32973 .35528 L p F P
0 g
s
.608 .694 .904 r
.51578 .3752 m .5121 .38179 L .50503 .3788 L p F P
0 g
s
.613 .691 .899 r
.5121 .38179 m .51578 .3752 L .52086 .37643 L p F P
0 g
s
.666 .728 .895 r
.61231 .38276 m .60128 .38038 L .6064 .36831 L p F P
0 g
s
.666 .728 .895 r
.6064 .36831 m .61823 .36965 L .61231 .38276 L p F P
0 g
s
.635 .7 .893 r
.52743 .38481 m .52604 .3769 L .5311 .37653 L p F P
0 g
s
.635 .7 .893 r
.5311 .37653 m .53499 .3844 L .52743 .38481 L p F P
0 g
s
.645 .734 .914 r
.73573 .38083 m .72404 .37958 L .72889 .35266 L p F P
0 g
s
.645 .734 .914 r
.72889 .35266 m .74107 .35264 L .73573 .38083 L p F P
0 g
s
.66 .764 .927 r
.32973 .35528 m .34186 .35549 L .34665 .3774 L p F P
0 g
s
.645 .756 .93 r
.3583 .37637 m .34665 .3774 L .34186 .35549 L p F P
0 g
s
.606 .702 .912 r
.51105 .37337 m .50503 .3788 L .49878 .37518 L p F P
0 g
s
.608 .694 .904 r
.50503 .3788 m .51105 .37337 L .51578 .3752 L p F P
0 g
s
.647 .733 .912 r
.72404 .37958 m .71233 .37835 L .71672 .35272 L p F P
0 g
s
.647 .733 .912 r
.71672 .35272 m .72889 .35266 L .72404 .37958 L p F P
0 g
s
.651 .708 .889 r
.53499 .3844 m .5311 .37653 L .53579 .37529 L p F P
0 g
s
.651 .708 .889 r
.53579 .37529 m .54202 .38259 L .53499 .3844 L p F P
0 g
s
.685 .721 .877 r
.55643 .38551 m .54819 .37943 L .55322 .37513 L p F P
0 g
s
.685 .721 .877 r
.55322 .37513 m .56314 .3797 L .55643 .38551 L p F P
0 g
s
.675 .778 .928 r
.44041 .36698 m .4522 .36532 L .45685 .37326 L p F P
0 g
s
.649 .772 .938 r
.46783 .37066 m .45685 .37326 L .4522 .36532 L p F P
0 g
s
.695 .726 .874 r
.57301 .38398 m .56314 .3797 L .56802 .37272 L p F P
0 g
s
.695 .726 .874 r
.56802 .37272 m .57914 .37539 L .57301 .38398 L p F P
0 g
s
.626 .741 .93 r
.46783 .37066 m .47884 .3687 L .48389 .37406 L p F P
0 g
s
.604 .733 .936 r
.49365 .37124 m .48389 .37406 L .47884 .3687 L p F P
0 g
s
.607 .714 .921 r
.48389 .37406 m .49365 .37124 L .49878 .37518 L p F P
0 g
s
.645 .756 .93 r
.34186 .35549 m .35398 .3559 L .3583 .37637 L p F P
0 g
s
.635 .749 .931 r
.36996 .3756 m .3583 .37637 L .35398 .3559 L p F P
0 g
s
.656 .738 .91 r
.71233 .37835 m .70061 .3772 L .70457 .353 L p F P
0 g
s
.656 .738 .91 r
.70457 .353 m .71672 .35272 L .71233 .37835 L p F P
0 g
s
.676 .724 .886 r
.60128 .38038 m .59023 .37794 L .59455 .36707 L p F P
0 g
s
.676 .724 .886 r
.59455 .36707 m .6064 .36831 L .60128 .38038 L p F P
0 g
s
.635 .749 .931 r
.35398 .3559 m .36608 .35648 L .36996 .3756 L p F P
0 g
s
.634 .747 .93 r
.38164 .37487 m .36996 .3756 L .36608 .35648 L p F P
0 g
s
.604 .716 .924 r
.50688 .37109 m .49878 .37518 L .49365 .37124 L p F P
0 g
s
.606 .702 .912 r
.49878 .37518 m .50688 .37109 L .51105 .37337 L p F P
0 g
s
.666 .746 .91 r
.70061 .3772 m .68889 .37618 L .69245 .35358 L p F P
0 g
s
.666 .746 .91 r
.69245 .35358 m .70457 .353 L .70061 .3772 L p F P
0 g
s
.668 .714 .883 r
.54202 .38259 m .53579 .37529 L .53991 .37323 L p F P
0 g
s
.668 .714 .883 r
.53991 .37323 m .54819 .37943 L .54202 .38259 L p F P
0 g
s
.649 .772 .938 r
.4522 .36532 m .464 .36416 L .46783 .37066 L p F P
0 g
s
.619 .761 .947 r
.47884 .3687 m .46783 .37066 L .464 .36416 L p F P
0 g
s
.673 .752 .91 r
.68889 .37618 m .67715 .37525 L .68034 .35438 L p F P
0 g
s
.673 .752 .91 r
.68034 .35438 m .69245 .35358 L .68889 .37618 L p F P
0 g
s
.634 .747 .93 r
.36608 .35648 m .37819 .35709 L .38164 .37487 L p F P
0 g
s
.642 .751 .928 r
.39334 .37394 m .38164 .37487 L .37819 .35709 L p F P
0 g
s
.686 .722 .877 r
.59023 .37794 m .57914 .37539 L .5827 .366 L p F P
0 g
s
.686 .722 .877 r
.5827 .366 m .59455 .36707 L .59023 .37794 L p F P
0 g
s
.695 .722 .871 r
.56314 .3797 m .55322 .37513 L .55687 .36997 L p F P
0 g
s
.695 .722 .871 r
.55687 .36997 m .56802 .37272 L .56314 .3797 L p F P
0 g
s
.673 .754 .912 r
.67715 .37525 m .6654 .37434 L .66823 .35523 L p F P
0 g
s
.673 .754 .912 r
.66823 .35523 m .68034 .35438 L .67715 .37525 L p F P
0 g
s
.682 .719 .878 r
.54819 .37943 m .53991 .37323 L .54326 .37047 L p F P
0 g
s
.682 .719 .878 r
.54326 .37047 m .55322 .37513 L .54819 .37943 L p F P
0 g
s
.642 .751 .928 r
.37819 .35709 m .39029 .35757 L .39334 .37394 L p F P
0 g
s
.657 .76 .926 r
.40508 .37263 m .39334 .37394 L .39029 .35757 L p F P
0 g
s
.622 .704 .904 r
.52204 .36903 m .52086 .37643 L .51578 .3752 L p F P
0 g
s
.629 .706 .901 r
.52086 .37643 m .52204 .36903 L .52464 .36915 L p F P
0 g
s
.629 .706 .901 r
.52464 .36915 m .52604 .3769 L .52086 .37643 L p F P
0 g
s
.639 .711 .899 r
.52604 .3769 m .52464 .36915 L .52718 .36889 L p F P
0 g
s
.639 .711 .899 r
.52718 .36889 m .5311 .37653 L .52604 .3769 L p F P
0 g
s
.604 .733 .936 r
.47884 .3687 m .48987 .36721 L .49365 .37124 L p F P
0 g
s
.599 .731 .937 r
.50346 .36852 m .49365 .37124 L .48987 .36721 L p F P
0 g
s
.604 .716 .924 r
.49365 .37124 m .50346 .36852 L .50688 .37109 L p F P
0 g
s
.619 .707 .908 r
.51949 .36855 m .51578 .3752 L .51105 .37337 L p F P
0 g
s
.622 .704 .904 r
.51578 .3752 m .51949 .36855 L .52204 .36903 L p F P
0 g
s
.667 .751 .913 r
.6654 .37434 m .65364 .37335 L .65613 .3559 L p F P
0 g
s
.667 .751 .913 r
.65613 .3559 m .66823 .35523 L .6654 .37434 L p F P
0 g
s
.619 .761 .947 r
.464 .36416 m .47581 .36353 L .47884 .3687 L p F P
0 g
s
.596 .751 .952 r
.48987 .36721 m .47884 .3687 L .47581 .36353 L p F P
0 g
s
.657 .76 .926 r
.39029 .35757 m .4024 .35783 L .40508 .37263 L p F P
0 g
s
.671 .771 .925 r
.41684 .37092 m .40508 .37263 L .4024 .35783 L p F P
0 g
s
.652 .717 .896 r
.5311 .37653 m .52718 .36889 L .52953 .36826 L p F P
0 g
s
.652 .717 .896 r
.52953 .36826 m .53579 .37529 L .5311 .37653 L p F P
0 g
s
.618 .714 .914 r
.51712 .36776 m .51105 .37337 L .50688 .37109 L p F P
0 g
s
.619 .707 .908 r
.51105 .37337 m .51712 .36776 L .51949 .36855 L p F P
0 g
s
.694 .722 .871 r
.57914 .37539 m .56802 .37272 L .57084 .36511 L p F P
0 g
s
.694 .722 .871 r
.57084 .36511 m .5827 .366 L .57914 .37539 L p F P
0 g
s
.657 .743 .913 r
.65364 .37335 m .64185 .37224 L .64401 .35626 L p F P
0 g
s
.657 .743 .913 r
.64401 .35626 m .65613 .3559 L .65364 .37335 L p F P
0 g
s
.671 .771 .925 r
.4024 .35783 m .41451 .35785 L .41684 .37092 L p F P
0 g
s
.678 .781 .928 r
.42862 .36894 m .41684 .37092 L .41451 .35785 L p F P
0 g
s
.666 .723 .892 r
.53579 .37529 m .52953 .36826 L .53159 .36726 L p F P
0 g
s
.666 .723 .892 r
.53159 .36726 m .53991 .37323 L .53579 .37529 L p F P
0 g
s
.647 .732 .911 r
.64185 .37224 m .63005 .37098 L .63189 .35629 L p F P
0 g
s
.647 .732 .911 r
.63189 .35629 m .64401 .35626 L .64185 .37224 L p F P
0 g
s
.678 .781 .928 r
.41451 .35785 m .42662 .35772 L .42862 .36894 L p F P
0 g
s
.674 .788 .935 r
.44041 .36698 m .42862 .36894 L .42662 .35772 L p F P
0 g
s
.616 .724 .923 r
.51503 .36672 m .50688 .37109 L .50346 .36852 L p F P
0 g
s
.618 .714 .914 r
.50688 .37109 m .51503 .36672 L .51712 .36776 L p F P
0 g
s
.692 .723 .874 r
.55322 .37513 m .54326 .37047 L .54569 .36719 L p F P
0 g
s
.692 .723 .874 r
.54569 .36719 m .55687 .36997 L .55322 .37513 L p F P
0 g
s
.674 .788 .935 r
.42662 .35772 m .43872 .3576 L .44041 .36698 L p F P
0 g
s
.658 .79 .945 r
.4522 .36532 m .44041 .36698 L .43872 .3576 L p F P
0 g
s
.643 .722 .906 r
.63005 .37098 m .61823 .36965 L .61978 .35612 L p F P
0 g
s
.643 .722 .906 r
.61978 .35612 m .63189 .35629 L .63005 .37098 L p F P
0 g
s
.699 .724 .869 r
.56802 .37272 m .55687 .36997 L .55896 .36435 L p F P
0 g
s
.699 .724 .869 r
.55896 .36435 m .57084 .36511 L .56802 .37272 L p F P
0 g
s
.677 .727 .887 r
.53991 .37323 m .53159 .36726 L .53326 .36597 L p F P
0 g
s
.677 .727 .887 r
.53326 .36597 m .54326 .37047 L .53991 .37323 L p F P
0 g
s
.596 .751 .952 r
.47581 .36353 m .48763 .36328 L .48987 .36721 L p F P
0 g
s
.591 .746 .951 r
.50095 .36583 m .48987 .36721 L .48763 .36328 L p F P
0 g
s
.599 .731 .937 r
.48987 .36721 m .50095 .36583 L .50346 .36852 L p F P
0 g
s
.658 .79 .945 r
.43872 .3576 m .45081 .35765 L .4522 .36532 L p F P
0 g
s
.632 .785 .955 r
.464 .36416 m .4522 .36532 L .45081 .35765 L p F P
0 g
s
.648 .716 .898 r
.61823 .36965 m .6064 .36831 L .60767 .35596 L p F P
0 g
s
.648 .716 .898 r
.60767 .35596 m .61978 .35612 L .61823 .36965 L p F P
0 g
s
.613 .737 .934 r
.51332 .36549 m .50346 .36852 L .50095 .36583 L p F P
0 g
s
.616 .724 .923 r
.50346 .36852 m .51332 .36549 L .51503 .36672 L p F P
0 g
s
.66 .715 .889 r
.6064 .36831 m .59455 .36707 L .59558 .35604 L p F P
0 g
s
.66 .715 .889 r
.59558 .35604 m .60767 .35596 L .6064 .36831 L p F P
0 g
s
.632 .785 .955 r
.45081 .35765 m .46289 .358 L .464 .36416 L p F P
0 g
s
.603 .775 .962 r
.47581 .36353 m .464 .36416 L .46289 .358 L p F P
0 g
s
.698 .727 .873 r
.55687 .36997 m .54569 .36719 L .54707 .36362 L p F P
0 g
s
.698 .727 .873 r
.54707 .36362 m .55896 .36435 L .55687 .36997 L p F P
0 g
s
.685 .729 .884 r
.54326 .37047 m .53326 .36597 L .53447 .36445 L p F P
0 g
s
.685 .729 .884 r
.53447 .36445 m .54569 .36719 L .54326 .37047 L p F P
0 g
s
.676 .718 .881 r
.59455 .36707 m .5827 .366 L .58351 .35653 L p F P
0 g
s
.676 .718 .881 r
.58351 .35653 m .59558 .35604 L .59455 .36707 L p F P
0 g
s
.636 .727 .914 r
.52323 .36181 m .52204 .36903 L .51949 .36855 L closepath p F P
0 g
s
.639 .729 .914 r
.52323 .36181 m .52464 .36915 L .52204 .36903 L closepath p F P
0 g
s
.645 .734 .913 r
.52323 .36181 m .52718 .36889 L .52464 .36915 L closepath p F P
0 g
s
.636 .727 .914 r
.52323 .36181 m .51949 .36855 L .51712 .36776 L closepath p F P
0 g
s
.603 .775 .962 r
.46289 .358 m .47496 .35867 L .47581 .36353 L p F P
0 g
s
.584 .764 .965 r
.48763 .36328 m .47581 .36353 L .47496 .35867 L p F P
0 g
s
.654 .738 .911 r
.52323 .36181 m .52953 .36826 L .52718 .36889 L closepath p F P
0 g
s
.638 .731 .915 r
.52323 .36181 m .51712 .36776 L .51503 .36672 L closepath p F P
0 g
s
.591 .746 .951 r
.48763 .36328 m .49947 .36313 L .50095 .36583 L p F P
0 g
s
.608 .748 .944 r
.51207 .36414 m .50095 .36583 L .49947 .36313 L p F P
0 g
s
.613 .737 .934 r
.50095 .36583 m .51207 .36414 L .51332 .36549 L p F P
0 g
s
.69 .723 .875 r
.5827 .366 m .57084 .36511 L .57145 .35745 L p F P
0 g
s
.69 .723 .875 r
.57145 .35745 m .58351 .35653 L .5827 .366 L p F P
0 g
s
.663 .741 .908 r
.52323 .36181 m .53159 .36726 L .52953 .36826 L closepath p F P
0 g
s
.64 .738 .92 r
.52323 .36181 m .51503 .36672 L .51332 .36549 L closepath p F P
0 g
s
.69 .733 .883 r
.54569 .36719 m .53447 .36445 L .53516 .3628 L p F P
0 g
s
.69 .733 .883 r
.53516 .3628 m .54707 .36362 L .54569 .36719 L p F P
0 g
s
.67 .741 .904 r
.52323 .36181 m .53326 .36597 L .53159 .36726 L closepath p F P
0 g
s
.699 .728 .873 r
.57084 .36511 m .55896 .36435 L .55939 .35869 L p F P
0 g
s
.699 .728 .873 r
.55939 .35869 m .57145 .35745 L .57084 .36511 L p F P
0 g
s
.584 .764 .965 r
.47496 .35867 m .48703 .35956 L .48763 .36328 L p F P
0 g
s
.583 .758 .961 r
.49947 .36313 m .48763 .36328 L .48703 .35956 L p F P
0 g
s
.641 .746 .925 r
.52323 .36181 m .51332 .36549 L .51207 .36414 L closepath p F P
0 g
s
.674 .74 .9 r
.52323 .36181 m .53447 .36445 L .53326 .36597 L closepath p F P
0 g
s
.7 .733 .876 r
.55896 .36435 m .54707 .36362 L .54734 .36 L p F P
0 g
s
.7 .733 .876 r
.54734 .36 m .55939 .35869 L .55896 .36435 L p F P
0 g
s
.583 .758 .961 r
.48703 .35956 m .4991 .36051 L .49947 .36313 L p F P
0 g
s
.603 .758 .952 r
.51134 .36273 m .49947 .36313 L .4991 .36051 L p F P
0 g
s
.608 .748 .944 r
.49947 .36313 m .51134 .36273 L .51207 .36414 L p F P
0 g
s
.639 .754 .932 r
.52323 .36181 m .51207 .36414 L .51134 .36273 L closepath p F P
0 g
s
.675 .74 .899 r
.52323 .36181 m .53516 .3628 L .53447 .36445 L closepath p F P
0 g
s
.692 .738 .886 r
.54707 .36362 m .53516 .3628 L .53528 .36112 L p F P
0 g
s
.692 .738 .886 r
.53528 .36112 m .54734 .36 L .54707 .36362 L p F P
0 g
s
.603 .758 .952 r
.4991 .36051 m .51116 .36131 L .51134 .36273 L p F P
0 g
s
.635 .76 .938 r
.52323 .36181 m .51134 .36273 L .51116 .36131 L closepath p F P
0 g
s
.674 .741 .901 r
.52323 .36181 m .53528 .36112 L .53516 .3628 L closepath p F P
0 g
s
.67 .76 .918 r
.52323 .36181 m .53238 .35679 L .53386 .35803 L closepath p F P
0 g
s
.672 .768 .923 r
.52323 .36181 m .53047 .35583 L .53238 .35679 L closepath p F P
0 g
s
.675 .774 .925 r
.52323 .36181 m .52822 .35518 L .53047 .35583 L closepath p F P
0 g
s
.676 .777 .926 r
.52323 .36181 m .52573 .35487 L .52822 .35518 L closepath p F P
0 g
s
.675 .775 .926 r
.52323 .36181 m .52312 .35486 L .52573 .35487 L closepath p F P
0 g
s
.67 .772 .926 r
.52323 .36181 m .52051 .35516 L .52312 .35486 L closepath p F P
0 g
s
.662 .767 .928 r
.52323 .36181 m .51804 .35572 L .52051 .35516 L closepath p F P
0 g
s
.652 .764 .931 r
.52323 .36181 m .51581 .35652 L .51804 .35572 L closepath p F P
0 g
s
.643 .762 .935 r
.52323 .36181 m .51393 .35751 L .51581 .35652 L closepath p F P
0 g
s
.635 .762 .939 r
.52323 .36181 m .51249 .35866 L .51393 .35751 L closepath p F P
0 g
s
.631 .762 .942 r
.52323 .36181 m .51155 .35994 L .51249 .35866 L closepath p F P
0 g
s
.632 .762 .941 r
.52323 .36181 m .51116 .36131 L .51155 .35994 L closepath p F P
0 g
s
.672 .745 .906 r
.52323 .36181 m .53485 .35949 L .53528 .36112 L closepath p F P
0 g
s
.67 .752 .912 r
.52323 .36181 m .53386 .35803 L .53485 .35949 L closepath p F P
0 g
s
.601 .765 .958 r
.49985 .35803 m .51155 .35994 L .51116 .36131 L p F P
0 g
s
.601 .765 .958 r
.51116 .36131 m .4991 .36051 L .49985 .35803 L p F P
0 g
s
.575 .772 .972 r
.47638 .35418 m .48813 .35611 L .48703 .35956 L p F P
0 g
s
.575 .772 .972 r
.48703 .35956 m .47496 .35867 L .47638 .35418 L p F P
0 g
s
.58 .767 .968 r
.4991 .36051 m .48703 .35956 L .48813 .35611 L p F P
0 g
s
.58 .767 .968 r
.48813 .35611 m .49985 .35803 L .4991 .36051 L p F P
0 g
s
.587 .778 .971 r
.46461 .35227 m .47638 .35418 L .47496 .35867 L p F P
0 g
s
.587 .778 .971 r
.47496 .35867 m .46289 .358 L .46461 .35227 L p F P
0 g
s
.692 .745 .892 r
.54734 .36 m .53528 .36112 L .53485 .35949 L p F P
0 g
s
.698 .739 .882 r
.57145 .35745 m .55939 .35869 L .55813 .3534 L p F P
0 g
s
.701 .743 .884 r
.55939 .35869 m .54734 .36 L .54648 .35659 L p F P
0 g
s
.701 .743 .884 r
.54648 .35659 m .55813 .3534 L .55939 .35869 L p F P
0 g
s
.692 .745 .892 r
.53485 .35949 m .54648 .35659 L .54734 .36 L p F P
0 g
s
.685 .732 .886 r
.58351 .35653 m .57145 .35745 L .56981 .3503 L p F P
0 g
s
.698 .739 .882 r
.55813 .3534 m .56981 .3503 L .57145 .35745 L p F P
0 g
s
.611 .784 .964 r
.45281 .3504 m .46461 .35227 L .46289 .358 L p F P
0 g
s
.611 .784 .964 r
.46289 .358 m .45081 .35765 L .45281 .3504 L p F P
0 g
s
.665 .724 .893 r
.59558 .35604 m .58351 .35653 L .5815 .34765 L p F P
0 g
s
.685 .732 .886 r
.56981 .3503 m .5815 .34765 L .58351 .35653 L p F P
0 g
s
.634 .786 .955 r
.44099 .34856 m .45281 .3504 L .45081 .35765 L p F P
0 g
s
.634 .786 .955 r
.45081 .35765 m .43872 .3576 L .44099 .34856 L p F P
0 g
s
.644 .718 .902 r
.60767 .35596 m .59558 .35604 L .59323 .3456 L p F P
0 g
s
.665 .724 .893 r
.5815 .34765 m .59323 .3456 L .59558 .35604 L p F P
0 g
s
.651 .783 .944 r
.42915 .34674 m .44099 .34856 L .43872 .3576 L p F P
0 g
s
.651 .783 .944 r
.43872 .3576 m .42662 .35772 L .42915 .34674 L p F P
0 g
s
.63 .716 .909 r
.61978 .35612 m .60767 .35596 L .605 .34412 L p F P
0 g
s
.644 .718 .902 r
.59323 .3456 m .605 .34412 L .60767 .35596 L p F P
0 g
s
.659 .776 .936 r
.41728 .34491 m .42915 .34674 L .42662 .35772 L p F P
0 g
s
.659 .776 .936 r
.42662 .35772 m .41451 .35785 L .41728 .34491 L p F P
0 g
s
.692 .756 .901 r
.54648 .35659 m .53485 .35949 L .53386 .35803 L p F P
0 g
s
.605 .77 .959 r
.5017 .35574 m .51249 .35866 L .51155 .35994 L p F P
0 g
s
.605 .77 .959 r
.51155 .35994 m .49985 .35803 L .5017 .35574 L p F P
0 g
s
.659 .768 .93 r
.40538 .34306 m .41728 .34491 L .41451 .35785 L p F P
0 g
s
.659 .768 .93 r
.41451 .35785 m .4024 .35783 L .40538 .34306 L p F P
0 g
s
.627 .721 .914 r
.63189 .35629 m .61978 .35612 L .61681 .34298 L p F P
0 g
s
.63 .716 .909 r
.605 .34412 m .61681 .34298 L .61978 .35612 L p F P
0 g
s
.652 .759 .928 r
.39346 .34118 m .40538 .34306 L .4024 .35783 L p F P
0 g
s
.652 .759 .928 r
.4024 .35783 m .39029 .35757 L .39346 .34118 L p F P
0 g
s
.644 .753 .928 r
.38152 .33927 m .39346 .34118 L .39029 .35757 L p F P
0 g
s
.644 .753 .928 r
.39029 .35757 m .37819 .35709 L .38152 .33927 L p F P
0 g
s
.692 .756 .901 r
.53386 .35803 m .54453 .35358 L .54648 .35659 L p F P
0 g
s
.692 .769 .911 r
.54453 .35358 m .53386 .35803 L .53238 .35679 L p F P
0 g
s
.702 .757 .895 r
.55813 .3534 m .54648 .35659 L .54453 .35358 L p F P
0 g
s
.637 .731 .917 r
.64401 .35626 m .63189 .35629 L .62864 .34185 L p F P
0 g
s
.627 .721 .914 r
.61681 .34298 m .62864 .34185 L .63189 .35629 L p F P
0 g
s
.615 .774 .957 r
.50458 .35365 m .51393 .35751 L .51249 .35866 L p F P
0 g
s
.615 .774 .957 r
.51249 .35866 m .5017 .35574 L .50458 .35365 L p F P
0 g
s
.639 .751 .93 r
.36956 .33734 m .38152 .33927 L .37819 .35709 L p F P
0 g
s
.639 .751 .93 r
.37819 .35709 m .36608 .35648 L .36956 .33734 L p F P
0 g
s
.638 .753 .931 r
.35757 .33541 m .36956 .33734 L .36608 .35648 L p F P
0 g
s
.638 .753 .931 r
.36608 .35648 m .35398 .3559 L .35757 .33541 L p F P
0 g
s
.584 .774 .97 r
.49088 .35292 m .5017 .35574 L .49985 .35803 L p F P
0 g
s
.584 .774 .97 r
.49985 .35803 m .48813 .35611 L .49088 .35292 L p F P
0 g
s
.644 .758 .932 r
.34555 .3335 m .35757 .33541 L .35398 .3559 L p F P
0 g
s
.644 .758 .932 r
.35398 .3559 m .34186 .35549 L .34555 .3335 L p F P
0 g
s
.653 .743 .916 r
.65613 .3559 m .64401 .35626 L .64051 .34043 L p F P
0 g
s
.637 .731 .917 r
.62864 .34185 m .64051 .34043 L .64401 .35626 L p F P
0 g
s
.652 .763 .931 r
.33351 .33161 m .34555 .3335 L .34186 .35549 L p F P
0 g
s
.652 .763 .931 r
.34186 .35549 m .32973 .35528 L .33351 .33161 L p F P
0 g
s
.659 .766 .928 r
.32144 .32973 m .33351 .33161 L .32973 .35528 L p F P
0 g
s
.659 .766 .928 r
.32973 .35528 m .31758 .35525 L .32144 .32973 L p F P
0 g
s
.668 .753 .914 r
.66823 .35523 m .65613 .3559 L .65238 .33854 L p F P
0 g
s
.653 .743 .916 r
.64051 .34043 m .65238 .33854 L .65613 .3559 L p F P
0 g
s
.692 .769 .911 r
.53238 .35679 m .54158 .35115 L .54453 .35358 L p F P
0 g
s
.693 .782 .92 r
.54158 .35115 m .53238 .35679 L .53047 .35583 L p F P
0 g
s
.698 .755 .896 r
.56981 .3503 m .55813 .3534 L .55523 .34882 L p F P
0 g
s
.702 .757 .895 r
.54453 .35358 m .55523 .34882 L .55813 .3534 L p F P
0 g
s
.631 .779 .952 r
.50834 .3518 m .51581 .35652 L .51393 .35751 L p F P
0 g
s
.631 .779 .952 r
.51393 .35751 m .50458 .35365 L .50834 .3518 L p F P
0 g
s
.677 .757 .912 r
.68034 .35438 m .66823 .35523 L .66426 .33621 L p F P
0 g
s
.668 .753 .914 r
.65238 .33854 m .66426 .33621 L .66823 .35523 L p F P
0 g
s
.662 .764 .926 r
.30935 .32785 m .32144 .32973 L .31758 .35525 L p F P
0 g
s
.662 .764 .926 r
.31758 .35525 m .30543 .35523 L .30935 .32785 L p F P
0 g
s
.675 .755 .911 r
.69245 .35358 m .68034 .35438 L .67616 .33363 L p F P
0 g
s
.677 .757 .912 r
.66426 .33621 m .67616 .33363 L .68034 .35438 L p F P
0 g
s
.664 .748 .912 r
.70457 .353 m .69245 .35358 L .68808 .33111 L p F P
0 g
s
.675 .755 .911 r
.67616 .33363 m .68808 .33111 L .69245 .35358 L p F P
0 g
s
.658 .759 .924 r
.29723 .32595 m .30935 .32785 L .30543 .35523 L p F P
0 g
s
.658 .759 .924 r
.30543 .35523 m .29328 .35505 L .29723 .32595 L p F P
0 g
s
.576 .775 .973 r
.48001 .35004 m .49088 .35292 L .48813 .35611 L p F P
0 g
s
.576 .775 .973 r
.48813 .35611 m .47638 .35418 L .48001 .35004 L p F P
0 g
s
.624 .755 .941 r
.22405 .31389 m .23631 .31588 L .23281 .34991 L p F P
0 g
s
.624 .755 .941 r
.23281 .34991 m .22069 .34919 L .22405 .31389 L p F P
0 g
s
.609 .74 .938 r
.24489 .35108 m .23281 .34991 L .23631 .31588 L p F P
0 g
s
.693 .782 .92 r
.53047 .35583 m .53775 .34939 L .54158 .35115 L p F P
0 g
s
.693 .792 .927 r
.53775 .34939 m .53047 .35583 L .52822 .35518 L p F P
0 g
s
.649 .774 .94 r
.21175 .31197 m .22405 .31389 L .22069 .34919 L p F P
0 g
s
.649 .774 .94 r
.22069 .34919 m .20851 .34912 L .21175 .31197 L p F P
0 g
s
.65 .739 .915 r
.71672 .35272 m .70457 .353 L .70004 .32889 L p F P
0 g
s
.664 .748 .912 r
.68808 .33111 m .70004 .32889 L .70457 .353 L p F P
0 g
s
.609 .74 .938 r
.23631 .31588 m .24854 .31792 L .24489 .35108 L p F P
0 g
s
.607 .732 .934 r
.25696 .35242 m .24489 .35108 L .24854 .31792 L p F P
0 g
s
.646 .75 .924 r
.28509 .324 m .29723 .32595 L .29328 .35505 L p F P
0 g
s
.646 .75 .924 r
.29328 .35505 m .28114 .35455 L .28509 .324 L p F P
0 g
s
.648 .785 .947 r
.51281 .35022 m .51804 .35572 L .51581 .35652 L p F P
0 g
s
.648 .785 .947 r
.51581 .35652 m .50834 .3518 L .51281 .35022 L p F P
0 g
s
.607 .732 .934 r
.24854 .31792 m .26075 .31997 L .25696 .35242 L p F P
0 g
s
.616 .733 .93 r
.26904 .35365 m .25696 .35242 L .26075 .31997 L p F P
0 g
s
.682 .749 .902 r
.5815 .34765 m .56981 .3503 L .56597 .34415 L p F P
0 g
s
.698 .755 .896 r
.55523 .34882 m .56597 .34415 L .56981 .3503 L p F P
0 g
s
.631 .74 .926 r
.27293 .32201 m .28509 .324 L .28114 .35455 L p F P
0 g
s
.631 .74 .926 r
.28114 .35455 m .26904 .35365 L .27293 .32201 L p F P
0 g
s
.702 .774 .907 r
.55523 .34882 m .54453 .35358 L .54158 .35115 L p F P
0 g
s
.616 .733 .93 r
.26075 .31997 m .27293 .32201 L .26904 .35365 L p F P
0 g
s
.676 .79 .935 r
.19943 .31013 m .21175 .31197 L .20851 .34912 L p F P
0 g
s
.676 .79 .935 r
.20851 .34912 m .19625 .34974 L .19943 .31013 L p F P
0 g
s
.638 .732 .917 r
.72889 .35266 m .71672 .35272 L .71205 .32709 L p F P
0 g
s
.65 .739 .915 r
.70004 .32889 m .71205 .32709 L .71672 .35272 L p F P
0 g
s
.693 .792 .927 r
.52822 .35518 m .53324 .34834 L .53775 .34939 L p F P
0 g
s
.691 .799 .931 r
.53324 .34834 m .52822 .35518 L .52573 .35487 L p F P
0 g
s
.665 .792 .942 r
.51777 .349 m .52051 .35516 L .51804 .35572 L p F P
0 g
s
.665 .792 .942 r
.51804 .35572 m .51281 .35022 L .51777 .349 L p F P
0 g
s
.599 .78 .967 r
.49517 .34999 m .50458 .35365 L .5017 .35574 L p F P
0 g
s
.599 .78 .967 r
.5017 .35574 m .49088 .35292 L .49517 .34999 L p F P
0 g
s
.636 .733 .918 r
.74107 .35264 m .72889 .35266 L .7241 .32561 L p F P
0 g
s
.638 .732 .917 r
.71205 .32709 m .7241 .32561 L .72889 .35266 L p F P
0 g
s
.699 .799 .927 r
.18706 .30835 m .19943 .31013 L .19625 .34974 L p F P
0 g
s
.699 .799 .927 r
.19625 .34974 m .18393 .35093 L .18706 .30835 L p F P
0 g
s
.691 .799 .931 r
.52573 .35487 m .52824 .34797 L .53324 .34834 L p F P
0 g
s
.687 .8 .935 r
.52824 .34797 m .52573 .35487 L .52312 .35486 L p F P
0 g
s
.678 .797 .938 r
.523 .34822 m .52312 .35486 L .52051 .35516 L p F P
0 g
s
.678 .797 .938 r
.52051 .35516 m .51777 .349 L .523 .34822 L p F P
0 g
s
.687 .8 .935 r
.52312 .35486 m .523 .34822 L .52824 .34797 L p F P
0 g
s
.583 .776 .971 r
.46911 .34698 m .48001 .35004 L .47638 .35418 L p F P
0 g
s
.583 .776 .971 r
.47638 .35418 m .46461 .35227 L .46911 .34698 L p F P
0 g
s
.647 .742 .919 r
.75324 .35238 m .74107 .35264 L .73619 .32417 L p F P
0 g
s
.636 .733 .918 r
.7241 .32561 m .73619 .32417 L .74107 .35264 L p F P
0 g
s
.659 .741 .91 r
.59323 .3456 m .5815 .34765 L .57674 .33996 L p F P
0 g
s
.682 .749 .902 r
.56597 .34415 m .57674 .33996 L .5815 .34765 L p F P
0 g
s
.685 .755 .904 r
.82584 .34424 m .81371 .34524 L .80851 .30519 L p F P
0 g
s
.713 .775 .901 r
.81371 .34524 m .80164 .34687 L .79645 .30892 L p F P
0 g
s
.713 .775 .901 r
.79645 .30892 m .80851 .30519 L .81371 .34524 L p F P
0 g
s
.643 .726 .908 r
.83806 .34413 m .82584 .34424 L .82066 .30233 L p F P
0 g
s
.685 .755 .904 r
.80851 .30519 m .82066 .30233 L .82584 .34424 L p F P
0 g
s
.722 .784 .901 r
.80164 .34687 m .78958 .34873 L .78444 .31298 L p F P
0 g
s
.722 .784 .901 r
.78444 .31298 m .79645 .30892 L .80164 .34687 L p F P
0 g
s
.712 .799 .919 r
.17467 .30661 m .18706 .30835 L .18393 .35093 L p F P
0 g
s
.712 .799 .919 r
.18393 .35093 m .17156 .35241 L .17467 .30661 L p F P
0 g
s
.669 .757 .916 r
.76539 .35168 m .75324 .35238 L .74829 .3224 L p F P
0 g
s
.647 .742 .919 r
.73619 .32417 m .74829 .3224 L .75324 .35238 L p F P
0 g
s
.715 .783 .905 r
.78958 .34873 m .7775 .35042 L .77242 .3168 L p F P
0 g
s
.715 .783 .905 r
.77242 .3168 m .78444 .31298 L .78958 .34873 L p F P
0 g
s
.695 .772 .911 r
.7775 .35042 m .76539 .35168 L .76037 .31999 L p F P
0 g
s
.669 .757 .916 r
.74829 .3224 m .76037 .31999 L .76539 .35168 L p F P
0 g
s
.695 .772 .911 r
.76037 .31999 m .77242 .3168 L .7775 .35042 L p F P
0 g
s
.595 .693 .911 r
.85038 .34499 m .83806 .34413 L .83294 .30074 L p F P
0 g
s
.643 .726 .908 r
.82066 .30233 m .83294 .30074 L .83806 .34413 L p F P
0 g
s
.702 .774 .907 r
.54158 .35115 m .55082 .34521 L .55523 .34882 L p F P
0 g
s
.703 .791 .919 r
.55082 .34521 m .54158 .35115 L .53775 .34939 L p F P
0 g
s
.699 .775 .91 r
.56597 .34415 m .55523 .34882 L .55082 .34521 L p F P
0 g
s
.598 .774 .964 r
.45816 .34365 m .46911 .34698 L .46461 .35227 L p F P
0 g
s
.598 .774 .964 r
.46461 .35227 m .45281 .3504 L .45816 .34365 L p F P
0 g
s
.634 .732 .919 r
.605 .34412 m .59323 .3456 L .58756 .33642 L p F P
0 g
s
.659 .741 .91 r
.57674 .33996 m .58756 .33642 L .59323 .3456 L p F P
0 g
s
.621 .788 .962 r
.50081 .34734 m .50834 .3518 L .50458 .35365 L p F P
0 g
s
.621 .788 .962 r
.50458 .35365 m .49517 .34999 L .50081 .34734 L p F P
0 g
s
.553 .666 .912 r
.86279 .34663 m .85038 .34499 L .84539 .30051 L p F P
0 g
s
.595 .693 .911 r
.83294 .30074 m .84539 .30051 L .85038 .34499 L p F P
0 g
s
.591 .779 .969 r
.48572 .34623 m .49517 .34999 L .49088 .35292 L p F P
0 g
s
.591 .779 .969 r
.49088 .35292 m .48001 .35004 L .48572 .34623 L p F P
0 g
s
.616 .77 .954 r
.44718 .34007 m .45816 .34365 L .45281 .3504 L p F P
0 g
s
.616 .77 .954 r
.45281 .3504 m .44099 .34856 L .44718 .34007 L p F P
0 g
s
.703 .791 .919 r
.53775 .34939 m .54508 .34271 L .55082 .34521 L p F P
0 g
s
.704 .804 .928 r
.54508 .34271 m .53775 .34939 L .53324 .34834 L p F P
0 g
s
.529 .653 .914 r
.87526 .34867 m .86279 .34663 L .85799 .30138 L p F P
0 g
s
.553 .666 .912 r
.84539 .30051 m .85799 .30138 L .86279 .34663 L p F P
0 g
s
.684 .771 .917 r
.57674 .33996 m .56597 .34415 L .56009 .33934 L p F P
0 g
s
.699 .775 .91 r
.55082 .34521 m .56009 .33934 L .56597 .34415 L p F P
0 g
s
.619 .728 .924 r
.61681 .34298 m .605 .34412 L .59844 .33351 L p F P
0 g
s
.634 .732 .919 r
.58756 .33642 m .59844 .33351 L .605 .34412 L p F P
0 g
s
.645 .796 .955 r
.50753 .34499 m .51281 .35022 L .50834 .3518 L p F P
0 g
s
.645 .796 .955 r
.50834 .3518 m .50081 .34734 L .50753 .34499 L p F P
0 g
s
.702 .794 .922 r
.56009 .33934 m .55082 .34521 L .54508 .34271 L p F P
0 g
s
.704 .804 .928 r
.53324 .34834 m .53829 .34136 L .54508 .34271 L p F P
0 g
s
.702 .813 .934 r
.53829 .34136 m .53324 .34834 L .52824 .34797 L p F P
0 g
s
.632 .766 .943 r
.43617 .33634 m .44718 .34007 L .44099 .34856 L p F P
0 g
s
.632 .766 .943 r
.44099 .34856 m .42915 .34674 L .43617 .33634 L p F P
0 g
s
.529 .653 .914 r
.85799 .30138 m .8707 .30282 L .87526 .34867 L p F P
0 g
s
.667 .804 .949 r
.51501 .34307 m .51777 .349 L .51281 .35022 L p F P
0 g
s
.667 .804 .949 r
.51281 .35022 m .50753 .34499 L .51501 .34307 L p F P
0 g
s
.594 .772 .965 r
.47621 .34209 m .48572 .34623 L .48001 .35004 L p F P
0 g
s
.594 .772 .965 r
.48001 .35004 m .46911 .34698 L .47621 .34209 L p F P
0 g
s
.702 .813 .934 r
.52824 .34797 m .53078 .34107 L .53829 .34136 L p F P
0 g
s
.696 .814 .939 r
.53078 .34107 m .52824 .34797 L .523 .34822 L p F P
0 g
s
.618 .729 .926 r
.62864 .34185 m .61681 .34298 L .60937 .33097 L p F P
0 g
s
.619 .728 .924 r
.59844 .33351 m .60937 .33097 L .61681 .34298 L p F P
0 g
s
.661 .764 .926 r
.58756 .33642 m .57674 .33996 L .56942 .33389 L p F P
0 g
s
.684 .771 .917 r
.56009 .33934 m .56942 .33389 L .57674 .33996 L p F P
0 g
s
.684 .811 .943 r
.52289 .3417 m .523 .34822 L .51777 .349 L p F P
0 g
s
.684 .811 .943 r
.51777 .349 m .51501 .34307 L .52289 .3417 L p F P
0 g
s
.642 .761 .935 r
.42512 .33259 m .43617 .33634 L .42915 .34674 L p F P
0 g
s
.642 .761 .935 r
.42915 .34674 m .41728 .34491 L .42512 .33259 L p F P
0 g
s
.696 .814 .939 r
.523 .34822 m .52289 .3417 L .53078 .34107 L p F P
0 g
s
.616 .784 .962 r
.49324 .34273 m .50081 .34734 L .49517 .34999 L p F P
0 g
s
.616 .784 .962 r
.49517 .34999 m .48572 .34623 L .49324 .34273 L p F P
0 g
s
.702 .794 .922 r
.54508 .34271 m .55245 .33607 L .56009 .33934 L p F P
0 g
s
.706 .81 .93 r
.55245 .33607 m .54508 .34271 L .53829 .34136 L p F P
0 g
s
.647 .758 .93 r
.41402 .32895 m .42512 .33259 L .41728 .34491 L p F P
0 g
s
.647 .758 .93 r
.41728 .34491 m .40538 .34306 L .41402 .32895 L p F P
0 g
s
.631 .737 .924 r
.64051 .34043 m .62864 .34185 L .62035 .32843 L p F P
0 g
s
.618 .729 .926 r
.60937 .33097 m .62035 .32843 L .62864 .34185 L p F P
0 g
s
.691 .793 .928 r
.56942 .33389 m .56009 .33934 L .55245 .33607 L p F P
0 g
s
.603 .761 .955 r
.46666 .33744 m .47621 .34209 L .46911 .34698 L p F P
0 g
s
.603 .761 .955 r
.46911 .34698 m .45816 .34365 L .46666 .33744 L p F P
0 g
s
.636 .755 .934 r
.59844 .33351 m .58756 .33642 L .5788 .32903 L p F P
0 g
s
.661 .764 .926 r
.56942 .33389 m .5788 .32903 L .58756 .33642 L p F P
0 g
s
.644 .792 .953 r
.50222 .33961 m .50753 .34499 L .50081 .34734 L p F P
0 g
s
.644 .792 .953 r
.50081 .34734 m .49324 .34273 L .50222 .33961 L p F P
0 g
s
.648 .756 .928 r
.40288 .32548 m .41402 .32895 L .40538 .34306 L p F P
0 g
s
.648 .756 .928 r
.40538 .34306 m .39346 .34118 L .40288 .32548 L p F P
0 g
s
.651 .747 .92 r
.65238 .33854 m .64051 .34043 L .63137 .32556 L p F P
0 g
s
.631 .737 .924 r
.62035 .32843 m .63137 .32556 L .64051 .34043 L p F P
0 g
s
.706 .81 .93 r
.53829 .34136 m .54339 .33436 L .55245 .33607 L p F P
0 g
s
.707 .817 .934 r
.54339 .33436 m .53829 .34136 L .53078 .34107 L p F P
0 g
s
.618 .771 .954 r
.48561 .33764 m .49324 .34273 L .48572 .34623 L p F P
0 g
s
.618 .771 .954 r
.48572 .34623 m .47621 .34209 L .48561 .33764 L p F P
0 g
s
.647 .755 .929 r
.3917 .32218 m .40288 .32548 L .39346 .34118 L p F P
0 g
s
.647 .755 .929 r
.39346 .34118 m .38152 .33927 L .3917 .32218 L p F P
0 g
s
.614 .751 .943 r
.45707 .3323 m .46666 .33744 L .45816 .34365 L p F P
0 g
s
.614 .751 .943 r
.45816 .34365 m .44718 .34007 L .45707 .3323 L p F P
0 g
s
.67 .801 .945 r
.51223 .33698 m .51501 .34307 L .50753 .34499 L p F P
0 g
s
.67 .801 .945 r
.50753 .34499 m .50222 .33961 L .51223 .33698 L p F P
0 g
s
.669 .755 .915 r
.66426 .33621 m .65238 .33854 L .64241 .32216 L p F P
0 g
s
.651 .747 .92 r
.63137 .32556 m .64241 .32216 L .65238 .33854 L p F P
0 g
s
.672 .787 .935 r
.5788 .32903 m .56942 .33389 L .55987 .3297 L p F P
0 g
s
.691 .793 .928 r
.55245 .33607 m .55987 .3297 L .56942 .33389 L p F P
0 g
s
.707 .817 .934 r
.53078 .34107 m .53333 .33409 L .54339 .33436 L p F P
0 g
s
.702 .816 .936 r
.53333 .33409 m .53078 .34107 L .52289 .3417 L p F P
0 g
s
.7 .808 .932 r
.55987 .3297 m .55245 .33607 L .54339 .33436 L p F P
0 g
s
.621 .748 .937 r
.60937 .33097 m .59844 .33351 L .58824 .32472 L p F P
0 g
s
.636 .755 .934 r
.5788 .32903 m .58824 .32472 L .59844 .33351 L p F P
0 g
s
.644 .756 .93 r
.38046 .31897 m .3917 .32218 L .38152 .33927 L p F P
0 g
s
.644 .756 .93 r
.38152 .33927 m .36956 .33734 L .38046 .31897 L p F P
0 g
s
.69 .81 .939 r
.52277 .33505 m .52289 .3417 L .51501 .34307 L p F P
0 g
s
.69 .81 .939 r
.51501 .34307 m .51223 .33698 L .52277 .33505 L p F P
0 g
s
.702 .816 .936 r
.52289 .3417 m .52277 .33505 L .53333 .33409 L p F P
0 g
s
.678 .758 .912 r
.67616 .33363 m .66426 .33621 L .65348 .31826 L p F P
0 g
s
.669 .755 .915 r
.64241 .32216 m .65348 .31826 L .66426 .33621 L p F P
0 g
s
.625 .744 .932 r
.44745 .32686 m .45707 .3323 L .44718 .34007 L p F P
0 g
s
.625 .744 .932 r
.44718 .34007 m .43617 .33634 L .44745 .32686 L p F P
0 g
s
.643 .757 .932 r
.36919 .31572 m .38046 .31897 L .36956 .33734 L p F P
0 g
s
.643 .757 .932 r
.36956 .33734 m .35757 .33541 L .36919 .31572 L p F P
0 g
s
.676 .757 .912 r
.68808 .33111 m .67616 .33363 L .66458 .3141 L p F P
0 g
s
.678 .758 .912 r
.65348 .31826 m .66458 .3141 L .67616 .33363 L p F P
0 g
s
.647 .775 .942 r
.49687 .33369 m .50222 .33961 L .49324 .34273 L p F P
0 g
s
.647 .775 .942 r
.49324 .34273 m .48561 .33764 L .49687 .33369 L p F P
0 g
s
.622 .753 .94 r
.47795 .33186 m .48561 .33764 L .47621 .34209 L p F P
0 g
s
.622 .753 .94 r
.47621 .34209 m .46666 .33744 L .47795 .33186 L p F P
0 g
s
.7 .808 .932 r
.54339 .33436 m .54852 .32744 L .55987 .3297 L p F P
0 g
s
.706 .812 .931 r
.54852 .32744 m .54339 .33436 L .53333 .33409 L p F P
0 g
s
.62 .745 .936 r
.62035 .32843 m .60937 .33097 L .59775 .32073 L p F P
0 g
s
.621 .748 .937 r
.58824 .32472 m .59775 .32073 L .60937 .33097 L p F P
0 g
s
.652 .777 .94 r
.58824 .32472 m .5788 .32903 L .56734 .32374 L p F P
0 g
s
.672 .787 .935 r
.55987 .3297 m .56734 .32374 L .5788 .32903 L p F P
0 g
s
.643 .758 .932 r
.35787 .31233 m .36919 .31572 L .35757 .33541 L p F P
0 g
s
.643 .758 .932 r
.35757 .33541 m .34555 .3335 L .35787 .31233 L p F P
0 g
s
.663 .752 .916 r
.70004 .32889 m .68808 .33111 L .67572 .30997 L p F P
0 g
s
.676 .757 .912 r
.66458 .3141 m .67572 .30997 L .68808 .33111 L p F P
0 g
s
.635 .742 .925 r
.43777 .32138 m .44745 .32686 L .43617 .33634 L p F P
0 g
s
.635 .742 .925 r
.43617 .33634 m .42512 .33259 L .43777 .32138 L p F P
0 g
s
.688 .801 .935 r
.56734 .32374 m .55987 .3297 L .54852 .32744 L p F P
0 g
s
.646 .757 .93 r
.34653 .30875 m .35787 .31233 L .34555 .3335 L p F P
0 g
s
.646 .757 .93 r
.34555 .3335 m .33351 .33161 L .34653 .30875 L p F P
0 g
s
.673 .784 .933 r
.50942 .33042 m .51223 .33698 L .50222 .33961 L p F P
0 g
s
.673 .784 .933 r
.50222 .33961 m .49687 .33369 L .50942 .33042 L p F P
0 g
s
.646 .744 .92 r
.71205 .32709 m .70004 .32889 L .68692 .30618 L p F P
0 g
s
.663 .752 .916 r
.67572 .30997 m .68692 .30618 L .70004 .32889 L p F P
0 g
s
.706 .812 .931 r
.53333 .33409 m .53591 .32698 L .54852 .32744 L p F P
0 g
s
.705 .807 .929 r
.53591 .32698 m .53333 .33409 L .52277 .33505 L p F P
0 g
s
.628 .736 .925 r
.47024 .32544 m .47795 .33186 L .46666 .33744 L p F P
0 g
s
.628 .736 .925 r
.46666 .33744 m .45707 .3323 L .47024 .32544 L p F P
0 g
s
.633 .747 .931 r
.63137 .32556 m .62035 .32843 L .6073 .31674 L p F P
0 g
s
.62 .745 .936 r
.59775 .32073 m .6073 .31674 L .62035 .32843 L p F P
0 g
s
.649 .757 .928 r
.33515 .30503 m .34653 .30875 L .33351 .33161 L p F P
0 g
s
.649 .757 .928 r
.33351 .33161 m .32144 .32973 L .33515 .30503 L p F P
0 g
s
.694 .796 .928 r
.52266 .32808 m .52277 .33505 L .51223 .33698 L p F P
0 g
s
.694 .796 .928 r
.51223 .33698 m .50942 .33042 L .52266 .32808 L p F P
0 g
s
.705 .807 .929 r
.52277 .33505 m .52266 .32808 L .53591 .32698 L p F P
0 g
s
.642 .745 .924 r
.42805 .31611 m .43777 .32138 L .42512 .33259 L p F P
0 g
s
.642 .745 .924 r
.42512 .33259 m .41402 .32895 L .42805 .31611 L p F P
0 g
s
.632 .738 .924 r
.7241 .32561 m .71205 .32709 L .69818 .30283 L p F P
0 g
s
.646 .744 .92 r
.68692 .30618 m .69818 .30283 L .71205 .32709 L p F P
0 g
s
.649 .752 .925 r
.49148 .32705 m .49687 .33369 L .48561 .33764 L p F P
0 g
s
.649 .752 .925 r
.48561 .33764 m .47795 .33186 L .49148 .32705 L p F P
0 g
s
.638 .768 .941 r
.59775 .32073 m .58824 .32472 L .57486 .31815 L p F P
0 g
s
.652 .777 .94 r
.56734 .32374 m .57486 .31815 L .58824 .32472 L p F P
0 g
s
.652 .755 .926 r
.32373 .30128 m .33515 .30503 L .32144 .32973 L p F P
0 g
s
.652 .755 .926 r
.32144 .32973 m .30935 .32785 L .32373 .30128 L p F P
0 g
s
.688 .801 .935 r
.54852 .32744 m .55369 .32066 L .56734 .32374 L p F P
0 g
s
.701 .801 .927 r
.55369 .32066 m .54852 .32744 L .53591 .32698 L p F P
0 g
s
.63 .737 .925 r
.73619 .32417 m .7241 .32561 L .7095 .29984 L p F P
0 g
s
.632 .738 .924 r
.69818 .30283 m .7095 .29984 L .7241 .32561 L p F P
0 g
s
.674 .79 .936 r
.57486 .31815 m .56734 .32374 L .55369 .32066 L p F P
0 g
s
.651 .752 .923 r
.64241 .32216 m .63137 .32556 L .61691 .31242 L p F P
0 g
s
.633 .747 .931 r
.6073 .31674 m .61691 .31242 L .63137 .32556 L p F P
0 g
s
.647 .751 .925 r
.41826 .31118 m .42805 .31611 L .41402 .32895 L p F P
0 g
s
.647 .751 .925 r
.41402 .32895 m .40288 .32548 L .41826 .31118 L p F P
0 g
s
.652 .754 .924 r
.31226 .29764 m .32373 .30128 L .30935 .32785 L p F P
0 g
s
.652 .754 .924 r
.30935 .32785 m .29723 .32595 L .31226 .29764 L p F P
0 g
s
.633 .727 .915 r
.46249 .31862 m .47024 .32544 L .45707 .3323 L p F P
0 g
s
.633 .727 .915 r
.45707 .3323 m .44745 .32686 L .46249 .31862 L p F P
0 g
s
.644 .745 .922 r
.74829 .3224 m .73619 .32417 L .72088 .29688 L p F P
0 g
s
.63 .737 .925 r
.7095 .29984 m .72088 .29688 L .73619 .32417 L p F P
0 g
s
.674 .761 .916 r
.5066 .32322 m .50942 .33042 L .49687 .33369 L p F P
0 g
s
.674 .761 .916 r
.49687 .33369 m .49148 .32705 L .5066 .32322 L p F P
0 g
s
.65 .753 .925 r
.30073 .29426 m .31226 .29764 L .29723 .32595 L p F P
0 g
s
.65 .753 .925 r
.29723 .32595 m .28509 .324 L .30073 .29426 L p F P
0 g
s
.701 .801 .927 r
.53591 .32698 m .53851 .3197 L .55369 .32066 L p F P
0 g
s
.703 .791 .919 r
.53851 .3197 m .53591 .32698 L .52266 .32808 L p F P
0 g
s
.635 .761 .938 r
.6073 .31674 m .59775 .32073 L .58243 .31277 L p F P
0 g
s
.638 .768 .941 r
.57486 .31815 m .58243 .31277 L .59775 .32073 L p F P
0 g
s
.65 .733 .91 r
.48606 .31972 m .49148 .32705 L .47795 .33186 L p F P
0 g
s
.65 .733 .91 r
.47795 .33186 m .47024 .32544 L .48606 .31972 L p F P
0 g
s
.649 .758 .929 r
.40841 .30659 m .41826 .31118 L .40288 .32548 L p F P
0 g
s
.649 .758 .929 r
.40288 .32548 m .3917 .32218 L .40841 .30659 L p F P
0 g
s
.668 .757 .917 r
.65348 .31826 m .64241 .32216 L .62655 .30762 L p F P
0 g
s
.651 .752 .923 r
.61691 .31242 m .62655 .30762 L .64241 .32216 L p F P
0 g
s
.67 .757 .916 r
.76037 .31999 m .74829 .3224 L .73229 .29354 L p F P
0 g
s
.644 .745 .922 r
.72088 .29688 m .73229 .29354 L .74829 .3224 L p F P
0 g
s
.646 .753 .927 r
.28913 .29118 m .30073 .29426 L .28509 .324 L p F P
0 g
s
.646 .753 .927 r
.28509 .324 m .27293 .32201 L .28913 .29118 L p F P
0 g
s
.694 .775 .914 r
.52254 .32066 m .52266 .32808 L .50942 .33042 L p F P
0 g
s
.694 .775 .914 r
.50942 .33042 m .5066 .32322 L .52254 .32066 L p F P
0 g
s
.703 .791 .919 r
.52266 .32808 m .52254 .32066 L .53851 .3197 L p F P
0 g
s
.639 .727 .912 r
.4547 .31174 m .46249 .31862 L .44745 .32686 L p F P
0 g
s
.639 .727 .912 r
.44745 .32686 m .43777 .32138 L .4547 .31174 L p F P
0 g
s
.674 .79 .936 r
.55369 .32066 m .55889 .31399 L .57486 .31815 L p F P
0 g
s
.692 .787 .923 r
.55889 .31399 m .55369 .32066 L .53851 .3197 L p F P
0 g
s
.663 .778 .935 r
.58243 .31277 m .57486 .31815 L .55889 .31399 L p F P
0 g
s
.699 .77 .907 r
.77242 .3168 m .76037 .31999 L .74369 .28948 L p F P
0 g
s
.67 .757 .916 r
.73229 .29354 m .74369 .28948 L .76037 .31999 L p F P
0 g
s
.64 .755 .932 r
.27747 .28835 m .28913 .29118 L .27293 .32201 L p F P
0 g
s
.64 .755 .932 r
.27293 .32201 m .26075 .31997 L .27747 .28835 L p F P
0 g
s
.649 .762 .932 r
.39851 .30216 m .40841 .30659 L .3917 .32218 L p F P
0 g
s
.649 .762 .932 r
.3917 .32218 m .38046 .31897 L .39851 .30216 L p F P
0 g
s
.676 .759 .913 r
.66458 .3141 m .65348 .31826 L .63623 .30235 L p F P
0 g
s
.668 .757 .917 r
.62655 .30762 m .63623 .30235 L .65348 .31826 L p F P
0 g
s
.72 .778 .898 r
.78444 .31298 m .77242 .3168 L .75507 .28456 L p F P
0 g
s
.699 .77 .907 r
.74369 .28948 m .75507 .28456 L .77242 .3168 L p F P
0 g
s
.634 .757 .936 r
.26575 .2856 m .27747 .28835 L .26075 .31997 L p F P
0 g
s
.634 .757 .936 r
.26075 .31997 m .24854 .31792 L .26575 .2856 L p F P
0 g
s
.643 .757 .932 r
.61691 .31242 m .6073 .31674 L .59006 .30736 L p F P
0 g
s
.635 .761 .938 r
.58243 .31277 m .59006 .30736 L .6073 .31674 L p F P
0 g
s
.728 .78 .895 r
.79645 .30892 m .78444 .31298 L .76644 .27892 L p F P
0 g
s
.72 .778 .898 r
.75507 .28456 m .76644 .27892 L .78444 .31298 L p F P
0 g
s
.672 .74 .901 r
.50375 .31541 m .5066 .32322 L .49148 .32705 L p F P
0 g
s
.672 .74 .901 r
.49148 .32705 m .48606 .31972 L .50375 .31541 L p F P
0 g
s
.65 .721 .9 r
.48061 .31196 m .48606 .31972 L .47024 .32544 L p F P
0 g
s
.65 .721 .9 r
.47024 .32544 m .46249 .31862 L .48061 .31196 L p F P
0 g
s
.717 .775 .898 r
.80851 .30519 m .79645 .30892 L .77783 .27301 L p F P
0 g
s
.728 .78 .895 r
.76644 .27892 m .77783 .27301 L .79645 .30892 L p F P
0 g
s
.645 .735 .915 r
.44686 .30513 m .4547 .31174 L .43777 .32138 L p F P
0 g
s
.645 .735 .915 r
.43777 .32138 m .42805 .31611 L .44686 .30513 L p F P
0 g
s
.63 .759 .94 r
.25399 .2827 m .26575 .2856 L .24854 .31792 L p F P
0 g
s
.63 .759 .94 r
.24854 .31792 m .23631 .31588 L .25399 .2827 L p F P
0 g
s
.692 .787 .923 r
.53851 .3197 m .54112 .31227 L .55889 .31399 L p F P
0 g
s
.698 .773 .91 r
.54112 .31227 m .53851 .3197 L .52254 .32066 L p F P
0 g
s
.675 .759 .914 r
.67572 .30997 m .66458 .3141 L .64595 .29681 L p F P
0 g
s
.676 .759 .913 r
.63623 .30235 m .64595 .29681 L .66458 .3141 L p F P
0 g
s
.686 .76 .908 r
.82066 .30233 m .80851 .30519 L .78927 .26744 L p F P
0 g
s
.717 .775 .898 r
.77783 .27301 m .78927 .26744 L .80851 .30519 L p F P
0 g
s
.647 .762 .932 r
.38855 .29766 m .39851 .30216 L .38046 .31897 L p F P
0 g
s
.647 .762 .932 r
.38046 .31897 m .36919 .31572 L .38855 .29766 L p F P
0 g
s
.69 .755 .901 r
.52243 .31282 m .52254 .32066 L .5066 .32322 L p F P
0 g
s
.69 .755 .901 r
.5066 .32322 m .50375 .31541 L .52243 .31282 L p F P
0 g
s
.63 .762 .942 r
.24222 .27942 m .25399 .2827 L .23631 .31588 L p F P
0 g
s
.63 .762 .942 r
.23631 .31588 m .22405 .31389 L .24222 .27942 L p F P
0 g
s
.698 .773 .91 r
.52254 .32066 m .52243 .31282 L .54112 .31227 L p F P
0 g
s
.636 .735 .919 r
.83294 .30074 m .82066 .30233 L .80082 .26285 L p F P
0 g
s
.686 .76 .908 r
.78927 .26744 m .80082 .26285 L .82066 .30233 L p F P
0 g
s
.657 .769 .932 r
.59006 .30736 m .58243 .31277 L .56414 .30738 L p F P
0 g
s
.663 .778 .935 r
.55889 .31399 m .56414 .30738 L .58243 .31277 L p F P
0 g
s
.683 .774 .92 r
.56414 .30738 m .55889 .31399 L .54112 .31227 L p F P
0 g
s
.655 .757 .925 r
.62655 .30762 m .61691 .31242 L .59774 .30171 L p F P
0 g
s
.643 .757 .932 r
.59006 .30736 m .59774 .30171 L .61691 .31242 L p F P
0 g
s
.635 .763 .94 r
.23044 .27561 m .24222 .27942 L .22405 .31389 L p F P
0 g
s
.635 .763 .94 r
.22405 .31389 m .21175 .31197 L .23044 .27561 L p F P
0 g
s
.663 .756 .919 r
.68692 .30618 m .67572 .30997 L .65572 .29131 L p F P
0 g
s
.675 .759 .914 r
.64595 .29681 m .65572 .29131 L .67572 .30997 L p F P
0 g
s
.65 .748 .921 r
.43896 .29897 m .44686 .30513 L .42805 .31611 L p F P
0 g
s
.65 .748 .921 r
.42805 .31611 m .41826 .31118 L .43896 .29897 L p F P
0 g
s
.645 .757 .931 r
.37854 .29289 m .38855 .29766 L .36919 .31572 L p F P
0 g
s
.645 .757 .931 r
.36919 .31572 m .35787 .31233 L .37854 .29289 L p F P
0 g
s
.651 .721 .9 r
.47512 .30413 m .48061 .31196 L .46249 .31862 L p F P
0 g
s
.651 .721 .9 r
.46249 .31862 m .4547 .31174 L .47512 .30413 L p F P
0 g
s
.577 .703 .929 r
.84539 .30051 m .83294 .30074 L .81254 .25965 L p F P
0 g
s
.636 .735 .919 r
.80082 .26285 m .81254 .25965 L .83294 .30074 L p F P
0 g
s
.669 .727 .893 r
.50089 .30722 m .50375 .31541 L .48606 .31972 L p F P
0 g
s
.669 .727 .893 r
.48606 .31972 m .48061 .31196 L .50089 .30722 L p F P
0 g
s
.643 .763 .936 r
.21867 .27122 m .23044 .27561 L .21175 .31197 L p F P
0 g
s
.643 .763 .936 r
.21175 .31197 m .19943 .31013 L .21867 .27122 L p F P
0 g
s
.683 .774 .92 r
.54112 .31227 m .54376 .30471 L .56414 .30738 L p F P
0 g
s
.69 .76 .905 r
.54376 .30471 m .54112 .31227 L .52243 .31282 L p F P
0 g
s
.647 .751 .925 r
.69818 .30283 m .68692 .30618 L .66556 .28608 L p F P
0 g
s
.663 .756 .919 r
.65572 .29131 m .66556 .28608 L .68692 .30618 L p F P
0 g
s
.653 .761 .929 r
.20691 .26636 m .21867 .27122 L .19943 .31013 L p F P
0 g
s
.653 .761 .929 r
.19943 .31013 m .18706 .30835 L .20691 .26636 L p F P
0 g
s
.523 .674 .933 r
.85799 .30138 m .84539 .30051 L .82444 .25794 L p F P
0 g
s
.577 .703 .929 r
.81254 .25965 m .82444 .25794 L .84539 .30051 L p F P
0 g
s
.644 .751 .927 r
.3685 .28775 m .37854 .29289 L .35787 .31233 L p F P
0 g
s
.644 .751 .927 r
.35787 .31233 m .34653 .30875 L .3685 .28775 L p F P
0 g
s
.684 .741 .894 r
.52231 .30471 m .52243 .31282 L .50375 .31541 L p F P
0 g
s
.684 .741 .894 r
.50375 .31541 m .50089 .30722 L .52231 .30471 L p F P
0 g
s
.667 .758 .919 r
.63623 .30235 m .62655 .30762 L .60546 .29568 L p F P
0 g
s
.655 .757 .925 r
.59774 .30171 m .60546 .29568 L .62655 .30762 L p F P
0 g
s
.656 .762 .928 r
.59774 .30171 m .59006 .30736 L .56943 .30073 L p F P
0 g
s
.657 .769 .932 r
.56414 .30738 m .56943 .30073 L .59006 .30736 L p F P
0 g
s
.652 .76 .929 r
.43099 .29323 m .43896 .29897 L .41826 .31118 L p F P
0 g
s
.652 .76 .929 r
.41826 .31118 m .40841 .30659 L .43099 .29323 L p F P
0 g
s
.69 .76 .905 r
.52243 .31282 m .52231 .30471 L .54376 .30471 L p F P
0 g
s
.674 .765 .919 r
.56943 .30073 m .56414 .30738 L .54376 .30471 L p F P
0 g
s
.661 .758 .922 r
.19514 .26125 m .20691 .26636 L .18706 .30835 L p F P
0 g
s
.661 .758 .922 r
.18706 .30835 m .17467 .30661 L .19514 .26125 L p F P
0 g
s
.653 .731 .906 r
.46959 .29657 m .47512 .30413 L .4547 .31174 L p F P
0 g
s
.653 .731 .906 r
.4547 .31174 m .44686 .30513 L .46959 .29657 L p F P
0 g
s
.634 .747 .929 r
.7095 .29984 m .69818 .30283 L .67546 .28126 L p F P
0 g
s
.647 .751 .925 r
.66556 .28608 m .67546 .28126 L .69818 .30283 L p F P
0 g
s
.644 .745 .923 r
.35842 .28232 m .3685 .28775 L .34653 .30875 L p F P
0 g
s
.644 .745 .923 r
.34653 .30875 m .33515 .30503 L .35842 .28232 L p F P
0 g
s
.493 .658 .934 r
.8707 .30282 m .85799 .30138 L .83652 .25746 L p F P
0 g
s
.523 .674 .933 r
.82444 .25794 m .83652 .25746 L .85799 .30138 L p F P
0 g
s
.666 .725 .893 r
.498 .29895 m .50089 .30722 L .48061 .31196 L p F P
0 g
s
.666 .725 .893 r
.48061 .31196 m .47512 .30413 L .498 .29895 L p F P
0 g
s
.673 .76 .916 r
.64595 .29681 m .63623 .30235 L .61322 .2893 L p F P
0 g
s
.667 .758 .919 r
.60546 .29568 m .61322 .2893 L .63623 .30235 L p F P
0 g
s
.652 .767 .933 r
.42296 .28771 m .43099 .29323 L .40841 .30659 L p F P
0 g
s
.652 .767 .933 r
.40841 .30659 m .39851 .30216 L .42296 .28771 L p F P
0 g
s
.674 .765 .919 r
.54376 .30471 m .54642 .29709 L .56943 .30073 L p F P
0 g
s
.681 .752 .905 r
.54642 .29709 m .54376 .30471 L .52231 .30471 L p F P
0 g
s
.646 .744 .921 r
.3483 .27683 m .35842 .28232 L .33515 .30503 L p F P
0 g
s
.646 .744 .921 r
.33515 .30503 m .32373 .30128 L .3483 .27683 L p F P
0 g
s
.632 .746 .93 r
.72088 .29688 m .7095 .29984 L .68544 .27673 L p F P
0 g
s
.634 .747 .929 r
.67546 .28126 m .68544 .27673 L .7095 .29984 L p F P
0 g
s
.66 .76 .924 r
.60546 .29568 m .59774 .30171 L .57476 .29393 L p F P
0 g
s
.656 .762 .928 r
.56943 .30073 m .57476 .29393 L .59774 .30171 L p F P
0 g
s
.678 .737 .895 r
.52219 .29653 m .52231 .30471 L .50089 .30722 L p F P
0 g
s
.678 .737 .895 r
.50089 .30722 m .498 .29895 L .52219 .29653 L p F P
0 g
s
.493 .658 .934 r
.83652 .25746 m .84874 .2576 L .8707 .30282 L p F P
0 g
s
.654 .747 .918 r
.46401 .28948 m .46959 .29657 L .44686 .30513 L p F P
0 g
s
.654 .747 .918 r
.44686 .30513 m .43896 .29897 L .46401 .28948 L p F P
0 g
s
.681 .752 .905 r
.52231 .30471 m .52219 .29653 L .54642 .29709 L p F P
0 g
s
.668 .76 .919 r
.57476 .29393 m .56943 .30073 L .54642 .29709 L p F P
0 g
s
.663 .734 .902 r
.49509 .2909 m .498 .29895 L .47512 .30413 L p F P
0 g
s
.663 .734 .902 r
.47512 .30413 m .46959 .29657 L .49509 .2909 L p F P
0 g
s
.65 .748 .922 r
.3381 .27157 m .3483 .27683 L .32373 .30128 L p F P
0 g
s
.65 .748 .922 r
.32373 .30128 m .31226 .29764 L .3381 .27157 L p F P
0 g
s
.672 .761 .917 r
.65572 .29131 m .64595 .29681 L .62103 .28271 L p F P
0 g
s
.673 .76 .916 r
.61322 .2893 m .62103 .28271 L .64595 .29681 L p F P
0 g
s
.645 .749 .925 r
.73229 .29354 m .72088 .29688 L .69547 .27223 L p F P
0 g
s
.632 .746 .93 r
.68544 .27673 m .69547 .27223 L .72088 .29688 L p F P
0 g
s
.651 .766 .933 r
.41488 .28209 m .42296 .28771 L .39851 .30216 L p F P
0 g
s
.651 .766 .933 r
.39851 .30216 m .38855 .29766 L .41488 .28209 L p F P
0 g
s
.665 .76 .921 r
.61322 .2893 m .60546 .29568 L .58012 .28695 L p F P
0 g
s
.66 .76 .924 r
.57476 .29393 m .58012 .28695 L .60546 .29568 L p F P
0 g
s
.654 .758 .926 r
.32783 .26681 m .3381 .27157 L .31226 .29764 L p F P
0 g
s
.654 .758 .926 r
.31226 .29764 m .30073 .29426 L .32783 .26681 L p F P
0 g
s
.655 .762 .929 r
.45838 .28281 m .46401 .28948 L .43896 .29897 L p F P
0 g
s
.655 .762 .929 r
.43896 .29897 m .43099 .29323 L .45838 .28281 L p F P
0 g
s
.668 .76 .919 r
.54642 .29709 m .54909 .28946 L .57476 .29393 L p F P
0 g
s
.673 .752 .91 r
.54909 .28946 m .54642 .29709 L .52219 .29653 L p F P
0 g
s
.671 .742 .904 r
.52207 .28846 m .52219 .29653 L .498 .29895 L p F P
0 g
s
.671 .742 .904 r
.498 .29895 m .49509 .2909 L .52207 .28846 L p F P
0 g
s
.669 .756 .916 r
.74369 .28948 m .73229 .29354 L .70555 .26737 L p F P
0 g
s
.645 .749 .925 r
.69547 .27223 m .70555 .26737 L .73229 .29354 L p F P
0 g
s
.664 .761 .922 r
.66556 .28608 m .65572 .29131 L .62889 .27611 L p F P
0 g
s
.672 .761 .917 r
.62103 .28271 m .62889 .27611 L .65572 .29131 L p F P
0 g
s
.664 .76 .921 r
.58012 .28695 m .57476 .29393 L .54909 .28946 L p F P
0 g
s
.673 .752 .91 r
.52219 .29653 m .52207 .28846 L .54909 .28946 L p F P
0 g
s
.649 .757 .928 r
.40676 .2761 m .41488 .28209 L .38855 .29766 L p F P
0 g
s
.649 .757 .928 r
.38855 .29766 m .37854 .29289 L .40676 .2761 L p F P
0 g
s
.66 .749 .916 r
.49216 .28323 m .49509 .2909 L .46959 .29657 L p F P
0 g
s
.66 .749 .916 r
.46959 .29657 m .46401 .28948 L .49216 .28323 L p F P
0 g
s
.656 .769 .933 r
.31746 .26264 m .32783 .26681 L .30073 .29426 L p F P
0 g
s
.656 .769 .933 r
.30073 .29426 m .28913 .29118 L .31746 .26264 L p F P
0 g
s
.695 .764 .905 r
.75507 .28456 m .74369 .28948 L .71564 .26183 L p F P
0 g
s
.669 .756 .916 r
.70555 .26737 m .71564 .26183 L .74369 .28948 L p F P
0 g
s
.668 .762 .92 r
.62103 .28271 m .61322 .2893 L .58552 .27978 L p F P
0 g
s
.665 .76 .921 r
.58012 .28695 m .58552 .27978 L .61322 .2893 L p F P
0 g
s
.653 .759 .927 r
.67546 .28126 m .66556 .28608 L .6368 .2697 L p F P
0 g
s
.664 .761 .922 r
.62889 .27611 m .6368 .2697 L .66556 .28608 L p F P
0 g
s
.654 .771 .935 r
.4527 .27636 m .45838 .28281 L .43099 .29323 L p F P
0 g
s
.654 .771 .935 r
.43099 .29323 m .42296 .28771 L .4527 .27636 L p F P
0 g
s
.656 .78 .94 r
.30699 .25896 m .31746 .26264 L .28913 .29118 L p F P
0 g
s
.656 .78 .94 r
.28913 .29118 m .27747 .28835 L .30699 .25896 L p F P
0 g
s
.647 .745 .921 r
.3986 .26962 m .40676 .2761 L .37854 .29289 L p F P
0 g
s
.647 .745 .921 r
.37854 .29289 m .3685 .28775 L .3986 .26962 L p F P
0 g
s
.715 .769 .895 r
.76644 .27892 m .75507 .28456 L .72574 .25549 L p F P
0 g
s
.695 .764 .905 r
.71564 .26183 m .72574 .25549 L .75507 .28456 L p F P
0 g
s
.664 .76 .921 r
.54909 .28946 m .55179 .28186 L .58012 .28695 L p F P
0 g
s
.666 .757 .918 r
.55179 .28186 m .54909 .28946 L .52207 .28846 L p F P
0 g
s
.664 .752 .916 r
.52195 .28062 m .52207 .28846 L .49509 .2909 L p F P
0 g
s
.664 .752 .916 r
.49509 .2909 m .49216 .28323 L .52195 .28062 L p F P
0 g
s
.663 .762 .924 r
.58552 .27978 m .58012 .28695 L .55179 .28186 L p F P
0 g
s
.657 .763 .928 r
.4892 .27592 m .49216 .28323 L .46401 .28948 L p F P
0 g
s
.657 .763 .928 r
.46401 .28948 m .45838 .28281 L .4892 .27592 L p F P
0 g
s
.666 .757 .918 r
.52207 .28846 m .52195 .28062 L .55179 .28186 L p F P
0 g
s
.722 .772 .893 r
.77783 .27301 m .76644 .27892 L .73584 .24848 L p F P
0 g
s
.715 .769 .895 r
.72574 .25549 m .73584 .24848 L .76644 .27892 L p F P
0 g
s
.652 .784 .944 r
.29645 .25545 m .30699 .25896 L .27747 .28835 L p F P
0 g
s
.652 .784 .944 r
.27747 .28835 m .26575 .2856 L .29645 .25545 L p F P
0 g
s
.643 .756 .931 r
.68544 .27673 m .67546 .28126 L .64478 .26355 L p F P
0 g
s
.653 .759 .927 r
.6368 .2697 m .64478 .26355 L .67546 .28126 L p F P
0 g
s
.669 .763 .921 r
.62889 .27611 m .62103 .28271 L .59096 .27249 L p F P
0 g
s
.668 .762 .92 r
.58552 .27978 m .59096 .27249 L .62103 .28271 L p F P
0 g
s
.646 .736 .915 r
.3904 .26276 m .3986 .26962 L .3685 .28775 L p F P
0 g
s
.646 .736 .915 r
.3685 .28775 m .35842 .28232 L .3904 .26276 L p F P
0 g
s
.712 .771 .898 r
.78927 .26744 m .77783 .27301 L .74598 .2412 L p F P
0 g
s
.722 .772 .893 r
.73584 .24848 m .74598 .2412 L .77783 .27301 L p F P
0 g
s
.654 .769 .933 r
.44698 .2698 m .4527 .27636 L .42296 .28771 L p F P
0 g
s
.654 .769 .933 r
.42296 .28771 m .41488 .28209 L .44698 .2698 L p F P
0 g
s
.685 .764 .912 r
.80082 .26285 m .78927 .26744 L .75617 .23422 L p F P
0 g
s
.712 .771 .898 r
.74598 .2412 m .75617 .23422 L .78927 .26744 L p F P
0 g
s
.663 .762 .924 r
.55179 .28186 m .55452 .27427 L .58552 .27978 L p F P
0 g
s
.661 .763 .926 r
.55452 .27427 m .55179 .28186 L .52195 .28062 L p F P
0 g
s
.646 .781 .946 r
.28586 .25165 m .29645 .25545 L .26575 .2856 L p F P
0 g
s
.646 .781 .946 r
.26575 .2856 m .25399 .2827 L .28586 .25165 L p F P
0 g
s
.659 .764 .927 r
.52182 .27299 m .52195 .28062 L .49216 .28323 L p F P
0 g
s
.659 .764 .927 r
.49216 .28323 m .4892 .27592 L .52182 .27299 L p F P
0 g
s
.664 .765 .925 r
.59096 .27249 m .58552 .27978 L .55452 .27427 L p F P
0 g
s
.641 .754 .93 r
.69547 .27223 m .68544 .27673 L .65282 .25759 L p F P
0 g
s
.643 .756 .931 r
.64478 .26355 m .65282 .25759 L .68544 .27673 L p F P
0 g
s
.656 .772 .935 r
.4862 .26878 m .4892 .27592 L .45838 .28281 L p F P
0 g
s
.656 .772 .935 r
.45838 .28281 m .4527 .27636 L .4862 .26878 L p F P
0 g
s
.647 .735 .913 r
.38216 .25581 m .3904 .26276 L .35842 .28232 L p F P
0 g
s
.647 .735 .913 r
.35842 .28232 m .3483 .27683 L .38216 .25581 L p F P
0 g
s
.661 .763 .926 r
.52195 .28062 m .52182 .27299 L .55452 .27427 L p F P
0 g
s
.666 .764 .923 r
.6368 .2697 m .62889 .27611 L .59644 .26517 L p F P
0 g
s
.669 .763 .921 r
.59096 .27249 m .59644 .26517 L .62889 .27611 L p F P
0 g
s
.638 .75 .929 r
.81254 .25965 m .80082 .26285 L .76649 .22811 L p F P
0 g
s
.685 .764 .912 r
.75617 .23422 m .76649 .22811 L .80082 .26285 L p F P
0 g
s
.654 .758 .926 r
.44122 .26284 m .44698 .2698 L .41488 .28209 L p F P
0 g
s
.654 .758 .926 r
.41488 .28209 m .40676 .2761 L .44122 .26284 L p F P
0 g
s
.638 .768 .942 r
.27525 .2471 m .28586 .25165 L .25399 .2827 L p F P
0 g
s
.638 .768 .942 r
.25399 .2827 m .24222 .27942 L .27525 .2471 L p F P
0 g
s
.651 .744 .918 r
.37384 .24916 m .38216 .25581 L .3483 .27683 L p F P
0 g
s
.651 .744 .918 r
.3483 .27683 m .3381 .27157 L .37384 .24916 L p F P
0 g
s
.65 .754 .925 r
.70555 .26737 m .69547 .27223 L .66092 .25162 L p F P
0 g
s
.641 .754 .93 r
.65282 .25759 m .66092 .25162 L .69547 .27223 L p F P
0 g
s
.579 .728 .944 r
.82444 .25794 m .81254 .25965 L .77695 .22327 L p F P
0 g
s
.638 .75 .929 r
.76649 .22811 m .77695 .22327 L .81254 .25965 L p F P
0 g
s
.664 .765 .925 r
.55452 .27427 m .55726 .26667 L .59096 .27249 L p F P
0 g
s
.66 .768 .93 r
.55726 .26667 m .55452 .27427 L .52182 .27299 L p F P
0 g
s
.631 .749 .933 r
.26467 .24148 m .27525 .2471 L .24222 .27942 L p F P
0 g
s
.631 .749 .933 r
.24222 .27942 m .23044 .27561 L .26467 .24148 L p F P
0 g
s
.665 .766 .925 r
.59644 .26517 m .59096 .27249 L .55726 .26667 L p F P
0 g
s
.657 .771 .933 r
.5217 .26545 m .52182 .27299 L .4892 .27592 L p F P
0 g
s
.657 .771 .933 r
.4892 .27592 m .4862 .26878 L .5217 .26545 L p F P
0 g
s
.661 .763 .926 r
.64478 .26355 m .6368 .2697 L .60197 .25788 L p F P
0 g
s
.666 .764 .923 r
.59644 .26517 m .60197 .25788 L .6368 .2697 L p F P
0 g
s
.657 .77 .933 r
.48319 .26152 m .4862 .26878 L .4527 .27636 L p F P
0 g
s
.657 .77 .933 r
.4527 .27636 m .44698 .2698 L .48319 .26152 L p F P
0 g
s
.66 .768 .93 r
.52182 .27299 m .5217 .26545 L .55726 .26667 L p F P
0 g
s
.654 .743 .916 r
.43543 .25536 m .44122 .26284 L .40676 .2761 L p F P
0 g
s
.654 .743 .916 r
.40676 .2761 m .3986 .26962 L .43543 .25536 L p F P
0 g
s
.626 .729 .921 r
.25413 .23472 m .26467 .24148 L .23044 .27561 L p F P
0 g
s
.626 .729 .921 r
.23044 .27561 m .21867 .27122 L .25413 .23472 L p F P
0 g
s
.655 .761 .928 r
.36544 .24315 m .37384 .24916 L .3381 .27157 L p F P
0 g
s
.655 .761 .928 r
.3381 .27157 m .32783 .26681 L .36544 .24315 L p F P
0 g
s
.524 .703 .952 r
.83652 .25746 m .82444 .25794 L .78758 .21978 L p F P
0 g
s
.579 .728 .944 r
.77695 .22327 m .78758 .21978 L .82444 .25794 L p F P
0 g
s
.666 .756 .917 r
.71564 .26183 m .70555 .26737 L .66906 .24538 L p F P
0 g
s
.65 .754 .925 r
.66092 .25162 m .66906 .24538 L .70555 .26737 L p F P
0 g
s
.625 .713 .909 r
.24362 .22702 m .25413 .23472 L .21867 .27122 L p F P
0 g
s
.625 .713 .909 r
.21867 .27122 m .20691 .26636 L .24362 .22702 L p F P
0 g
s
.656 .76 .927 r
.65282 .25759 m .64478 .26355 L .60754 .25066 L p F P
0 g
s
.661 .763 .926 r
.60197 .25788 m .60754 .25066 L .64478 .26355 L p F P
0 g
s
.667 .765 .924 r
.60197 .25788 m .59644 .26517 L .56003 .25899 L p F P
0 g
s
.665 .766 .925 r
.55726 .26667 m .56003 .25899 L .59644 .26517 L p F P
0 g
s
.662 .768 .929 r
.56003 .25899 m .55726 .26667 L .5217 .26545 L p F P
0 g
s
.659 .77 .931 r
.52158 .2578 m .5217 .26545 L .4862 .26878 L p F P
0 g
s
.659 .77 .931 r
.4862 .26878 m .48319 .26152 L .52158 .2578 L p F P
0 g
s
.653 .732 .908 r
.42961 .24746 m .43543 .25536 L .3986 .26962 L p F P
0 g
s
.653 .732 .908 r
.3986 .26962 m .3904 .26276 L .42961 .24746 L p F P
0 g
s
.659 .76 .924 r
.48015 .2539 m .48319 .26152 L .44698 .2698 L p F P
0 g
s
.659 .76 .924 r
.44698 .2698 m .44122 .26284 L .48015 .2539 L p F P
0 g
s
.659 .783 .94 r
.35694 .23792 m .36544 .24315 L .32783 .26681 L p F P
0 g
s
.659 .783 .94 r
.32783 .26681 m .31746 .26264 L .35694 .23792 L p F P
0 g
s
.685 .759 .907 r
.72574 .25549 m .71564 .26183 L .67724 .23863 L p F P
0 g
s
.666 .756 .917 r
.66906 .24538 m .67724 .23863 L .71564 .26183 L p F P
0 g
s
.628 .704 .901 r
.2331 .21884 m .24362 .22702 L .20691 .26636 L p F P
0 g
s
.628 .704 .901 r
.20691 .26636 m .19514 .26125 L .2331 .21884 L p F P
0 g
s
.494 .688 .954 r
.84874 .2576 m .83652 .25746 L .79839 .21739 L p F P
0 g
s
.524 .703 .952 r
.78758 .21978 m .79839 .21739 L .83652 .25746 L p F P
0 g
s
.662 .768 .929 r
.5217 .26545 m .52158 .2578 L .56003 .25899 L p F P
0 g
s
.653 .758 .926 r
.66092 .25162 m .65282 .25759 L .61315 .24348 L p F P
0 g
s
.656 .76 .927 r
.60754 .25066 m .61315 .24348 L .65282 .25759 L p F P
0 g
s
.7 .762 .9 r
.73584 .24848 m .72574 .25549 L .68544 .23127 L p F P
0 g
s
.685 .759 .907 r
.67724 .23863 m .68544 .23127 L .72574 .25549 L p F P
0 g
s
.653 .731 .906 r
.42375 .23945 m .42961 .24746 L .3904 .26276 L p F P
0 g
s
.653 .731 .906 r
.3904 .26276 m .38216 .25581 L .42375 .23945 L p F P
0 g
s
.667 .762 .921 r
.60754 .25066 m .60197 .25788 L .56282 .2512 L p F P
0 g
s
.667 .765 .924 r
.56003 .25899 m .56282 .2512 L .60197 .25788 L p F P
0 g
s
.66 .802 .951 r
.34834 .23332 m .35694 .23792 L .31746 .26264 L p F P
0 g
s
.66 .802 .951 r
.31746 .26264 m .30699 .25896 L .34834 .23332 L p F P
0 g
s
.666 .764 .923 r
.56282 .2512 m .56003 .25899 L .52158 .2578 L p F P
0 g
s
.661 .746 .912 r
.4771 .24582 m .48015 .2539 L .44122 .26284 L p F P
0 g
s
.661 .746 .912 r
.44122 .26284 m .43543 .25536 L .4771 .24582 L p F P
0 g
s
.494 .688 .954 r
.79839 .21739 m .80932 .21555 L .84874 .2576 L p F P
0 g
s
.664 .762 .923 r
.52145 .2499 m .52158 .2578 L .48319 .26152 L p F P
0 g
s
.664 .762 .923 r
.48319 .26152 m .48015 .2539 L .52145 .2499 L p F P
0 g
s
.706 .766 .898 r
.74598 .2412 m .73584 .24848 L .69368 .22342 L p F P
0 g
s
.7 .762 .9 r
.68544 .23127 m .69368 .22342 L .73584 .24848 L p F P
0 g
s
.666 .764 .923 r
.52158 .2578 m .52145 .2499 L .56282 .2512 L p F P
0 g
s
.654 .742 .914 r
.41783 .23175 m .42375 .23945 L .38216 .25581 L p F P
0 g
s
.654 .742 .914 r
.38216 .25581 m .37384 .24916 L .41783 .23175 L p F P
0 g
s
.656 .756 .924 r
.66906 .24538 m .66092 .25162 L .61881 .23627 L p F P
0 g
s
.653 .758 .926 r
.61315 .24348 m .61881 .23627 L .66092 .25162 L p F P
0 g
s
.657 .809 .956 r
.33966 .22894 m .34834 .23332 L .30699 .25896 L p F P
0 g
s
.657 .809 .956 r
.30699 .25896 m .29645 .25545 L .33966 .22894 L p F P
0 g
s
.666 .759 .919 r
.61315 .24348 m .60754 .25066 L .56563 .24326 L p F P
0 g
s
.667 .762 .921 r
.56282 .2512 m .56563 .24326 L .60754 .25066 L p F P
0 g
s
.701 .769 .904 r
.75617 .23422 m .74598 .2412 L .70195 .21534 L p F P
0 g
s
.706 .766 .898 r
.69368 .22342 m .70195 .21534 L .74598 .2412 L p F P
0 g
s
.662 .735 .904 r
.47402 .23736 m .4771 .24582 L .43543 .25536 L p F P
0 g
s
.662 .735 .904 r
.43543 .25536 m .42961 .24746 L .47402 .23736 L p F P
0 g
s
.67 .758 .916 r
.56563 .24326 m .56282 .2512 L .52145 .2499 L p F P
0 g
s
.668 .751 .913 r
.52132 .24166 m .52145 .2499 L .48015 .2539 L p F P
0 g
s
.668 .751 .913 r
.48015 .2539 m .4771 .24582 L .52132 .24166 L p F P
0 g
s
.682 .769 .917 r
.76649 .22811 m .75617 .23422 L .71028 .20746 L p F P
0 g
s
.701 .769 .904 r
.70195 .21534 m .71028 .20746 L .75617 .23422 L p F P
0 g
s
.656 .764 .929 r
.41185 .22471 m .41783 .23175 L .37384 .24916 L p F P
0 g
s
.656 .764 .929 r
.37384 .24916 m .36544 .24315 L .41185 .22471 L p F P
0 g
s
.652 .799 .953 r
.33093 .22417 m .33966 .22894 L .29645 .25545 L p F P
0 g
s
.652 .799 .953 r
.29645 .25545 m .28586 .25165 L .33093 .22417 L p F P
0 g
s
.67 .758 .916 r
.52145 .2499 m .52132 .24166 L .56563 .24326 L p F P
0 g
s
.663 .756 .92 r
.67724 .23863 m .66906 .24538 L .62451 .2289 L p F P
0 g
s
.656 .756 .924 r
.61881 .23627 m .62451 .2289 L .66906 .24538 L p F P
0 g
s
.664 .756 .919 r
.61881 .23627 m .61315 .24348 L .56846 .2352 L p F P
0 g
s
.666 .759 .919 r
.56563 .24326 m .56846 .2352 L .61315 .24348 L p F P
0 g
s
.661 .733 .903 r
.47092 .22878 m .47402 .23736 L .42961 .24746 L p F P
0 g
s
.661 .733 .903 r
.42961 .24746 m .42375 .23945 L .47092 .22878 L p F P
0 g
s
.671 .751 .911 r
.56846 .2352 m .56563 .24326 L .52132 .24166 L p F P
0 g
s
.649 .765 .934 r
.77695 .22327 m .76649 .22811 L .7187 .20018 L p F P
0 g
s
.682 .769 .917 r
.71028 .20746 m .7187 .20018 L .76649 .22811 L p F P
0 g
s
.669 .742 .905 r
.5212 .23315 m .52132 .24166 L .4771 .24582 L p F P
0 g
s
.669 .742 .905 r
.4771 .24582 m .47402 .23736 L .5212 .23315 L p F P
0 g
s
.646 .774 .941 r
.32219 .2184 m .33093 .22417 L .28586 .25165 L p F P
0 g
s
.646 .774 .941 r
.28586 .25165 m .27525 .2471 L .32219 .2184 L p F P
0 g
s
.655 .791 .947 r
.40579 .21848 m .41185 .22471 L .36544 .24315 L p F P
0 g
s
.655 .791 .947 r
.36544 .24315 m .35694 .23792 L .40579 .21848 L p F P
0 g
s
.672 .758 .915 r
.68544 .23127 m .67724 .23863 L .63025 .22127 L p F P
0 g
s
.663 .756 .92 r
.62451 .2289 m .63025 .22127 L .67724 .23863 L p F P
0 g
s
.671 .751 .911 r
.52132 .24166 m .5212 .23315 L .56846 .2352 L p F P
0 g
s
.661 .755 .92 r
.62451 .2289 m .61881 .23627 L .57132 .22706 L p F P
0 g
s
.664 .756 .919 r
.56846 .2352 m .57132 .22706 L .61881 .23627 L p F P
0 g
s
.607 .755 .949 r
.78758 .21978 m .77695 .22327 L .72724 .19377 L p F P
0 g
s
.649 .765 .934 r
.7187 .20018 m .72724 .19377 L .77695 .22327 L p F P
0 g
s
.659 .743 .912 r
.4678 .22046 m .47092 .22878 L .42375 .23945 L p F P
0 g
s
.659 .743 .912 r
.42375 .23945 m .41783 .23175 L .4678 .22046 L p F P
0 g
s
.637 .738 .922 r
.31348 .21122 m .32219 .2184 L .27525 .2471 L p F P
0 g
s
.637 .738 .922 r
.27525 .2471 m .26467 .24148 L .31348 .21122 L p F P
0 g
s
.669 .749 .91 r
.57132 .22706 m .56846 .2352 L .5212 .23315 L p F P
0 g
s
.68 .762 .913 r
.69368 .22342 m .68544 .23127 L .63602 .21336 L p F P
0 g
s
.672 .758 .915 r
.63025 .22127 m .63602 .21336 L .68544 .23127 L p F P
0 g
s
.667 .74 .904 r
.52107 .22454 m .5212 .23315 L .47402 .23736 L p F P
0 g
s
.667 .74 .904 r
.47402 .23736 m .47092 .22878 L .52107 .22454 L p F P
0 g
s
.652 .814 .961 r
.39964 .2129 m .40579 .21848 L .35694 .23792 L p F P
0 g
s
.652 .814 .961 r
.35694 .23792 m .34834 .23332 L .39964 .2129 L p F P
0 g
s
.669 .749 .91 r
.5212 .23315 m .52107 .22454 L .57132 .22706 L p F P
0 g
s
.629 .703 .899 r
.30481 .20253 m .31348 .21122 L .26467 .24148 L p F P
0 g
s
.629 .703 .899 r
.26467 .24148 m .25413 .23472 L .30481 .20253 L p F P
0 g
s
.567 .741 .958 r
.79839 .21739 m .78758 .21978 L .7359 .18832 L p F P
0 g
s
.607 .755 .949 r
.72724 .19377 m .7359 .18832 L .78758 .21978 L p F P
0 g
s
.655 .764 .93 r
.46463 .21269 m .4678 .22046 L .41783 .23175 L p F P
0 g
s
.655 .764 .93 r
.41783 .23175 m .41185 .22471 L .46463 .21269 L p F P
0 g
s
.659 .758 .923 r
.63025 .22127 m .62451 .2289 L .5742 .21892 L p F P
0 g
s
.661 .755 .92 r
.57132 .22706 m .5742 .21892 L .62451 .2289 L p F P
0 g
s
.686 .766 .913 r
.70195 .21534 m .69368 .22342 L .64183 .2052 L p F P
0 g
s
.68 .762 .913 r
.63602 .21336 m .64183 .2052 L .69368 .22342 L p F P
0 g
s
.664 .751 .916 r
.5742 .21892 m .57132 .22706 L .52107 .22454 L p F P
0 g
s
.663 .747 .913 r
.52094 .21607 m .52107 .22454 L .47092 .22878 L p F P
0 g
s
.663 .747 .913 r
.47092 .22878 m .4678 .22046 L .52094 .21607 L p F P
0 g
s
.623 .677 .88 r
.29617 .1926 m .30481 .20253 L .25413 .23472 L p F P
0 g
s
.623 .677 .88 r
.25413 .23472 m .24362 .22702 L .29617 .1926 L p F P
0 g
s
.65 .822 .966 r
.39344 .20754 m .39964 .2129 L .34834 .23332 L p F P
0 g
s
.65 .822 .966 r
.34834 .23332 m .33966 .22894 L .39344 .20754 L p F P
0 g
s
.545 .73 .96 r
.80932 .21555 m .79839 .21739 L .74469 .18363 L p F P
0 g
s
.567 .741 .958 r
.7359 .18832 m .74469 .18363 L .79839 .21739 L p F P
0 g
s
.664 .751 .916 r
.52107 .22454 m .52094 .21607 L .5742 .21892 L p F P
0 g
s
.685 .771 .916 r
.71028 .20746 m .70195 .21534 L .64768 .19691 L p F P
0 g
s
.686 .766 .913 r
.64183 .2052 m .64768 .19691 L .70195 .21534 L p F P
0 g
s
.623 .664 .87 r
.28754 .18202 m .29617 .1926 L .24362 .22702 L p F P
0 g
s
.623 .664 .87 r
.24362 .22702 m .2331 .21884 L .28754 .18202 L p F P
0 g
s
.658 .763 .927 r
.63602 .21336 m .63025 .22127 L .57711 .21083 L p F P
0 g
s
.659 .758 .923 r
.5742 .21892 m .57711 .21083 L .63025 .22127 L p F P
0 g
s
.648 .791 .95 r
.46142 .20559 m .46463 .21269 L .41185 .22471 L p F P
0 g
s
.648 .791 .95 r
.41185 .22471 m .40579 .21848 L .46142 .20559 L p F P
0 g
s
.655 .763 .929 r
.52081 .20793 m .52094 .21607 L .4678 .22046 L p F P
0 g
s
.655 .763 .929 r
.4678 .22046 m .46463 .21269 L .52081 .20793 L p F P
0 g
s
.656 .76 .926 r
.57711 .21083 m .5742 .21892 L .52094 .21607 L p F P
0 g
s
.651 .81 .96 r
.38719 .20175 m .39344 .20754 L .33966 .22894 L p F P
0 g
s
.651 .81 .96 r
.33966 .22894 m .33093 .22417 L .38719 .20175 L p F P
0 g
s
.678 .774 .923 r
.7187 .20018 m .71028 .20746 L .65358 .18865 L p F P
0 g
s
.685 .771 .916 r
.64768 .19691 m .65358 .18865 L .71028 .20746 L p F P
0 g
s
.545 .73 .96 r
.74469 .18363 m .75357 .17932 L .80932 .21555 L p F P
0 g
s
.656 .76 .926 r
.52094 .21607 m .52081 .20793 L .57711 .21083 L p F P
0 g
s
.66 .769 .931 r
.64183 .2052 m .63602 .21336 L .58004 .20281 L p F P
0 g
s
.658 .763 .927 r
.57711 .21083 m .58004 .20281 L .63602 .21336 L p F P
0 g
s
.641 .813 .966 r
.45818 .19905 m .46142 .20559 L .40579 .21848 L p F P
0 g
s
.641 .813 .966 r
.40579 .21848 m .39964 .2129 L .45818 .19905 L p F P
0 g
s
.665 .774 .93 r
.72724 .19377 m .7187 .20018 L .65953 .1806 L p F P
0 g
s
.678 .774 .923 r
.65358 .18865 m .65953 .1806 L .7187 .20018 L p F P
0 g
s
.648 .772 .939 r
.58004 .20281 m .57711 .21083 L .52081 .20793 L p F P
0 g
s
.645 .783 .948 r
.52068 .20021 m .52081 .20793 L .46463 .21269 L p F P
0 g
s
.645 .783 .948 r
.46463 .21269 m .46142 .20559 L .52068 .20021 L p F P
0 g
s
.653 .778 .941 r
.38093 .19491 m .38719 .20175 L .33093 .22417 L p F P
0 g
s
.653 .778 .941 r
.33093 .22417 m .32219 .2184 L .38093 .19491 L p F P
0 g
s
.663 .776 .933 r
.64768 .19691 m .64183 .2052 L .583 .19484 L p F P
0 g
s
.66 .769 .931 r
.58004 .20281 m .583 .19484 L .64183 .2052 L p F P
0 g
s
.648 .772 .939 r
.52081 .20793 m .52068 .20021 L .58004 .20281 L p F P
0 g
s
.639 .822 .97 r
.45489 .19267 m .45818 .19905 L .39964 .2129 L p F P
0 g
s
.639 .822 .97 r
.39964 .2129 m .39344 .20754 L .45489 .19267 L p F P
0 g
s
.648 .77 .938 r
.7359 .18832 m .72724 .19377 L .66555 .17288 L p F P
0 g
s
.665 .774 .93 r
.65953 .1806 m .66555 .17288 L .72724 .19377 L p F P
0 g
s
.651 .735 .911 r
.37469 .18656 m .38093 .19491 L .32219 .2184 L p F P
0 g
s
.651 .735 .911 r
.32219 .2184 m .31348 .21122 L .37469 .18656 L p F P
0 g
s
.643 .784 .949 r
.583 .19484 m .58004 .20281 L .52068 .20021 L p F P
0 g
s
.636 .801 .962 r
.52054 .19282 m .52068 .20021 L .46142 .20559 L p F P
0 g
s
.636 .801 .962 r
.46142 .20559 m .45818 .19905 L .52054 .19282 L p F P
0 g
s
.669 .779 .932 r
.65358 .18865 m .64768 .19691 L .58599 .18684 L p F P
0 g
s
.663 .776 .933 r
.583 .19484 m .58599 .18684 L .64768 .19691 L p F P
0 g
s
.643 .784 .949 r
.52068 .20021 m .52054 .19282 L .583 .19484 L p F P
0 g
s
.645 .693 .88 r
.36847 .1766 m .37469 .18656 L .31348 .21122 L p F P
0 g
s
.645 .693 .88 r
.31348 .21122 m .30481 .20253 L .36847 .1766 L p F P
0 g
s
.631 .763 .942 r
.74469 .18363 m .7359 .18832 L .67163 .16551 L p F P
0 g
s
.648 .77 .938 r
.66555 .17288 m .67163 .16551 L .7359 .18832 L p F P
0 g
s
.647 .811 .962 r
.45158 .18591 m .45489 .19267 L .39344 .20754 L p F P
0 g
s
.647 .811 .962 r
.39344 .20754 m .38719 .20175 L .45158 .18591 L p F P
0 g
s
.645 .792 .953 r
.58599 .18684 m .583 .19484 L .52054 .19282 L p F P
0 g
s
.674 .778 .928 r
.65953 .1806 m .65358 .18865 L .589 .17871 L p F P
0 g
s
.669 .779 .932 r
.58599 .18684 m .589 .17871 L .65358 .18865 L p F P
0 g
s
.636 .809 .966 r
.52041 .18551 m .52054 .19282 L .45818 .19905 L p F P
0 g
s
.636 .809 .966 r
.45818 .19905 m .45489 .19267 L .52041 .18551 L p F P
0 g
s
.64 .663 .856 r
.36228 .16533 m .36847 .1766 L .30481 .20253 L p F P
0 g
s
.64 .663 .856 r
.30481 .20253 m .29617 .1926 L .36228 .16533 L p F P
0 g
s
.645 .792 .953 r
.52054 .19282 m .52041 .18551 L .58599 .18684 L p F P
0 g
s
.619 .754 .943 r
.75357 .17932 m .74469 .18363 L .67778 .15841 L p F P
0 g
s
.631 .763 .942 r
.67163 .16551 m .67778 .15841 L .74469 .18363 L p F P
0 g
s
.659 .781 .939 r
.44826 .17821 m .45158 .18591 L .38719 .20175 L p F P
0 g
s
.659 .781 .939 r
.38719 .20175 m .38093 .19491 L .44826 .17821 L p F P
0 g
s
.637 .649 .845 r
.35608 .15335 m .36228 .16533 L .29617 .1926 L p F P
0 g
s
.637 .649 .845 r
.29617 .1926 m .28754 .18202 L .35608 .15335 L p F P
0 g
s
.678 .772 .922 r
.66555 .17288 m .65953 .1806 L .59203 .17035 L p F P
0 g
s
.674 .778 .928 r
.589 .17871 m .59203 .17035 L .65953 .1806 L p F P
0 g
s
.655 .791 .947 r
.589 .17871 m .58599 .18684 L .52041 .18551 L p F P
0 g
s
.647 .804 .958 r
.52027 .17792 m .52041 .18551 L .45489 .19267 L p F P
0 g
s
.647 .804 .958 r
.45489 .19267 m .45158 .18591 L .52027 .17792 L p F P
0 g
s
.619 .754 .943 r
.67778 .15841 m .68399 .15142 L .75357 .17932 L p F P
0 g
s
.655 .791 .947 r
.52041 .18551 m .52027 .17792 L .589 .17871 L p F P
0 g
s
.666 .74 .905 r
.44495 .1692 m .44826 .17821 L .38093 .19491 L p F P
0 g
s
.666 .74 .905 r
.38093 .19491 m .37469 .18656 L .44495 .1692 L p F P
0 g
s
.679 .764 .915 r
.67163 .16551 m .66555 .17288 L .59509 .16168 L p F P
0 g
s
.678 .772 .922 r
.59203 .17035 m .59509 .16168 L .66555 .17288 L p F P
0 g
s
.67 .781 .933 r
.59203 .17035 m .589 .17871 L .52027 .17792 L p F P
0 g
s
.665 .782 .936 r
.52013 .16969 m .52027 .17792 L .45158 .18591 L p F P
0 g
s
.665 .782 .936 r
.45158 .18591 m .44826 .17821 L .52013 .16969 L p F P
0 g
s
.666 .699 .871 r
.44164 .15877 m .44495 .1692 L .37469 .18656 L p F P
0 g
s
.666 .699 .871 r
.37469 .18656 m .36847 .1766 L .44164 .15877 L p F P
0 g
s
.67 .781 .933 r
.52027 .17792 m .52013 .16969 L .59203 .17035 L p F P
0 g
s
.677 .754 .909 r
.67778 .15841 m .67163 .16551 L .59817 .15269 L p F P
0 g
s
.679 .764 .915 r
.59509 .16168 m .59817 .15269 L .67163 .16551 L p F P
0 g
s
.683 .763 .912 r
.59509 .16168 m .59203 .17035 L .52013 .16969 L p F P
0 g
s
.663 .67 .846 r
.43833 .14718 m .44164 .15877 L .36847 .1766 L p F P
0 g
s
.663 .67 .846 r
.36847 .1766 m .36228 .16533 L .43833 .14718 L p F P
0 g
s
.678 .75 .906 r
.52 .16057 m .52013 .16969 L .44826 .17821 L p F P
0 g
s
.678 .75 .906 r
.44826 .17821 m .44495 .1692 L .52 .16057 L p F P
0 g
s
.683 .763 .912 r
.52013 .16969 m .52 .16057 L .59509 .16168 L p F P
0 g
s
.671 .744 .905 r
.68399 .15142 m .67778 .15841 L .60126 .14342 L p F P
0 g
s
.677 .754 .909 r
.59817 .15269 m .60126 .14342 L .67778 .15841 L p F P
0 g
s
.69 .743 .891 r
.59817 .15269 m .59509 .16168 L .52 .16057 L p F P
0 g
s
.66 .656 .835 r
.43502 .13497 m .43833 .14718 L .36228 .16533 L p F P
0 g
s
.66 .656 .835 r
.36228 .16533 m .35608 .15335 L .43502 .13497 L p F P
0 g
s
.684 .718 .875 r
.51986 .1505 m .52 .16057 L .44495 .1692 L p F P
0 g
s
.684 .718 .875 r
.44495 .1692 m .44164 .15877 L .51986 .1505 L p F P
0 g
s
.69 .743 .891 r
.52 .16057 m .51986 .1505 L .59817 .15269 L p F P
0 g
s
.671 .744 .905 r
.60126 .14342 m .60438 .13396 L .68399 .15142 L p F P
0 g
s
.692 .725 .875 r
.60126 .14342 m .59817 .15269 L .51986 .1505 L p F P
0 g
s
.684 .693 .853 r
.51972 .13963 m .51986 .1505 L .44164 .15877 L p F P
0 g
s
.684 .693 .853 r
.44164 .15877 m .43833 .14718 L .51972 .13963 L p F P
0 g
s
.692 .725 .875 r
.51986 .1505 m .51972 .13963 L .60126 .14342 L p F P
0 g
s
.689 .713 .867 r
.60438 .13396 m .60126 .14342 L .51972 .13963 L p F P
0 g
s
.681 .68 .842 r
.51958 .12832 m .51972 .13963 L .43833 .14718 L p F P
0 g
s
.681 .68 .842 r
.43833 .14718 m .43502 .13497 L .51958 .12832 L p F P
0 g
s
.689 .713 .867 r
.51972 .13963 m .51958 .12832 L .60438 .13396 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 179.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/b000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R@3ooolH000007l0oooo001k0?ooo`h00000302^[]L00`000000/;KM
0;2fg@090;2fg@l00000L03oool007L0oooo100000000`2XYmD000000:j^e`0G0:j^e`030000002`
]]d0/;KM01D0/;KM00<000000:^ni`2[_^L01000001/0?ooo`00L`3oool4000000D0Z:OE00<00000
0:j^e`2^[]L04@2^[]LA000000/0/;KM00<000000:^ni`2[_^L01@2[_^L5000006L0oooo001`0?oo
o`<000002P2XYmD00`000000[ZkG0:j^e`040:j^e``000001@2_/MX00`000000/KWO0;6ig`090;6i
g``00000302[_^L500000680oooo001/0?ooo`@000002`2XYmD900000140[k7J00<000000;6ig`2a
^Ml0502a^Ml00`000000[L7X0:g1j006000000T0ZkkW1000001N0?ooo`00J03oool4000000/0Z:OE
100000020:V[f0030000002_/MX0[k7J0100[k7J4000000;0;6ig`030000002]`NP0[L7X00L0[L7X
1@0000080:^ni`@00000FP3oool006D0oooo0`00000;0:RWe@@000001`2YZmP00`000000[k7J0:na
fP030:nafP`000001@2_]ml00`000000/;kT0;2ni0080;2ni0`000003P2]`NP6000000<0ZkkW00<0
000009k1l@2N`O400P00001H0?ooo`00H`3oool200000080XjKH00<000000:RWe@2XYmD01@2XYmD4
000000T0ZJ_H2000000A0:ngg`030000002`_^@0/;kT0180/;kT00<000000:g3jP2]`nX00P2]`nX7
000000X0[L7X0`00000509k1l@<00000E@3oool00600oooo0`0000040:>Vf0040000002XYmD0Z:OE
0:RWe@@000002@2YZmP400000080Z[;N00<000000:ngg`2_]ml03`2_]mlK000000/0[L?Z1`000004
0:g1j0030000002Q`o40XL?a008000001@2N`O42000005<0oooo001N0?ooo`8000001`2SY]P40000
00T0ZJ_H100000070:ZbgP030000002_]ml0[kOO00<0[kOO2`0000050:foi`030000002^`nT0[/?Y
0180[/?Y00@000000:g5k02]aN`0[LG/1P0000090:g3jP@000001P2Q`o42000000@0W/7a0`00001@
0?ooo`00F`3oool3000000L0XjKH0P0000000`2SZM/000000:V[f0060:V[f0@000002P2Z/]h70000
00d0[KoW3@00000:0:k3j@030000002]aN`0[LG/00P0[LG/1`0000040:g3jP030000002UaO00YLG`
00<00000102Q`o43000000@0W/7a0P00001>0?ooo`00F@3oool2000000P0XjKH0P0000040:>Yf`03
0000002YZmP0ZJ_H00@000002P2Z/]h4000000030:Zmi`000000[KoW00X0[KoW1`0000030:[8k`03
0000002[anh0ZlO^00L0ZlO^2`00000A0:g5k0@000001P2UaO02000000D0XL?a0`00000309k1l@<0
0000B`3oool005H0oooo0`0000070:>Vf0<000001@2SZM/4000000X0Z[;N100000060:Zmi`030000
002]_nL0[KoW0080[KoW1P00000:0:[8k`030000002[anh0ZlO^0100ZlO^00<000000:c7k@2/and0
0P2/and6000000/0[LG/00<000000:[6kP0000000P0000040:G5l0<000001@2Q`o42000000@0W/7a
0P0000190?ooo`00E03oool2000000P0XjKH0P0000060:>Yf`8000000P2U/N400`000000Z[;N0:Zb
gP050:ZbgP@000002@2Z_NL5000000d0Z/S_6000000:0:c7k@L000000`2]aN`00`000000Z/K^0:[6
kP030:[6kP<00000102UaO03000000@0XL?a0`00000309k1l@800000A`3oool00580oooo0P000007
0:>Vf0<000001P2SZM/2000000@0YK7Q00@000000:ZbgP2Z/]h0Z[;N100000090:Zmi`@0000000<0
Z<O`0000002Zb>l01@2Zb>l:000000@0YLge00<000000:O:lP2Wb_80402Wb_8010000000ZlO^0:_7
kP2[anh6000000P0[<O]100000080:[6kP<00000102UaO02000000D0XL?a0`00000208^jm@800000
A@3oool00500oooo0P0000000`2OZMh000000:>Vf0040:>Vf08000001`2SZM/2000000H0YK7Q1000
00090:Zmi`@000001@2Xao07000000X0YLge600000090:_7kPH00000102/and00`000000[LK/0:g6
k004000000H0Z/K^0`0000030:G5l0<000000P2Q`o400`000000TKge0000000408^jm@030000003o
ool0oooo0480oooo001?0?ooo`030000002OZMh0WjWN0080WjWN00<000000:>Vf02SY]P00P000006
0:>Yf`<000001P2U/N4200000080Y[cY00<000000:Zmi`2Z_NL0102Z_NL4000000D0Z<O`10000000
0`2UcoH000000:G=m@040:G=m@X00000102RcoL00`000000YL[c0:G:l`0@0:G:l`030000002Ya^h0
ZLK^00H000001`2[anh4000000L0[LK/0`0000060:[6kP<000000`2UaO02000000@0TKge00@00000
08^jm@2;^_D0Rk[e0P0000120?ooo`00C@3oool2000000H0WjWN0P0000060:>Yf`8000001P2U/N43
000000@0Y[cY00@000000:Zmi`2Z_NL0Z[gW0`0000060:S7l0<00000102UcoH7000000X0X/og3@00
00090:G:l`030000002Ya^h0ZLK^00L0ZLK^1P0000030:_7kP030000002_aNX0[lGZ00<000001P2]
a^`3000000H0Z/K^0`00000209_1lP8000000`2A_OD2000000<0Rk[e00<000000?ooo`3oool0?`3o
ool004`0oooo00<0000009nYgP2OZMh0102OZMh20000000309n]h@000000XjWK00<0XjWK0P000006
0:Fah@8000001`2V_>T3000000H0Z<O`100000030:G?mP@000000P2Sd_P00`000000X/og0:;?m`03
0:;?m`T00000102RcOH00`000000Y<Sb0:C8lP060:C8lPX000003`2Ya^h3000000H0[lGZ0`000006
0:g6k0@000000P2Za^h010000000Y/?_00000000000309_1lP030000002A_OD0TKge0080TKge00D0
000008^jm@2;^_D0Rk[e000000100?ooo`00BP3oool2000000H0WjWN00D0000009n]h@2O[N40WjgQ
000000020:>Yf`8000001P2U/N42000000H0Y[cY0`0000020:O7l0040000002Xao00Z<O`0:S7l0<0
00000P2UcoH5000000D0Xm;h1`0000090:;=mPd00000202Tb?8010000000Z<C^0:S4kP2Xa>h60000
00T0ZLK^00<000000:o4j@0000000P0000050:o5jP@000001P2]a^`2000000@0Y/?_00@0000009_1
lP2K`O80Vl7b0P000003096mm@8000000P2;^_D2000003h0oooo00190?ooo`030000002OZMh0WjWN
00@0WjWN0P00000509n]h@8000001@2U/N43000000D0Y[cY0`0000050:O7l0<000000P2UcoH40000
00H0Xm;h100000020:C@m`030000002RcOH0X/gf00<0X/gf200000040:G8lP030000002UaO00YLG`
00H0YLG`2@0000090:S4kPH000000P2Ya^h00`000000[lCY0:o4j@030:o4j@<000001P2_aNX30000
0080[LK/0P0000000`2^a>X00000000000030:K3k`8000000`2K`O800`000000TKge096mm@02096m
m@050000002;^_D0Rk[e08^jm@000000?@3oool004L0oooo0P00000609nYgP030000002O[N40WjgQ
00<0WjgQ0P0000000`2Q/nH00000000000020:Fah@8000001P2V_>T2000000H0YlO`0P0000000`2V
coD0000000000002000000H0Xm;h100000050:C@m`L000002@2Ub?8;000000P0YLG`00@000000:S3
k@2X`nd0Z<?]1@0000080:S4kP<00000202_a>T4000000D0[lGZ0P0000050:k4jP8000000`2V`nl0
10000000Vl7b09_1lP2K`O82000000<0TKge0P00000208^jm@800000>`3oool004H0oooo00<00000
09nYgP2OZMh0102OZMh2000000D0WjgQ00<000000:6ciP2Q/nH00`2Q/nH2000000D0Y[cY0`000005
0:O7l0<0000000<0Y/oe0000000000000P2Vd_L010000000Xm;h0:?Bn02Sd_P4000000@0Y=3g1@00
00020:G:l`030000002Ub?80YLSb00<0YLSb200000030:O3k@030000002W`^d0Yl;]00D0Yl;]2@00
00080:S3k@H000000`2Xa>h00`000000[/?Y0:k3j@03000000P0[lCY0`0000020:o5jP040000002c
a>L00000000000D0[/CZ00@000000:K3k`2V`nl0Y/?_0P00000309_1lP8000000`2A_OD01@000000
Rk[e08^jm@2;^_D0000003X0oooo00140?ooo`8000001P2OZMh00`000000WjgQ09n]h@0309n]h@80
0000102Q/nH2000000040:>lk0000000Y[cY0:Jlj@<000001@2Wao03000000040:K?m@0000000000
000000@0Y];g100000020:C@m`H000001P2Ub_<7000000/0Yl?]00<000000:O2k@2W`^d0302W`^d0
10000000Z<;/0:S2k02X`^`5000000L0Z<?]0`0000060:k3j@8000002@2_a>T2000000@0/lCW0P00
00040:k4jP8000000`2V`nl2000000<0Vl7b00@00000096mm@2A_OD0TKge0P00000208^jm@800000
>03oool004<0oooo00<0000009nYgP2OZMh0102OZMh2000000D0WjgQ00<000000:6ciP2Q/nH00`2Q
/nH00`000000Xkc/0:>lk0020:>lk08000001P2Wao0200000080Y/oe0P0000050:KBm`8000000P2V
d?H4000000L0YL[c1@0000020:O3kP030000002W`nd0Yl?]00H0Yl?]5`0000080:S2k0D000000`2X
`nd00`000000[<;Z0:c2jP03000000@0[/?Y0`0000060:o4j@040000002da>D00000000000@0/lCW
00<000000:k4jP2^a>X00`2^a>X00`000000Y/?_0:K3k`020:K3k`040000002K`O80Vl7b09_1lP80
00000P2A_OD6000003L0oooo00120?ooo`030000002P]>H0000000@0WjWN00<0000009n]h@2O[N40
0`2O[N42000000@0XK?V0P0000030:>lk080000000<0YLK`0000000000000P2Wao03000000040:K?
m@0000000000000000D0Y];g0P0000020:K@mP8000000P2Wb_8010000000YL[c0:G:l`2Ub_<50000
00H0Yl?^2P0000070:Voj@030000002Y`>X0ZL3Z00`0ZL3Z00<000000:W1j`2Y`N/01@0000060:S2
k0<000001P2/`^X2000000D0[/?Y0`0000020:o4j@030000002da>D0]<CU0080]<CU00<000000;?4
i`2ca>L00P2ca>L2000000@0[/CZ0P0000030:K3k`8000000P2K`O8300000080Q[?c00D0000007j`
m01n/?@0O[3d0000000f0?ooo`00@@3oool01P000000X;CV0:2diP2P]>H0000009nYgP800000102O
[N42000000D0XK?V00<000000:>lk02S_>`00P2S_>`00`000000YLK`0:G6l0030:G6l08000000P2V
coD2000000D0Y];g0`0000020:K@mP800000102Wb_84000000H0Yl?^1@0000020:Rnj@030000002Y
_nT0ZKoY00H0ZKoY3@0000070:W0jP030000002Y`N/0ZL7[00H0ZL7[1@0000020:S2k0030000002Y
`N/0ZL7[00<00000102/`^X3000000D0[/?Y0P0000060;C4i@800000102ca>L00`000000[/CZ0:k4
jP030:k4jP8000000P2V`nl300000080U;[a00D0000008Jcl`26/o<0Q[?c0000000307j`m0030000
003oool0oooo03<0oooo00100?ooo`030000002P]>H0X;CV00<0X;CV00<0000009n]h@2O[N400`2O
[N400`000000XK?V0:6ciP030:6ciP8000000`2S_>`2000000@0YLK`0P000000102Vc?<000000000
000000050:KBm`8000000P2Vd?H3000000<0Yl[b0`0000000`2W`nd000000:O3kP020:O3kPD00000
1P2X_^T:000000H0Z[gW00<000000:^oj02[_nP0102[_nP8000000d0ZL7[0`0000050:W1j`800000
1@2/`^X300000080[/?Y00@000000;?3iP00000000001P2da>D00`000000/lCW0;?4i`020;?4i`80
00001@2^a>X200000080Xko]00D0000009Bjl@2D^_40U;[a0000000308Jcl`050000001n/?@0O[3d
07j`m0000000=03oool00400oooo00<000000:2diP2P]>H00P2P]>H01@000000WkKX000000000000
WjgQ00800000102Q/nH2000000@0Xkc/00<000000:G6l02Ua_000P2Ua_0200000080Y/cc0P000000
0`2Xco@00000000000020:KBm`8000000P2Vd?H2000000@0Yl[b0P0000040:O3k@@000001`2X_^T4
00000080ZK_W00<000000:Zmi`2Z_NL02`2Z_NL00`000000ZkoX0:^oj00;0:^oj0040000002Y`N/0
ZL7[0:W1j`L00000102Y`N/00`000000Yl7/0:O1k002000000@0ZL7[0`0000050:c2jP800000102c
`nH2000000D0]<CU0P0000040;?4i`80000000D0[/CZ000000000000[l?Y000000030:>ok@050000
002D^_40U;[a09Bjl@0000000`26/o<01@000000O[3d07j`m01n/?@0000003<0oooo000o0?ooo`03
0000002P]>H0X;CV0080X;CV00<0000009nfj02O]^P00P2O]^P00`000000XK?V0:6ciP030:6ciP03
0000002S_>`0Xkc/00<0Xkc/00<000000:G6l02Ua_000P2Ua_001@000000Y/cc0:K<l`2Vc?<00000
00D0Z<od0P0000020:K@mP8000000`2Wb_83000000@0Yl?]0P0000020:Nmj@040000002X_^T0Z;kY
0:Rnj@D000001`2Y^nL00`000000Z[gW0:Zmi`040:ZmiaD000002P2Y`N/4000000D0Yl7/0P000005
0:W1j`<000000P2/`^X010000000[l;X0000000000040;?3iP8000001@2da>D00`000000/lCW0;?4
i`030;?4i`030000002_`nT0[l?Y0080[l?Y00D000000:>ok@2S_nd0Xko]0000000309Bjl@050000
0026/o<0Q[?c08Jcl`0000000`1n/?@00`000000oooo0?ooo`0`0?ooo`00?P3oool00`000000X;CV
0:2diP020:2diP030000002O]^P0WkKX0080WkKX00D000000:2jj`00000000000:6ciP02000000@0
Xkc/0P0000030:G6l08000000P2Vc?<2000000@0Z<od0P000000102XcO<000000000000000020:O:
lP<000001@2W`nd2000000@0YkgY1000000:0:Vki`T000001P2[_NL00`000000Zl3Y0:_0j@0:0:_0
j@030000002Z`^/0Z/;[00@000001`2Y`N/00`000000Yl;]0:O2k@02000000@0Yl7/0`0000050:W1
j`800000102_`^P2000000@0/l?V0P0000040;C4i@80000000D0/lCW000000000000]/GU00000004
0:o3j@050000002S_nd0Xko]0:>ok@0000000`2D^_4010000000Q[?c08Jcl`00000307j`m0030000
003oool0oooo0300oooo000m0?ooo`030000002P]>H0X;CV0080X;CV00<0000009nfj02O]^P00P2O
]^P00`000000X;[[0:2jj`020:2jj`030000002S_>`0Xkc/00<0Xkc/00<000000:G6l02Ua_000P2U
a_001@000000Y/cc0:K<l`2Vc?<0000000@0Z<od0P0000020:S=l`80000000@0Z<S`000000000000
00001@2W`nd3000000@0YkgY0P0000020:Nki`030000002Y^nL0ZK_W00D0ZK_W100000020:Vli`03
0000002[_NL0ZkgW00@0ZkgW500000060:[2j`@000000`2Y`N/00`000000Yl;]0:O2k@020:O2k@80
00001@2W`N`200000080ZL7[0P0000000`2Z`NX00000000000040:o2j0030000002c`nH0/l?V00<0
/l?V0P0000040;C4i@030000002faND0]/GU0080]/GU00<000000:o3j@2_`nT00P2_`nT01@000000
Xko]0:>ok@2S_nd0000000<0U;[a00@0000008Jcl`26/o<000000`1n/?@00`000000oooo0?ooo`0_
0?ooo`00?03oool00`000000X;CV0:2diP020:2diP030000002O]^P0WkKX0080WkKX00<000000:2j
j`2P^^/00P2P^^/01@000000XKo^000000000000Xkc/008000000`2Ua_0200000080Y/cc0P000004
0:S?m0050000002XcO<0Z<gc0:S=l`0000000P2Xb?02000000030:O2k@00000000000080Yl?]0P00
00050:Nmj@800000102W^nL010000000ZK_W0:Vki`2Y^nL4000000D0ZKcW200000060:_0j@030000
002[`^X0Zl;Z00X0Zl;Z00<000000:[3j`0000000`0000050:[2j`<000001`2W`^d3000000@0Yl7/
0P0000050:[1jP030000002_`^P0[l;X0080[l;X0P0000050;?3iP80000000@0]<CU0000002haN@0
0000102faND00`000000[l?Y0:o3j@020:o3j@050000002S_nd0Xko]0:>ok@0000000`2D^_401000
0000Q[?c08Jcl`00000307j`m0030000003oool0oooo02h0oooo000k0?ooo`030000002P]>H0X;CV
0080X;CV00<0000009nfj02O]^P00P2O]^P00`000000X;[[0:2jj`020:2jj`030000002Q_nh0XKo^
0080XKo^0P0000020:G6l08000000`2Vc?<00`000000Z<od0:S?m0020:S?m08000000P2XcO<20000
0080Z<S`00<000000:O2k@2W`^d00`2W`^d2000000@0YkgY0`0000060:Nki`@000001@2Y_>L40000
00030:Vnj@000000Zl3Y00T0Zl3Y200000060:_2jP030000002Z`n/0Z/?[00@0Z/?[100000020:[2
j`030000002W`^d0Yl;]00<000001P2W`^d200000080Yl7/00@000000:K1k00000000000102Z`NX2
000000@0[l;X0P0000050;?3iP050000002haN@0^<GT0;S5i0000000102faND00`000000[l?Y0:o3
j@020:o3j@050000002S_nd0Xko]0:>ok@0000000`2D^_4010000000Q[?c08Jcl`00000307j`m003
0000003oool0oooo02d0oooo000k0?ooo`050000002P]>H0X;CV0:2diP0000000`2O]^P2000000@0
X;[[00<000000:6okP2Q_nh00P2Q_nh00`000000XlCa0:?4l@03000000<0Y/cc00@000000:S?m02X
co@0Z<od0P0000020:S=l`8000000`2Xb?000`000000Yl;]0:O2k@020:O2k@80000000@0Y[k[0000
002W_NT0YkgY0P0000060:Nki`<000000P2W^nP010000000ZKcW0:Vli`2Y_>L3000000H0ZKkY00@0
00000:_0j@2[`>T0Zl3Y1P0000020:W3k0030000002Z`n`0Z/?/00<0Z/?/1`00000:0:[3j`<00000
1@2W`^d3000000D0Yl;]0P0000040:K1k0800000102Z`NX2000000@0[l;X0P0000001@2c`nH00000
0000002ga>D0000000<0^<GT00<000000;K5i@2faND00P2faND2000000<0[l?Y00D000000:>ok@2S
_nd0Xko]0000000309Bjl@0400000026/o<0Q[?c000000<0O[3d00<000000?ooo`3oool0;03oool0
03X0oooo00D000000:2diP2P]>H0X;CV0000000309nfj0030000002P^^/0X;[[00<0X;[[00<00000
0:6okP2Q_nh00P2Q_nh01@000000XlCa0:?4l@2Sa?4000000080YLOb0`0000020:S?m08000000`2X
cO<010000000Z<S`0:S8l02Xb?02000000@0Yl;]00<000000:Jnj`2V_^/00P2V_^/2000000H0Yk_W
0P0000050:Nkj0<00000202Y_^T6000000P0ZL?/00<000000:[3k02Z`n`0202Z`n`010000000Z/?/
0:[3k02Z`n`6000000<0Z/?[00<000000:W3k@2Y`nd00`0000040:O2k@<000000P2W`^d010000000
Y<7^0000000000040:K1k0800000102Z`NX00`000000[l;X0:o2j0030:o2j0030000002ga>D0]lCU
0080]lCU00D000000;S5i02haN@0^<GT000000050;K5i@050000002_`nT0[l?Y0:o3j@0000000`2S
_nd01@000000U;[a09Bjl@2D^_4000000080Q[?c00D0000007j`m01n/?@0O[3d0000000]0?ooo`00
>@3oool01@000000X;CV0:2diP2P]>H0000000<0WkKX00<000000:2jj`2P^^/00`2P^^/00`000000
XKo^0:6okP020:6okP050000002Sa?40XlCa0:?4l@0000000`2Uao800`000000Y/Sa0:K8l@030000
00<0Z<gc00D000000:S8l02Xb?00Z<S`000000050:O2k@040000002V_^/0Y[k[0:Jnj`80000000<0
YKcY0000000000000P2W^nL3000000@0Yk_X0`0000000`2W_^X000000:Vnj@020:Vnj@H000000P2X
`^`00`000000ZL?/0:W3k0040:W3k14000002@2Z`n`3000000H0ZL?]100000030:O2k@800000102T
`Nh2000000@0Y/7/0P0000030:[1jP80000000D0[l;X000000000000/L?W000000040;O4i@040000
002haN@0^<GT0;S5i0800000102faND01@000000[l?Y0:o3j@2_`nT000000080Xko]3@00000/0?oo
o`00>03oool200000080X;CV00D0000009nfj02O]^P0WkKX000000050:2jj`030000002Q_nh0XKo^
0080XKo^00D000000:?4l@2Sa?40XlCa000000030:G7lP050000002Vb?40Y/Sa0:K8l@0000000P2W
ao0300000080Z<S`0P0000040:O2k@8000000`2V_^/00`000000YKcY0:Flj@030:Flj@8000001@2W
^nP2000000@0YkkZ100000070:S2k0P000001@2XaNh00`000000ZLC]0:W4k@070:W4k@040000002Z
a>`0Z/C/0:[4k0H000000P2Z`n`00`000000Z/?/0:[3k003000000H0ZL?]0`0000020:C1kP800000
102T`Nh00`000000Y/7/0:K1k0030:K1k08000000P2Z`NX2000000@0/L?W00<000000;O4i@2ga>D0
0P2ga>D00`000000^<GT0;S5i0020;S5i0030000002faND0]/GU0080]/GU00<000000:o3j@2_`nT0
0`0000000`2R_>/0000009>ck@0209>ck@0400000025[>h0QJc^08F/kP<0OZS_00<000000?ooo`3o
ool0:P3oool003P0oooo00<000000:W2k00000000P00000209nfj0030000002P^^/0X;[[00<0X;[[
00@000000:6okP2Q_nh0XKo^0P0000030:?4l@050000002Uao80YLOb0:G7lP0000000`2Vb?401@00
0000YlO`0:O7l02Wao0000000080YlC^0P0000050:O2k@040000002V_^/0Y[k[0:Jnj`800000102U
_>T2000000040:FljP000000Yk_X0:Nkj0<00000102W_^X200000080Yl;]00@000000:S2k02X`^`0
Z<;/1@0000020:S5kP030000002XaNh0Z<G^00@0Z<G^3`0000090:[4k0<000001@2Z`n`400000080
ZL?]00@000000:O2k@00000000000`2T`Nh2000000<0Y<7^0P0000050:K1k08000000P2[`NX00`00
0000/L?W0;73i`020;73i`050000002ga>D0]lCU0;O4i@0000001@2haN@00`000000]/GU0;K5i@02
0;K5i@8000000P2_`^P30::lj`050000002C/nd0Tk?]09>ck@0000000P25[>h01@000000OZS_07jX
k`1nZ>l0000002/0oooo000g0?ooo`040000002Y`^`0ZL;/00000080Yl;]0P0000050:2jj`050000
002Q_nh0XKo^0:6okP000000102Sa?401@000000YLOb0:G7lP2Uao80000000<0Y/Sa00D000000:O7
l02Wao00YlO`000000030:O4kP050000002W`^d000000000002W`^d00P0000030:Jnj`030000002U
_>T0YKcY0080YKcY0P0000040:FljP800000102W_^X3000000@0Yl;]100000060:S5kPP00000102X
aNh00`000000Z<C^0:S4kP070:S4kP030000002Y`n`0ZL?/00D000000`2Za>`00`000000Zl?[0:_3
j`03000000D0Z/?/0P0000040:O2k@8000000`2T`Nh2000000<0Y<7^0P0000001@2V`N`000000000
002U_n`0000000<0Zl7Z00<000000;73i`2a`nL00P2a`nL01@000000]lCU0;O4i@2ga>D0000000D0
^<GT00<000000;K5i@0000000P0000030:o2j0040000002R_>/0X[c[000000<0Tk?]00D0000008F/
kP25[>h0QJc^0000000207jXk`030000003oool0oooo02T0oooo000g0?ooo`040000002Y`^`0ZL;/
000000<0Yl;]0`0000020:2jj`050000002Q_nh0XKo^0:6okP000000102Sa?401@000000YLOb0:G7
lP2Uao8000000080Y/Sa0P0000030:O7l0050000002Wa>h0YlC^0:O4kP000000102W`^d200000080
Y[k[0P0000040:Flj@030000002U_>X0YKcZ0080YKcZ0P000000102U_^/000000:NnjP2W_^X20000
00D0Yl;]0P0000000`2Wa>h000000:S5kP020:S5kPD000000P2WaNl00`000000Z<G^0:S5kP030:S5
kPl000001`2Y`n`3000000H0Zl?[0`0000020:[3k0040000002Y`^`00000000000@0Yl;]0P000003
0:C1kP8000000P2T`Nh2000000@0YKo/00D000000:_1jP2[`NX0Zl7Z000000040;73i`050000002g
a>D0]lCU0;O4i@0000001@2haN@01@000000]lKU0;O6i@2ga^D0000000<0[l;X00@000000::lj`2R
_>/000000`2C/nd010000000QJc^08F/kP00000307jXk`030000003oool0oooo02P0oooo000f0?oo
o`040000002Y`^`0ZL;/000000<0Yl;]00@000000:C3k`2T`nl0Y<?_0`0000020:6okP030000002S
a?40XlCa0080XlCa00D000000:G7lP2Uao80YLOb000000020:K8l@030000002Wao00YlO`0080YlO`
00D000000:O4kP2Wa>h0YlC^000000040:O2k@030000002V_n`0Y[o/00800000102U_>T2000000<0
YKcZ0P0000040:Fnj`8000001@2W`^d2000000<0YlC^100000060:O5k`L00000102X`nd00`000000
ZL?]0:W3k@070:W3k@030000002Y`n`0000000<000000`2Y`n`00`000000Zl?[0:_3j`03000000D0
Zl?[0P0000040:W2k0030000002W`^d0Yl;]00<0Yl;]0P0000020:C1kP<000000P2Q_^h00`000000
YKo/0:Fok0020:Fok0050000002[`NX0Zl7Z0:_1jP000000102a`nL01@000000]lCU0;O4i@2ga>D0
00000080^<GT0`0000030;O6i@050000002_`^P0[l;X0:o2j00000000P2R_>/01@000000Tk?]09>c
k@2C/nd0000000<0QJc^00@0000007jXk`1nZ>l00000:P3oool003H0oooo00@000000:W2k02Y`^`0
00000`2W`^d01@000000Y<?_0:C3k`2T`nl000000080X/?`0`0000030:?4l@050000002Uao80YLOb
0:G7lP0000000P2Vb?400`000000YlO`0:O7l0020:O7l0050000002Wa>h0YlC^0:O4kP000000102W
`^d020000000Y[o/0:Jok02V_n`000000:Fnj`000000YKcY0P0000030:FljP800000102U_^/20000
00030:K1k@00000000000080Yl;]0P0000030:O4kP8000000P2WaNl010000000YlG_0:O5k`2WaNl4
00000080Z<?]00<000000:S3k@2X`nd00`2X`nd8000000@0ZL?]00<000000:W3k02Y`n`0102Y`n`3
000000H0Zl?[0`0000020:_3j`040000002/`^X00000000000<0ZL;/0P0000050:O2k@8000000P2R
_nd01@000000XKk^0:6nkP2Q_^h0000000@0YKo/00D000000:_1jP2[`NX0Zl7Z000000040;73i`03
0000002ga>D0]lCU00<000000`2janD01@000000]lKU0;O6i@2ga^D0000000<0[l;X00@000000::l
j`2R_>/000000`2C/nd010000000QJc^08F/kP00000307jXk`030000003oool0oooo02L0oooo000e
0?ooo`040000002Y`^`0ZL;/000000<0Yl;]00<000000:C3k`2T`nl00P2T`nl010000000X/?`0:;3
l00000020:73l@@000000P2Uao8010000000Y/Sa0:K8l@0000040:O7l0050000002Wa>h0YlC^0:O4
kP000000102W`^d01@000000Y[o/0:Jok02V_n`0000000<0YKk[0P0000020:FljP8000001@2U_^/0
0`000000Y/7]0:K1k@030:K1k@8000000P2Wa>h3000000@0YlG_100000060:S3k@H000000`2Y`>X0
0`000000Z/7[0:[1j`020:[1j`P00000102Y`n`00`000000Z/;[0:[2j`02000000H0Zl?[0P000004
0:c2jP8000000`2Y`^`2000000050:O2k@00000000000:G0k00000000`2R_nd01@000000XKk^0:6n
kP2Q_^h0000000@0YKo/00D000000:_1jP2[`NX0Zl7Z000000040;73i`8000000P2hanD01@000000
^/OU0;[7i@2janD0000000<0]lKU00D000000:o2j02_`^P0[l;X000000020::lj`050000002C/nd0
Tk?]09>ck@0000000`25[>h010000000OZS_07jXk`00000Y0?ooo`00=@3oool010000000ZL;/0:W2
k00000030:O2k@050000002T`nl0Y<?_0:C3k`0000000`2R`o001@000000XL?a0:73l@2Q`o400000
0080XL;`1P0000030:O7l0050000002Wa>h0YlC^0:O4kP0000000`2W`^d2000000<0Y[o/00D00000
0:Fnj`2U_^/0YKk[000000020:Bnk08000001@2U_^/2000000@0Y/7]0P000000102Va>h000000000
000000050:O5k`8000000P2W`nd010000000Z<?]0:S3k@2X`nd4000000030:RojP000000ZL3Z00<0
ZL3Z1`0000040:[1j`030000002Y`^/0ZL;[0080ZL;[1@0000040:[2j`<000000P2[`n/200000003
0:c2jP000000000000@0[<;Z0P0000030:W2k0030000002U`>`0YL3/0080YL3/00D000000::ok@2R
_nd0X[o]000000030:6nkP030000002U_n`0YKo/0080YKo/00H000000:_1jP2[`NX0Zl7Z0000002a
`nL3000000<0^<OU00<000000;[7i@2janD00P2janD01@000000]lKU0;O6i@2ga^D0000000<0[l;X
00@000000::lj`2R_>/000000`2C/nd01@000000QJc^08F/kP25[>h000000080OZS_00<000000?oo
o`3oool09P3oool003@0oooo00@000000:W2k02Y`^`000000`2W`^d00`000000Y<?_0:C3k`020:C3
k`040000002R`o00X/?`000000@0XL?a00@000000:72l02Q`_0000000P2R`Nl00`000000Xl7^0:?1
kP0400000080YlC^00D000000:O2k@2W`^d0Yl;]000000040:Jok0050000002U_^/0YKk[0:Fnj`00
00000`2T_^`01@000000Y<3]000000000000YKk[00800000102V`Nd200000080Y/C^0P000000102V
a>h000000:O5k`2WaNl3000000@0Yl?]100000050:RojPD000000`2[_NL010000000[<3X0:c0j02/
`>P8000000@0ZL;[00<000000:S2k02X`^`0100000020:[2j`8000001@2/`^X2000000@0[<;Z0`00
00000`2Y`N/000000:G0k0030:G0k0050000002R_nd0X[o]0::ok@0000000`2Q_^h00`000000YKo/
0:Fok0020:Fok0030000002[`NX0Zl7Z008000000`2baNP01@000000^<OU0;S7i@2hanD0000000<0
^/OU00D000000;O6i@2ga^D0]lKU000000030:o2j0040000002R_>/0X[c[000000<0Tk?]00D00000
08F/kP25[>h0QJc^0000000207jXk`030000003oool0oooo02H0oooo000d0?ooo`040000002Y`^`0
ZL;/000000<0Yl;]00D000000:C3k`2T`nl0Y<?_000000030:;3l0050000002Q`o40XL?a0:73l@00
00000`2Q`_0010000000X/7_0:;1k`0000030:?1kP030000002U`>d0YL3]00<000000P2W`^d00`00
0000Y[o/0:Jok0020:Jok0050000002U_^/0YKk[0:Fnj`0000000`2T_^`00`000000Y<3]0:C0k@02
0:C0k@8000000`2V`Nd200000080Y/C^0P0000040:K4kP8000000`2W`nd4000000030:Noj`000000
Z;oZ0080Z;oZ100000000`2Y^nH000000:^mi`050:^mi`030000002/`>P0[<3X00@0[<3X00<00000
0:_2j`2[`^/00P2[`^/4000000L0Z<;/0`0000020:[2j`800000102/`^X2000000050:c2jP000000
00000:c2j@0000000`2Y`N/01@000000YL3/0:G0k02U`>`0000000<0X[o]00D000000:6nkP2Q_^h0
XKk^000000030:Fok0<000000P2[`NX30;;5j0050000002hanD0^<OU0;S7i@000000102janD01@00
0000]lKU0;O6i@2ga^D0000000<0[l;X00@000000::lj`2R_>/000000`2C/nd01@000000QJc^08F/
kP25[>h000000080OZS_00<000000?ooo`3oool09@3oool003<0oooo00@000000:W2k02Y`^`00000
102W`^d010000000Y<?_0:C3k`0000030:;3l0030000002Q`o40XL?a0080XL?a00@000000:72l02Q
`_0000000P2R`Nl00`000000Xl7^0:?1kP020:?1kP040000002U`>d0YL3]00000080Y/3/0`000003
0:Jok0050000002U_^/0YKk[0:Fnj`0000000`2T_^`00`000000Y<3]0:C0k@020:C0k@030000002U
`Nh0YL7^00<000000P2Va>h2000000@0Y/C^0P0000020:K2k@<000001@2W_n/4000000@0ZK_V4`00
00030:_2j`030000002W`nd0Yl?]00@000000P2X`^`010000000Yl7/0000000000030:[2j`800000
0`2/`^X2000000@0[<;Y00D000000:W1j`2Y`N/0ZL7[000000030:G0k0050000002R_nd0X[o]0::o
k@0000000P2Q_^h4000000030:Bnk0000000Zl7Z0080Zl7Z00D000000;;5j02baNP0//GX00000003
0;S7i@050000002janD0^/OU0;[7i@0000000`2ga^D01@000000[l;X0:o2j02_`^P000000080X[c[
00D0000009>ck@2C/nd0Tk?]0000000308F/kP040000001nZ>l0OZS_000002L0oooo000c0?ooo`04
0000002Y`^`0ZL;/000000<0Yl;]00D000000:C3k`2T`nl0Y<?_000000030:;3l0050000002Q`o40
XL?a0:73l@0000000`2Q`_0010000000X/7_0:;1k`0000030:?1kP050000002U`>d0YL3]0:G0k@00
00000P2V`>`00`000000Y/7/0:K1k00400000080YKk[00D000000:Bnk02T_^`0Y;k/000000040:C0
k@050000002U`Nh0YL7^0:G1kP0000000P2U`nh2000000D0Y/C^00@000000:K2k@2V`^d0Y/;]0P00
0000102V_n/000000:Noj`2W_n/300000080Yk_W00<000000:VkiP2Y^nH00`0000000`2Z^N@00000
0:fli@050:fli@030000002^`>L0[/3W00@0[/3W00@000000:c3j`2/`n/0[<?[100000060:O3k@80
0000102W`N`00`000000Z/;[0:[2j`020:[2j`<000000P2]`^T01@000000[<;Y0:c2j@2/`^T00000
00@0ZL7[0P0000020:G0k0030000002R_nd0X[o]00<000000P2Q_>`01@000000Y;k/0:Bnk02T_^`0
000000<0Zl7Z00@000000;;5j02baNP000000`2hanD00`000000^/OU0;[7i@020;[7i@050000002g
a^D0]lKU0;O6i@0000000P2_`^P>0000000307jXk`000000oooo02D0oooo000b0?ooo`040000002Y
`^`0ZL;/0:W2k0@0Yl;]00@000000:C3k`2T`nl000000`2R`o000`000000XL?a0:73l@020:73l@04
0000002Q`_00XL;`00000080X/7_00<000000:?1kP2S`Nh00P2S`Nh010000000YL3]0:G0k@000003
0:K0k0050000002V`N`0Y/7/0:K1k00000000P2V`Nd300000080Y;k/00@000000:C0k@2T`>d0Y<3]
0P0000030:G1kP060000002U`nh0YL?^0:G3kP000000Y/?^0P0000000`2Va>h00000000000030:K2
k@030000002V_n/0Y[o[0080Y[o[0P0000050:Nki`<000001@2Z^N@010000000[KcU0:fli@2]_>D<
000000<0[<?[00<000000:S4kP2Xa>h00`0000020:O3k@040000002T`Nh00000000000<0Yl7/0P00
00001@2Z`^/000000000002[`NX0000000<0[L;Y00D000000:c2j@2/`^T0[<;Y000000050:W1j`D0
00000P2Q_>`010000000XKc/0:6lk00000030:Bnk0050000002[`NX0Zl7Z0:_1jP0000000`2baNP0
1@000000^<OU0;S7i@2hanD0000000<0^/OU00<000000;O6i@2ga^D0100000001@2_`NL000000:Bi
j02T^NP0000000<0V;7Y00H0000008fZj@2=Z^T0SJ[Y00000027YnT2000002H0oooo000b0?ooo`D0
00000`2W`^d30:C3k`050000002R`o00X/?`0:;3l00000000`2Q`o401@000000XL;`0:72l02Q`_00
00000080X/7_00D000000:?1kP2S`Nh0Xl7^000000030:G0k@040000002V`>`0Y/3/000000@0Y/7/
00@000000:K1k@2V`Nd000000P2V`Nd300000080Y<3]00<000000:G1kP2U`Nh00P2U`Nh01@000000
YL?^0:G3kP2U`nh0000000@0Y/?^0P0000020:K2k@8000000`2V_n/2000000040:FljP000000Yk_W
0:Nki`<0000000<0Y[SV0000002Z^N@00`2Z^N@600000080[kgT00<000000;32i`2``^L00`2``^L0
10000000[/K[0:k6j`2^a^/3000000H0Z<C^0P0000040:C1kP8000000P2W`N`2000000@0Zl7Z00D0
00000:g2j@2]`^T0[L;Y000000030:c2j@030000002Y`N/0ZL7[00<000000`2U_^/010000000XKc/
0:6lk00000030:6lk0050000002T_^`0Y;k/0:Bnk00000000`2[`NX010000000//GX0;;5j0000003
0;S7i@040000002janD0^/OU0;[7i@<0000000<0]/KV0000002_`NL00P2_`NL010000000Y;WX0:Bi
j000000309Raj@050000002=Z^T0SJ[Y08fZj@0000000P27YnT00`000000oooo0?ooo`0T0?ooo`00
<P3oool01@000000]/c[0;K<j`000000//c]00L000000`2R`o040:73l@040000002Q`_00XL;`0000
0080X/7_00<000000:?1kP2S`Nh00P2S`Nh010000000YL3]0:G0k@0000030:K0k0050000002V`N`0
Y/7/0:K1k00000000`2V`Nd010000000Y/7]0:K1k@0000020:G1kP<000000`2U`Nh01@000000YL?^
0:G3kP2U`nh0000000@0Y/?^00<000000:K2k@2V`^d00P0000030:Joj`800000102U_>X2000000@0
Y[SV1@0000020:^ji0040000002__N@0[kgT0:nmi0/000000P2^a^/010000000ZLO_0:W7k`2Yanl5
000000030:;2l0000000000000@0Y<7^0P0000020:K0k0030000002[`NX0Zl7Z0080Zl7Z00D00000
0:g2j@2]`^T0[L;Y000000020:c2j@<000000`2Y`>X010000000YKk[0:Fnj`0000030:6lk0040000
002Q_>`0XKc/000000<0Y;k/00<000000:_1jP2[`NX00P2[`NX010000000//GX0;;5j00000030;S7
i@<0000000D0^<SV0000002fa^H0]/KV000000030:o1i`040000002T^NP0Y;WX000000<0V;7Y00D0
000008fZj@2=Z^T0SJ[Y0000000208NWj@030000003oool0oooo02@0oooo000b0?ooo`040000002f
c>/0]/c[000000<0//c]00D000000:g:k`2]b^l000000:K6l00800000080XL;`00@000000:;1k`2R
`Nl000000`2S`Nh01@000000YL3]0:G0k@2U`>d000000080Y/3/00D000000:K1k02V`N`0Y/7/0000
00030:K1k@050000002V`Nd0Y/7]0:K1k@0000000P2U`Nh00`000000Y<;^0:C2kP0400000080YL?^
00@000000:K3kP2V`nh0Y/?^0P0000030:K2k@030000002U`>`0000000800000102U_>X200000004
0:>jj@000000Y[SV0:JhiP8000000P2V^>H010000000Zk[T0:^ji02[^^@500000080/<7V00<00000
0;;5j02baNP00P2baNP010000000/LW/0;79k02abN`4000000<0ZLO_0P0000000`2Sa?0000000:;2
l0020:;2l080000000@0Y<7^0000002R_nh000000`2V`>`2000000<0Zl7Z00<000000:g2j@2]`^T0
0`0000020:g1j@050000002Y`>X0ZL3Z0:W0jP0000000`2U_^/010000000XKc/0:6lk00000030:6l
k0050000002T_^`0Y;k/0:Bnk00000000`2[`NX01@000000//GX0;;5j0000000^<OU00<000000`2h
b>H010000000]/KV0;K6iP0000030:o1i`050000002T^NP0Y;WX0:Bij00000000P2H/NT01@000000
SJ[Y08fZj@2=Z^T000000080QjOY00<000000?ooo`3oool0903oool00380oooo00@000000;K<j`2f
c>/000000`2bc>d010000000[L[_0:g:k`0000030:K6l0060000002O`O00Wl7`09o1l0000000Vkg`
1P0000030:?1kP040000002U`>d0YL3]000000<0Y/3/00D000000:K1k02V`N`0Y/7/000000030:K1
k@040000002V`Nd0Y/7]000000<0YL7^00D000000:C2kP2T`^h0Y<;^000000020:C1kP<000000P2V
`nh010000000Y/;]0:K2k@2V`^d200000080YL3/00D000000:Bnk000000000000:FljP02000000@0
Xk[Y0P0000040:JhiP@000000P2/_NH00`000000/<7V0;31iP020;31iP030000002baNP0//GX00@0
00000`2abN`00`000000[<[_0:c:k`03000000@0XlC`0P0000020:;2l08000000`2R_nh2000000<0
Y/3/00<000000:_1jP2[`NX00`0000020:g2j@040000002]`NT0[L7Y000000@0ZL3Z00D000000:Fn
j`2U_^/0YKk[000000020:6lk0050000002Q_>`0XKc/0:6lk00000000P2T_^`010000000Zl7Z0:_1
jP2[`NX500000080]lSW00D000000;S8iP2hb>H0^<SV000000030;K6iP040000002_`NL0[l7W0000
00<0Y;WX00@0000009Raj@2H/NT000000`2=Z^T010000000QjOY08NWj@00000V0?ooo`00<P3oool0
10000000]/c[0;K<j`0000030;;<k@040000002]b^l0[L[_000000<0Y/K`00D0000009o1l02O`O00
Wl7`0000000209^ml0050000002K^nl0Vk__0000002M^nh0100000020:G0k@040000002V`>`0Y/3/
0:K0k0<0Y/7/00D000000:K1k@2V`Nd0Y/7]000000030:K1k@040000002U`Nh0YL7^000000@0Y<;^
00@000000:C1kP2T`Nh000000P2T`Nh300000080Y/;]00D000000:G0k02U`>`0YL3/000000040:Bn
k08000000`2S^^T2000000040::jjP000000Y[SV0:JhiP8000000P2V^nP010000000[;gV0:bmiP2/
_NH8000000040;?:j`000000/lg]0;?=k@@000000`2/b^l010000000Y/K`0000000000030:?4l0<0
00000P2N_^l00`000000X[o^0::okP020::okP030000002V`>`0Y/3/00<000000P2[`NX010000000
[L;Y0:g2j@0000030:g1j@050000002Y`>X0ZL3Z0:W0jP0000000`2U_^/010000000XKc/0:6lk000
00030:6lk0030000002T_^`0Y;k/00@0000000D0Zl7Z0000002aaNT0/LGY000000030;O8i`040000
002hb>H0^<SV000000<0]/KV00@000000:o1i`2_`NL000000`2T^NP010000000V;7Y09Raj@000003
08fZj@0400000027YnT0QjOY000002H0oooo000b0?ooo`040000002fc>/0]/c[000000<0//c]00@0
00000:g:k`2]b^l000000`2Va_0010000000Wl7`09o1l000000309^ml0040000002K^nl0Vk__0000
00<0WK_^00<000000:6mk@0000001P0000020:K1k0050000002V`Nd0Y/7]0:K1k@0000000P2V`Nd0
1@000000YL7^0:G1kP2U`Nh0000000<0Y<;^00D000000:C1kP2T`Nh0Y<7^000000020:C1kP030000
002U`Nd0YL7]00<000000P2U`>`00`000000Y;k/0:Bnk0020:Bnk0030000002R_N`0X[g/00<00000
102R^^X2000000D0Y[_X0`0000000`2/`^X000000;76j@020;76j@030000002cb^/0/l[[00<00000
0P2ccNd00`000000/<g_0;3=k`03000000@0Y/K`0`00000209jok`050000002N_^l0W[k_09jnk`00
00000`2R_nh300000080Y[o[00@000000:_1jP2[`NX000000`2]`^T01@000000[L7Y0:g1j@2]`NT0
000000<0ZL3Z00<000000:Fnj`2U_^/02P0000000`2U_N/000000:_1jP020:_1jP040000002aaNT0
/LGY000000<0]lSW00@000000;S8iP2hb>H000000`2fa^H01@000000[l7W0:o1i`2_`NL000000080
Y;WX00D0000009Raj@2H/NT0V;7Y0000000308fZj@0300000027YnT0000002H0oooo000b0?ooo`04
0000002fc>/0]/c[000000<0//c]00@000000:g:k`2]b^l000000`2Va_0010000000Wl7`09o1l000
000309^ml0040000002K^nl0Vk__000000<0WK_^00@000000:6mk@2Q_Nd000000`2U_n`00`000000
Z<;/0000000600000080Y/7]00@000000:G1kP2U`Nh000000`2T`^h01@000000Y<7^0:C1kP2T`Nh0
000000<0Y<7^00@000000:G1k@2U`Nd000000P2U`Nd3000000<0Y;k/00H000000::mk02R_N`0X[g/
0000002O_^h2000000040::jjP00000000000:2lk08000000P2V^nP3000000<0[<;Z1`0000000`2d
c^d000000;C?kP0700000080[<W_100000000`2R`Nl000000000000209jok`030000002N_^l0W[k_
00@0000000<0XKc/0000002V_n/00P2V_n/01@000000Zl7Z0:_1jP2[`NX000000080[L;Y00D00000
0:g1j@2]`NT0[L7Y000000020:W0jP@0000000D0Y[gZ0000002S^nX0Xk_Z000000030::kj`040000
002U_N/0YKg[000000<0Zl7Z00@000000;75j@2aaNT000000`2gb>L01@000000^<SV0;S8iP2hb>H0
00000080]/KV00D000000:o1i`2_`NL0[l7W000000020:Bij0050000002H/NT0V;7Y09Raj@000000
0`2=Z^T010000000QjOY08NWj@00000U0?ooo`00<@3oool01@000000]/c[0;K<j`2fc>/000000080
//c]00D000000:g:k`2]b^l0[L[_000000020:K6l0050000002O`O00Wl7`09o1l00000000`2K_O00
10000000Vk__09^kk`00000309fkkP040000002Q_Nd0XKg]000000<0YKo/00@000000:S2k02X`^`0
00000`2Y`nd00`000000Z<C]0000000600000080Y<;^00D000000:C1kP2T`Nh0Y<7^000000020:C1
kP040000002U`Nd0YL7]000000<0YL7]00<000000:G2kP2U`^h0100000020::mk0030000002O_^h0
Wkk^0080Wkk^00<000000:2lk02P_>`00P2P_>`300000080Y/3/100000001@2/b>h000000;7;k@2a
bnd000000080]<k]0P0000020;C?kP040000002cc^h0/lk^00000080/<_]0`0000020:W3k@030000
002R`Nl0X/7_00H000000P2N^^d01@000000XKc/0:6lk02Q_>`0000000<0Y[o[00@000000:_1jP2[
`NX000000P2]`^T7000000030:Voj@000000Y[gZ0080Y[gZ00@000000:>kjP2S^nX000000`2R^n/0
1@000000YKg[0:Fmj`2U_N/000000080Zl7Z00@000000;75j@2aaNT000000`2gb>L01@000000^<SV
0;S8iP2hb>H000000080]/KV00D000000:o1i`2_`NL0[l7W000000020:Bij0050000002H/NT0V;7Y
09Raj@0000000`2=Z^T010000000QjOY08NWj@00000U0?ooo`00<@3oool01@000000]/c[0;K<j`2f
c>/000000080//c]00D000000:g:k`2]b^l0[L[_000000020:K6l0050000002O`O00Wl7`09o1l000
00000P2K_O0010000000Vk__09^kk`00000409fkkP040000002Q_Nd0XKg]000000<0YKo/00@00000
0:S2k02X`^`000000`2Y`nd010000000Z<C]0:S4k@0000030:K3kP030000002T`^h0000000H00000
0P2T`Nh010000000YL7]0:G1k@0000030:G1k@050000002U`^h0YL;^0:G2kP0000000P2T`^l30000
0080Wkk^0P0000000`2M`?4000000000000200000080Wl3`0`0000020:G6l@030000002/b>h0[<S^
00L0000000<0]=7_0000000000000`0000020;3;k@80000000@0[lGZ0000002Y`nd0ZL?]0`000002
0::kj`040000002N^^`0W[[/00000080W[[]00D000000:6lk02Q_>`0XKc/000000030:Joj`030000
002[`NX0Zl7Z00<0000000<0[L7Y0000002/`NT00P2/`NT01@000000ZKoY0:Voj@2Y_nT000000080
Y[gZ00D000000:>kjP2S^nX0Xk_Z000000020::kj`050000002U_N/0YKg[0:Fmj`0000000P2[`NX0
1@000000/LGY0;75j@2aaNT000000080]lSW00D000000;S8iP2hb>H0^<SV000000020;K6iP050000
002_`NL0[l7W0:o1i`0000000`2T^NP010000000V;7Y09Raj@00000308fZj@0400000027YnT0QjOY
000002D0oooo000a0?ooo`050000002fc>/0]/c[0;K<j`0000000P2bc>d01@000000[L[_0:g:k`2]
b^l000000080Y/K`00D0000009o1l02O`O00Wl7`0000000209^ml0040000002K^nl0Vk__000000<0
WK_^00@000000:6mk@2Q_Nd000000`2U_n`01@000000Z<;/0:S2k02X`^`0000000<0ZL?]00@00000
0:S4k@2Xa>d000000`2V`nh010000000Y<;^0:C2kP0000030:?0kP030000002S`>h0000000D00000
0P2U`Nd01@000000YL;^0:G2kP2U`^h0000000<0Y<;_00<000000:74l@2Qa?400`00000209g0l@05
0000002J`_@000000000002O`?000P000000102NaO@000000:G6l@2Ua_43000000090:_=l@000000
/<o`0;3?l0000000/m3_0000002ddNl000000080]<o^00@000000;?;k00000000000102_aNX20000
0080Z;gX00@000000::kj`2R^n/000000P2N^^`01@000000W[[]09jjk@2N^^d000000080XKc/1`00
00000`2[`>T000000:g1j@020:g1j@040000002/`NT0[<7Y000000<0ZKoY00@000000:JmjP2V_NX0
00000`2S^nX010000000X[_[0::kj`0000030:Fmj`050000002[`NX0Zl7Z0:_1jP0000000P2aaNT0
10000000]lSW0;O8i`0000030;S8iP050000002fa^H0]/KV0;K6iP0000000P2_`NL01@000000Y;WX
0:Bij02T^NP000000080V;7Y00D0000008fZj@2=Z^T0SJ[Y0000000208NWj@030000003oool0oooo
02<0oooo000a0?ooo`050000002fc>/0]/c[0;K<j`0000000P2bc>d01@000000[L[_0:g:k`2]b^l0
00000080Y/K`00@0000009o1l02O`O0000000`2K_O0010000000Vk__09^kk`00000309fkkP040000
002Q_Nd0XKg]000000<0YKo/00@000000:S2k02X`^`000000`2Y`nd01@000000Z<C]0:S4k@2Xa>d0
000000<0Y/?^00@000000:C2kP2T`^h000000`2S`>h010000000Xl3^0:?0kP0000020:C0k@030000
002V`^d0000000<000000P2U`^h01@000000Y<;_0:C2k`2T`^l000000080XLCa00<0000009g5m02M
aO@00`00000309[2m08000000`2NaO@2000000040:C:l`000000Zlga0:_=l@D0000000<0/m3_0000
000000000P0000020;?;k0030000002ba^P000000080000000<0[[oV0000002X_NP00P2X_NP00`00
0000X[_[0::kj`0:000000030:>kjP000000YkkZ0080YkkZ00@000000:_0j@2[`>T000000`2]`NT0
10000000[<7Y0:c1j@0000030:Voj@050000002V_NX0Y[gZ0:JmjP0000000P2S^nX01@000000X[_[
0::kj`2R^n/000000080YKg[00D000000:_1jP2[`NX0Zl7Z000000020;75j@050000002gb>L0]lSW
0;O8i`0000000P2hb>H01P000000]/KV0;K6iP2fa^H000000:o1i`L0000000<0V;7Y0000002=Z^T0
0P2=Z^T010000000QjOY08NWj@00000U0?ooo`00<@3oool01@000000]/c[0;K<j`2fc>/000000080
//c]00D000000:g:k`2]b^l0[L[_000000020:K6l0040000002O`O00Wl7`000000<0Vkg`00@00000
09^kk`2K^nl000000`2M^nh010000000XKg]0:6mk@0000030:Fok0040000002X`^`0Z<;/000000<0
ZL?]00@000000:S4k@2Xa>d000000`2V`nh010000000Y<;^0:C2kP0000030:?0kP050000002S`>h0
Xl3^0:?0kP0000000P2T`>d01P000000Y/;]0:K2k@2V`^d000000:S4kPL000000P2Qa?4010000000
WLGd09g5m000000209W6mP<000000P2HaOL30000000309g8mP000000000000@000000P2_co420000
00050;?@k`000000]<g]0000002cb^/00P000000102ba^P000000000000000020:joiPL0000000D0
Y;OV0000002Q]nP0XKOX000000030:2hj@040000002S^nX0Xk_Z000000<0YkkZ00@000000:_0j@2[
`>T000000`2]`NT01@000000[<7Y0:c1j@2/`NT000000080ZKoY00D000000:JmjP2V_NX0Y[gZ0000
00020:>kjP050000002R^n/0X[_[0::kj`0000000`2U_N/010000000Zl7Z0:_1jP0000020;75j@06
0000002gb>L0]lSW0;O8i`000000^<SV1`0000000`2^_nH000000:NiiP020:NiiP030000002O/nH0
000000H0000000<0QjOY0000003oool0903oool00340oooo00<000000;K<j`2fc>/0500000000`2K
^nl0000009fkkP0209fkkP040000002Q_Nd0XKg]000000<0YKo/00@000000:S2k02X`^`000000`2Y
`nd010000000Z<C]0:S4k@0000030:K3kP040000002T`^h0Y<;^000000<0Xl3^00@000000:?0kP2S
`>h000000`2T`>d010000000Y/;]0:K2k@0000030:S4kP060000002Xa^l0Z<K_0:S6k`000000Y/Sa
1P00000209W6mP030000002Ea_P0ULKh00<000000P2GaoP20000000309k9mP000000YL_d00D00000
00<0/<c^0000000000000`0000020;?6j0040000002b`ND0//7U0;;1i@80000000<0[k_R0000002Z
^N@00P2Z^N@010000000Y;OV0:BgiP0000020:6gj0050000002P^>T0X;SY0:2hj@0000000`2S^nX0
1@000000YkkZ0:NnjP2W_^X000000080Zl3Y00D000000:g1j@2]`NT0[L7Y000000020:c1j@050000
002Y_nT0ZKoY0:Voj@0000000P2V_NX01@000000Xk_Z0:>kjP2S^nX000000080X[_[00D000000:Fm
j`2U_N/0YKg[000000020:_1jP030000002aaNT0000000H0000000<0]<OX0000002ca>L00P2ca>L0
10000000[[oV0:joiP0000030:NiiP040000002O/nH0Wk?V000000<0V:kV00@0000009B/i`000000
00009@3oool00340oooo0`0000001@31cnD000000;g>j02mc^P0000000<0]Lc[00@000000:[6kP2Z
a^h000000P2N_o001P000000U[[`09Jjl02F^_00000009>gl0h0000000<0Z<;/0000002Y`nd00P2Y
`nd010000000Z<C]0:S4k@0000030:K3kP040000002T`^h0Y<;^000000<0Xl3^00@000000:?0kP2S
`>h000000`2T`>d010000000Y/;]0:K2k@0000030:S4kP040000002Xa^l0Z<K_00000080Y/Sa00H0
00000:;9m02RbO@0X/Wd0000002Lb?H70000000509?6n@00000000000000002IaoL01P0000000`2]
c?0000000;3<kP03000000030;74j@00000000000080/l7U0P0000000`2b_N4000000:nkhP020:nk
hP040000002Z^N@0Z[WT000000<0Y;OV00@000000:6gj02Q]nP000000`2P^>T010000000Xk_Z0:>k
jP0000030:NnjP040000002[`>T0Zl3Y00000080[L7Y6`0000000`2_a>X000000;;6j@020;;6j@04
0000002danP0]<OX00000080/lCW00@000000:joiP2^_nH000000`2W^NH010000000Wk?V09nciP00
000409R^iP040000002D[>L0U:cW000002D0oooo000a0?ooo`0500000031cnD0`LoU0<7?i@000000
0`2mc^P01@000000]Lc[0;G<j`2ec>/000000080Z/K^00@0000009jol02N_o0000000`2F^_000`00
0000TkO`0000000309Jhk`040000002M^nd0WK_]000000<0Y;o/00<000000:W2k0000000;`000002
09K7n0030000002CaOP0000000H0000000<0WLKd0000000000001`0000001`2a`NH0000000000000
0000/kkR0000002b_N40800000001@2/`NT000000:c0j02/`>P0000000<0Z[kX00@000000:Nlj02W
_>P000000`2U^nT010000000YK_Y0:Fkj@0000030:JmjP040000002Z`NX0Z/7Z00000080[lCZ00L0
00000;;6j@2ba^T0//KY0000002danP0000000<0/lCW00@000000:joiP2^_nH000000`2W^NH01000
0000Wk?V09nciP00000309R^iP040000002D[>L0U:cW000002H0oooo000b0?ooo`0500000031cnD0
`LoU0<7?i@0000000P2mc^P01@000000]Lc[0;G<j`2ec>/000000080Z/K^00@0000009jol02N_o00
00000`2F^_0010000000TkO`09>gl000000209Jhk`040000002M^nd0WK_]000000<0Y;o/00@00000
0:W2k02Y`^`000000`2/a>`010000000ZlC/0:_4k00000030:S3k@040000002U`Nh0YL7^000000<0
X[o^00@000000::okP2R_nh000000`2T`>d010000000Z<;]0:S2k@0000030:_5k0040000002]and0
[LO]00000080[<W_00D000000:S:l@2Xb_40Z<[a000000020:78m0030000002Ja_H0000001@00000
0P2a_^@5000000030;:jg`000000/;WO0080/;WO00@000000:fgh@2]]n4000000`2X]n<010000000
YKOU0:Fgi@0000030:Bhi`040000002U^nT0YK_Y000000<0Z;kY00@000000:[0j@2Z`>T000000`2/
`NT010000000[<3X0:c0j00000020:Znj0050000002W_>P0YkcX0:Nlj00000000P2U^nT010000000
YK_Y0:Fkj@0000030:JmjP040000002Z`NX0Z/7Z000000<0[lCZ00@000000;;6j@2ba^T000000P2d
anP01@000000/lCW0;?4i`2ca>L000000080[[oV00D000000:NiiP2W^NH0YkWV0000000209nciP05
0000002H[^H0V:kV09R^iP0000000P2D[>L00`000000oooo0?ooo`0T0?ooo`00<P3oool01@000000
`LoU0<7?i@31cnD000000080_LkX00D000000;G<j`2ec>/0]Lc[000000020:[6kP040000002N_o00
W[o`000000<0U[[`00@0000009>gl02C]o0000000`2F^>l010000000WK_]09fkk@0000030:Bok004
0000002Y`^`0ZL;/00000080[<C/00D000000:_4k02[a>`0ZlC/000000020:S3k@040000002U`Nh0
YL7^000000<0X[o^00@000000::okP2R_nh000000`2T`>d010000000Z<;]0:S2k@0000030:_5k005
0000002]and0[LO]0:g7k@0000000P2/bNl00`000000Z<[a0000000T00000080/;WO00@000000:fg
h@2]]n4000000P2X]n<01@000000YKOU0:Fgi@2U]nD000000080Y;SW00D000000:Fkj@2U^nT0YK_Y
000000030:Rnj@040000002Z`>T0Z/3Y00000080[<7Y00D000000:c0j02/`>P0[<3X000000020:Zn
j0050000002W_>P0YkcX0:Nlj00000000P2U^nT010000000YK_Y0:Fkj@0000030:JmjP040000002Z
`NX0Z/7Z000000<0[lCZ00@000000;;6j@2ba^T000000P2danP01@000000/lCW0;?4i`2ca>L00000
0080[[oV00D000000:NiiP2W^NH0YkWV0000000209nciP050000002H[^H0V:kV09R^iP0000000P2D
[>L00`000000oooo0?ooo`0T0?ooo`00<P3oool01@000000`LoU0<7?i@31cnD000000080_LkX00D0
00000;G<j`2ec>/0]Lc[000000020:[6kP040000002N_o00W[o`000000<0U[[`00@0000009>gl02C
]o0000000`2F^>l010000000WK_]09fkk@0000030:Bok0040000002Y`^`0ZL;/00000080[<C/00D0
00000:_4k02[a>`0ZlC/000000020:S3k@040000002U`Nh0YL7^000000@0X[o^00@000000::okP2R
_nh000000P2T`>d01@000000Z<;]0:S2k@2X`^d000000080ZlG/00<000000:g7k@2]and01P000002
0:c7k@040000002VaO00Y/G`00000080W/;b2P0000000`2M^N`0000000000005000000060:njhP00
000000000000002b^]l000000`2b^Mh00`000000/KSN0000000900000080YKOU00@000000:Bhi`2T
^>L000000`2U^nT010000000Z;kY0:Rnj@0000020:[0j@050000002/`NT0[<7Y0:c1j@0000000P2/
`>P01@000000Z[kX0:Znj02Z_^P000000080YkcX00D000000:Fkj@2U^nT0YK_Y000000020:Fkj@05
0000002V_NX0Y[gZ0:JmjP0000000P2Z`NX010000000[lCZ0:o4jP0000030;;6j@040000002danP0
]<OX00000080/lCW00D000000:joiP2^_nH0[[oV000000020:NiiP040000002O/nH0Wk?V000000@0
V:kV00@0000009B/i`2D[>L000009P3oool003<0oooo00@000000<7?i@31cnD000000`2mc^P01@00
0000]Lc[0;G<j`2ec>/000000080Z/K^00@0000009jol02N_o0000000`2F^_0010000000TkO`09>g
l000000209Jhk`040000002M^nd0WK_]000000<0Y;o/00@000000:W2k02Y`^`000000`2/a>`01000
0000ZlC/0:_4k00000030:S3k@040000002U`Nh0YL7^000000<0X[o^00@000000::okP2R_nh00000
0P2T`>d01P000000Z<;]0:S2k@2X`^d000000:_5k0@0000000<0/<KZ0000002`an/00P2`an/01000
0000[<O]0:c7k@0000020:K5l0<0000000@0X;g^0000002J^nl0V[__0`00000209Zgk0`0000000H0
/KWO00000000000000000;:igP0000030;6hgP050000002_^>00[kSP0:nhh00000000P2]^N800`00
0000Z[[U0000000:000000050:Rnj@000000Z/3Y0:[0j@0000000`2/`NT010000000[<3X0:c0j000
00030:Znj0040000002W_>P0YkcX000000<0YK_Y00@000000:Fkj@2U^nT000000`2V_NX010000000
Z/7Z0:[1jP0000020:o4jP050000002ba^T0//KY0;;6j@0000000P2danP010000000/lCW0;?4i`00
00030:joiP040000002W^NH0YkWV00000080Wk?V00D0000009R^iP2H[^H0V:kV0000000209B/i`03
0000003oool0oooo02D0oooo000c0?ooo`0500000031cnD0`LoU0<7?i@0000000P2mc^P01@000000
]Lc[0;G<j`2ec>/000000080Z/K^00@0000009jol02N_o0000000`2F^_0010000000TkO`09>gl000
000209Jhk`040000002M^nd0WK_]000000<0Y;o/00@000000:W2k02Y`^`000000`2/a>`01@000000
ZlC/0:_4k02[a>`000000080Z<?]00@000000:G1kP2U`Nh000000P2R_nh=000000030:g4jP000000
/<KZ0080/<KZ00D000000;37j`2`an/0/<O[000000020:c7k@<000000P2W_n/00`000000X;g^0:2m
kP0200000080VkK[0`0000000`2K/nT0000000000003000000030:>fiP2V]nD000000080000000<0
[[SP0000000000000P2a^=h7000000050:nhh0000000[KWR0:fihP0000000`2Z^^D010000000Z;_W
0:Rki`0000030:Rmj0030000002Y_^T0ZKkY00X0000000D0[<3X0000002Z_^P0Z[kX000000030:Nl
j0040000002U^nT0YK_Y00000080YK_Y00D000000:JmjP2V_NX0Y[gZ000000020:[1jP050000002_
a>X0[lCZ0:o4jP0000000`2ba^T010000000]<OX0;C7j00000020;?4i`040000002^_nH0[[oV0000
00<0YkWV00@0000009nciP2O/nH000000`2H[^H010000000U:cW09B/i`00000W0?ooo`00<`3oool0
1@000000`LoU0<7?i@31cnD000000080_LkX00D000000;G<j`2ec>/0]Lc[000000020:[6kP040000
002N_o00W[o`000000<0U[[`00@0000009>gl02C]o0000000`2F^>l010000000WK_]09fkk@000003
0:Bok0040000002Y`^`0ZL;/00000080[<C/00<000000:_4k02[a>`02P0000000`2R_^h000000:6n
kP020:6nkP040000002T_nd0Y;o]00000080ZL7/00D000000:g4jP2]a>X0[LCZ000000030;36jP03
0000002`an/0/<O[00<000000P2]`NT00`000000Yko[0:Noj`030000000409nhjP00000000000000
0080Vk;X0P0000000`2K/NL0000009b`iP04000000030:Jeh`000000ZkKR0080000000@0[kSP0000
0000000000000`2a^Ml00`000000/K_Q0;6kh@03000000030:fihP000000Z[[U0080Z[[U00@00000
0:Rki`2X^nL000000`2X_NP010000000ZKkY0:Vnj@0000030:Zoj@040000002[_nT0ZkoY00000080
ZkoX3@0000000`2U^nT000000:JmjP020:JmjP040000002Z`NX0Z/7Z000000<0[lCZ00@000000;;6
j@2ba^T000000P2danP01@000000/lCW0;?4i`2ca>L000000080[[oV00D000000:NiiP2W^NH0YkWV
0000000209nciP050000002H[^H0V:kV09R^iP0000000P2D[>L00`000000oooo0?ooo`0U0?ooo`00
=03oool010000000`LoU0<7?i@0000020;g>j0030000002ec>/0]Lc[0080]Lc[00@000000:[6kP2Z
a^h000000P2N_o001@000000U[[`09Jjl02F^_0000000080TkO`00@0000009Jhk`2F^>l000000P2M
^nd01P000000Y;o/0:Bok02T_n`000000:W2k0L000000P2]`nX010000000Z/;[0:[2j`0000020:G0
k@050000002R_^h0X[k^0::nkP0000000P2Q_^h010000000Y;o]0:Bok@0000030:W1k0040000002]
a>X0[LCZ00000080/<KZ100000020;32i`030000002]`NT0[L7Y00<000000P2U^^P010000000WkSZ
0000002M/nL30000000509Z`iP00000000000000002L/>H00P000000102R/n@000000:Jeh`2V]N<2
000000040:^ghP000000[kSP0:nhh08000000P2a^Ml010000000/K_Q0;6kh@0000020:nmi0H00000
00<0Z;_W0000002X_NP00P2X_NP01@000000ZKkY0:Vnj@2Y_^T000000080Z[oY00D000000:^oj@2[
_nT0ZkoY000000020:^oj0040000002Z_^P0Z[kX000000<0ZKgX00@000000:Rmj@2X_NT000000P2W
_NT:00000080[lCZ00@000000;;6j@2ba^T000000P2danP010000000/lCW0;?4i`0000030:joiP04
0000002W^NH0YkWV00000080Wk?V00<0000009R^iP2H[^H00P2H[^H010000000U:cW09B/i`00000W
0?ooo`00=03oool010000000`LoU0<7?i@0000030;g>j0030000002ec>/0]Lc[01X000000P2Z`^/0
10000000[/?Z0:k3jP0000030:g3jP040000002Z`^/0Z/;[000000<0YL3]00@000000::nkP2R_^h0
00000`2Q_^h010000000Y;o]0:Bok@0000020:W1k0030000002]a>X0[LCZ00<000000P2``^L00`00
0000/<;W0;32i`020;32i`8000000P2Z_>H200000080YK[X00<0000009fci`2M/nL00P2M/nL00`00
0000V[3V0000000209^_iPL0000000@0Y[KT0000002[]n80ZkOR0P0000020;2jhP<000000P2a^n40
10000000[kgT0:nmi00000020:foiP030000002/`>P0[<3X00<000000P2X_NP010000000ZKkY0:Vn
j@0000030:Zoj@040000002[_nT0ZkoY000000<0ZkoX00@000000:Znj02Z_^P000000`2Y_NP01000
0000Z;gY0:Rmj@0000020:Nmj@050000002X_^X0Z;kZ0:RnjP0000000P2Y`>X00`000000Zl7Z0:_1
jP0A000000050:NiiP000000Wk?V09nciP0000000`2H[^H010000000U:cW09B/i`00000X0?ooo`00
=03oool01P000000`LoU0<7?i@31cnD000000;g>j0@000000P2ibNH010000000[LC[0:g4j`000002
09jnk`040000002B^?40T[Sa09:hl@<0SKKa00@00000096gl02A]o0000000P2J^^l01@000000Xkk]
0:>nk@2S_^d000000080Z/;[00@000000:k3jP2^`nX00000102]`nX010000000Z/;[0:[2j`000002
0:G0k@050000002R_^h0X[k^0::nkP0000000P2Q_^h00`000000Y;o]0:Bok@0600000080[/;X00H0
00000;32i`2``^L0/<;W0000002``^L2000000030:fmi@000000Z[cV00<0Z[cV0P0000020:6eiP<0
000000H0Vk7V000000000000000009^_iP00000209fai@030000002Q/nD000000080Y[KT0`000000
1@2/^n@000000000002`^^8000000080/;kT0`0000020:nmi0030000002]_nH0000000<0[<3X00<0
00000:[0j@2Z`>T01`0000000`2Z_nT000000:^oj@020:^oj@040000002[_nP0ZkoX00000080Z[kX
00D000000:Vmj02Y_NP0ZKgX000000020:Rmj@050000002W_NT0YkgY0:Nmj@0000000`2X_^X01000
0000ZL3Z0:W0jP0000030:_1jP040000002]`^T0[L;Y00000080[l;X00D000000:o0i`2_`>L0[l3W
000000020:fniP030000002[^nH0Zk_V00H000000P2H[^H010000000U:cW09B/i`00000X0?ooo`00
=@3oool00`000000`LoU0000000200000080`L_Q00D000000;W9iP2ibNH0^LWV000000030:g4j`04
0000002N_^l0W[k_00000080T[Sa00@0000008ffl@2=]_4000000P2A]o0010000000V[[_09Zjk`00
00030:>nk@050000002Z`^/0Z/;[0:[2j`0000000P2^`nX01@000000[L?Z0:g3jP2]`nX0000000<0
Z/;[00@000000:G0k@2U`>d000000P2R_^h00`000000XKk^0:6nkP0300000080Y;o/00@000000:W0
j`2Y`>/000000`2^`^P200000080/<;W00<000000:fmi@2]_ND00P2]_ND2000000030:ZliP000000
YKSV0080000000<0XKGV0000002M/nL00`00000209Zai`T000000P2V^NL00`000000[;_T0:bki002
00000080/;kT0P0000020:o2j08000000P2]_nH010000000[<3X0:c0j00000030:[0j@050000002Y
_nT0ZKoY0:Voj@0000000P2Y_^T3000000030:^oj@000000ZkoX0080ZkoX00@000000:Znj02Z_^P0
00000`2Y_NP010000000Z;gY0:Rmj@0000020:Nmj@050000002X_^X0Z;kZ0:RnjP0000000P2Y`>X0
0`000000Zl7Z0:_1jP020:_1jP040000002]`^T0[L;Y00000080[l;X00@000000:o0i`2_`>L00000
0`2]_^H010000000Zk_V0:^kiP0000020:NiiP030000002T]nL0Y;OW00H00000:03oool003D0oooo
0P0000020<G;g`0400000031bn40`L_Q000000@0^LWV00@000000:g4j`2]a>/000000P2N_^l01@00
0000T[Sa09:hl@2B^?4000000080SKKa00@00000096gl02A]o0000000P2J^^l01@000000Xkk]0:>n
k@2S_^d000000080Z/;[00D000000:k3jP2^`nX0[/?Z000000030:g3jP040000002Z`^/0Z/;[0000
0080YL3]1P0000020:6nk@050000002T_n`0Y;o/0:Bok00000000P2Y`>/200000080[/;X0`000000
0`2^_^H00000000000030:fmi@800000102U^>H00`000000WK?W09fci`0209fci`8000000P2J/NL0
10000000W;?X09bcj00000020:2fj0040000002V^NL0Y[WW0:Jii`<000000P2/`>P2000000@0[l;X
00<000000:k4jP0000000P0000020:c0j0040000002Z`>T0Z/3Y000000<0ZKoY00D000000:Vnj@2Y
_^T0ZKkY000000020:Vnj0<0000000D0ZkoX0000002Z_^P0Z[kX000000030:Vmj0040000002X_NT0
Z;gY000000<0YkgY00@000000:RnjP2X_^X000000`2Y`>X01@000000Zl7Z0:_1jP2[`NX000000080
[L;Y00@000000:o2j02_`^P000000`2_`>L010000000[KkV0:fniP0000030:^kiP040000002W^NH0
YkWV000000<0Y;OW00@000000:6gj02Q]nP00000:@3oool003H0oooo00@000000<G;g`35bml00000
0`31bn400`000000^LWV0;W9iP020;W9iP040000002]a>/0[LC[00000080W[k_00D0000009:hl@2B
^?40T[Sa0000000208ffl@040000002A]o00TKO`00000080V[[_00D000000:>nk@2S_^d0Xkk]0000
00020:[2j`050000002^`nX0[/?Z0:k3jP0000000P2]`nX00`000000Z/;[0:[2j`0300000080YKo/
00@000000::nk@2R_^d000000`2Q_^d01@000000Y;o/0:Bok02T_n`000000080ZL3[0`0000020:bo
j0040000002^_^H0[[kV0:jniP<000000P2X^^H2000000030:FhiP000000X;KX0080000000@0WK?W
0000002K]>T0VkCY30000000102V_n`000000:c0j02/`>P2000000030:c5k0000000[l;X00800000
0P2^a>X00`000000[<G/0:c5k00300000080Z/3Y00D000000:Voj@2Y_nT0ZKoY000000020:Vnj@05
0000002Y_^P0ZKkX0:Vnj00000000P2Z_^P600000080ZKgX00@000000:Rmj@2X_NT000000P2W_NT0
1@000000Z;kZ0:RnjP2X_^X000000080ZL3Z00D000000:_1jP2[`NX0Zl7Z000000020:g2j@050000
002_`^P0[l;X0:o2j00000000P2_`>L01@000000[KkV0:fniP2]_^H000000080Zk_V00@000000:Ni
iP2W^NH00000102T]nL010000000XKOX0:6gj000000Y0?ooo`00=P3oool01@000000aL_O0<G;g`35
bml0000000<0`L_Q00D000000;W9iP2ibNH0^LWV000000030:g4j`040000002N_^l0W[k_00000080
T[Sa00@0000008ffl@2=]_4000000`2A]o0010000000V[[_09Zjk`0000030:>nk@040000002Z`^/0
Z/;[00000080[/?Z00<000000:g3jP2]`nX00`0000020:[1jP050000002U_n`0YKo/0:Fok0000000
0P2R_^d200000080XKk]00<000000:Bok02T_n`00`0000020:RojP040000002/_nP0[;oX0:boj080
000000<0[[kV0000002Y_>L00P0000030:RjiP8000000`2P]^P400000080VkCY00D0000009^gk02K
]n`0VkO/0000000209nkk@040000002V_n`0Y[o/0:Jok0<000000`2/aN`200000080[/CZ0P000003
0:c5k0030000002[`n`0Zl?/00<000000P2Y_nT010000000ZKkY0:Vnj@0000030:Vnj0050000002Z
_^P0Z[kX0:Znj00000000P2Z_^P00`000000Z[oY0:Zoj@03000000030:Rmj@000000YkgY0080YkgY
00@000000:RnjP2X_^X000000`2Y`>X01@000000Zl7Z0:_1jP2[`NX000000080[L;Y00@000000:o2
j02_`^P000000`2_`>L010000000[KkV0:fniP0000030:^kiP040000002W^NH0YkWV000000<0Y;OW
00@000000:6gj02Q]nP00000:P3oool003L0oooo00D000000<G;g`35bml0aL_O000000030<7;h@05
0000002ibNH0^LWV0;W9iP0000000`2]a>/010000000W[k_09jnk`00000209:hl@040000002=]_40
SKKa00000080TKO`00@0000009Zjk`2J^^l000000`2S_^d010000000Z/;[0:[2j`0000020:k3jP<0
00000P2]`NP01@000000Z/7Z0:[1jP2Z`NX0000000<0YKo/00D000000::nk@2R_^d0X[k]00000002
0:6nk@8000000P2T_^`200000080Z;oZ0P0000030:boj0030000002Y_>L0ZKcW0080ZKcW0P000000
0`2X^^H000000:>ij@02000000030:2fj0000000W;S/0080W;S/3@0000020:G5l0@000000P2[b>l3
00000080[<G/0P0000020:_3k08000000P2Y`NX200000080ZKkY00D000000:Vnj02Y_^P0ZKkX0000
00030:Znj0040000002Z_^P0Z[kX000000<0Z[oY00<000000:[0jP2Z`>X01P0000020:RnjP040000
002Y`>X0ZL3Z000000<0Zl7Z00@000000:g2j@2]`^T000000P2_`^P01@000000[l3W0:o0i`2_`>L0
000000<0[KkV00@000000:^kiP2[^nH000000P2W^NH01@000000Y;OW0:Bgi`2T]nL000000080XKOX
00<000000?ooo`3oool0:@3oool003P0oooo00D000000<G;g`35bml0aL_O000000020<7;h@030000
002ibNH0^LWV0080^LWV00@000000:g4j`2]a>/000000P2N_^l01@000000T[Sa09:hl@2B^?400000
0080SKKa00@00000096gl02A]o0000000P2J^^l00`000000Xkk]0:>nk@0600000080[/;X00D00000
0:g1j02]`NP0[L7X000000030:[1jP050000002U_n`0YKo/0:Fok00000000P2R_^d3000000030::n
k@000000000000<0Y;k/00L000000:RojP2X_nX0Z;oZ0000002/_nP000000080ZKgX0P0000030:Vl
i`030000002S^NT0XkWY0080XkWY1000000209bhk0030000002K_>l0Vkc_0080Vkc_00D0000009k1
l@2N`O40W/7a000000020:G5l08000000P2Ub?800`000000ZlS_0:_8k`0200000080Z/S_0P000002
0:_3k08000000`2Y`NX2000000040:Rnj@000000000000000080ZKkX00D000000:Znj02Z_^P0Z[kX
000000020:Znj0050000002Z_nT0Z[oY0:Zoj@0000000`2Z`>X010000000ZL3Z0:W0jP0000020:W0
j`<000000P2Y`>X010000000Zl7Z0:_1jP0000020:g2j@050000002_`^P0[l;X0:o2j00000000`2_
`>L010000000[KkV0:fniP0000030:^kiP040000002W^NH0YkWV00000080Y;OW00D000000:6gj02Q
]nP0XKOX0000000[0?ooo`00>03oool01@000000aL_O0<G;g`35bml0000000<0`L_Q00<000000;W9
iP2ibNH00P2ibNH010000000[LC[0:g4j`00000209jnk`040000002B^?40T[Sa00000080SKKa00<0
0000096gl02A]o001P0000020:>ok@040000002[`NX0Zl7Z000000<0[/;X00D000000:g1j02]`NP0
[L7X000000030:[1jP030000002U_n`0YKo/00<000000P2R_^`01@000000X[k]0::nk@2R_^d00000
00<0Y;k/0P0000020:RojP030000002Y_NP0ZKgX00<0ZKgX0`0000030:Flj@<000000`2N^nd>0000
00<0YLSb10000000102Zb>l000000000000000020:W5kP8000000`2Y`NX2000000<0Z;kY00<00000
0:Rlj02X_>P00`0000020:Znj0050000002Z_^P0Z[kX0:Znj00000000P2Z_nT01@000000Z/3Z0:[0
jP2Z`>X000000080ZL3Z00D000000:W0j`2Y`>/0ZL3[000000020:RojP<000000P2[`NX010000000
[L;Y0:g2j@0000020:o2j0050000002_`>L0[l3W0:o0i`0000000`2]_^H010000000Zk_V0:^kiP00
00020:NiiP050000002T]nL0Y;OW0:Bgi`0000000P2Q]nP00`000000oooo0?ooo`0Z0?ooo`00>@3o
ool01@000000aL_O0<G;g`35bml0000000<0`L_Q00D000000;W9iP2ibNH0^LWV000000020:g4j``0
00000P2@^?8010000000VKc`09Vll00000030:>ok@040000002[`NX0Zl7Z000000<0[/;X00D00000
0:g1j02]`NP0[L7X000000030:[1jP8000000P2U_^/200000080X[k/00@000000::nk@2R_^d0X[k]
0P0000020:Bnk0<000000P2W_^X3000000040:Vmj0000000Y[gZ0:JmjP<0000000@0YKcY0000002Q
_^d0XKk]0`0000000`2N^nd0000009c0l@0309c0l@040000002OaO<0WlGc09o5l`H000000P2Ub?83
000000@0ZLG^0P000000102X`N`000000000000000030:Rnj@8000000P2X_>P200000080ZKgX0`00
00020:Znj0040000002Z_nT0Z[oY000000<0Z/3Z00@000000:W0jP2Y`>X000000`2Y`>/01@000000
Z;oZ0:RojP2X_nX000000080Z;gX1P0000020:o2j0050000002_`>L0[l3W0:o0i`0000000P2]_^H0
1@000000Zk_V0:^kiP2[^nH000000080YkWV00@000000:Bgi`2T]nL000000P2Q]nP00`000000oooo
0?ooo`0[0?ooo`00>P3oool01@000000aL_O0<G;g`35bml0000000<0`L_Q00@000000;W9iP2ibNH0
^LWV0P0000020:g1j0040000002N_Nh0W[g^00000080TKWb00@0000008bgl`2<]o<000000`2@^?80
10000000VKc`09Vll00000030:>ok@040000002[`NX0Zl7Z000000<0[/;X00P000000:g1j02]`NP0
[L7X0000002Z`NX000000:Vnj@8000000`2U_^/00`000000X[k/0::nk002000000<0X[k]0P000002
0:Fnj`800000102W_^X2000000D0Y[gZ0P0000050:6nk@X000000`2Qa_<00`000000YLSb0:G8lP02
00000080Y/K`00<000000:W5kP2YaNh00P0000020:S1k080000000D0Z;gY000000000000Z;kY0000
00030:Rlj0040000002Y_NP0ZKgX0:Vmj08000000P2Y_^T200000080Z[oY00D000000:[0jP2Z`>X0
Z/3Z000000030:W0jP040000002Y`>/0ZL3[000000<0Z;oZ00D000000:Rmj02X_NP0Z;gX00000002
0:Vli`030000002Z^nH0Z[_V00<000000P2_`>L01@000000[KkV0:fniP2]_^H000000080Zk_V00@0
00000:NiiP2W^NH000000P2T]nL01@000000XKOX0:6gj02Q]nP0000002d0oooo000j0?ooo`030000
0035bml0aL_O0080aL_O00D000000<7;h@31bn4000000;W9iP02000000030;W3hP000000[L7X0080
[L7X00@0000009jmkP2N_Nh000000P2A^O8010000000S;Oc08bgl`000003092hlP040000002I_?00
VKc`000000<0Xko]00@000000:_1jP2[`NX000000`2^`^P00`000000[L7X0:g1j002000000@0ZKkY
00D000000:Fnj`2U_^/0YKk[000000030::nk0030000002R_^d000000080Xkg/0P0000020:Fnj`80
00000P2W_^X00`000000Y[k[0:Jnj`03000000030:JmjP000000Xkk]00<0Xkk]1P00000309o2l@04
0000002Qa_<0XLKc0:76l`D000000`2Va_0400000080Z<7/0P0000040:Rmj@8000000P2X_>P20000
00<0ZKgX00@000000:Vnj@2Y_^T0ZKkY0P000000102Z`NX000000000000000020:[0jP050000002Y
`>X0ZL3Z0:W0jP0000000P2Y`>/01@000000Z;oZ0:RojP2X_nX0000000<0Z;gX00@000000:Vli`2Y
_>L000000`2Z^nH00`000000Zk_U0:^ki@04000000030:fniP000000Zk_V0080Zk_V00H000000:Ni
iP2W^NH000000:Bgi`0000030:6gj0030000003oool0oooo02`0oooo000k0?ooo`0500000035bml0
aL_O0<G;g`0000000P31bn42000000@0^L?R00D000000:g1j02]`NP0[L7X0000000209jmkP040000
002A^O80TKWb00000080S;Oc00D00000092hlP2@^?80T;Sb0000000209Vll0050000002S_nd0Xko]
0:>ok@0000000P2[`NX00`000000[/;X0:k2j00300000080[;oX0P0000030:Vnj@8000000P2U_^/2
00000080X[k/00<000000:>mk02S_N`00`2S_N`200000080YKk[0P0000060:Jnj`D000000`2S_^d0
10000000X/7_0:;1k`2R`Nl7000000030:?4l0000000000000D000000`2W`N`3000000@0Z;gY0P00
00020:Rki`800000102Y_NP01@000000ZKkY0:Vnj@2Y_^T0000000<0Z/7Z00<000000:[3k02Z`n`0
0`0000020:W0jP040000002Y`>/0ZL3[000000<0Z;oZ00D000000:Rmj02X_NP0Z;gX000000020:Vl
i`050000002Z^nH0Z[_V0:ZkiP000000102[^nD00`000000[;cV0:bliP06000000050:NiiP000000
Y;OW0:Bgi`0000000P2Q]nP00`000000oooo0?ooo`0]0?ooo`00?03oool010000000aL_O0<G;g`35
bml200000080`<CM00<000000;W3hP2i`n800P2i`n801@000000[L7X0:g1j02]`NP000000080W[g^
0P000000102A^O8000000000002<]o<200000080T;Sb00@0000009Vll02I_?0000000`2S_nd00`00
0000Zl7Z0:_1jP0200000080[;oX0P0000030:boj0030000002Y_^T0ZKkY0080ZKkY0P0000020:Fn
j`8000000P2S_N`2000000@0Xkg/0`0000020:Fmj`@0000000<0Y[k[0000002U_^/00`2U_^/?0000
00<0YL3]00<000000:O1k02W`N`0100000020:Nmj@030000002X_NT0Z;gY008000000`2X^nL20000
00030:Rlj0000000ZKgX008000000P2Y_^T200000080Z/7Z0P0000030:[3k0030000002Y`n`0ZL?/
008000000P2Y`>/01@000000Z;oZ0:RojP2X_nX0000000<0Z;gX00@000000:Vli`2Y_>L000000`2Z
^nH00`000000Zk_U0:^ki@020:^ki@050000002/_>H0[;cV0:bliP0000000P2/_nL00`000000[L;Y
0:g2j@0500000080XKOX00<000000?ooo`3oool0;@3oool003`0oooo00H000000<G;g`0000000000
0<C4f`0000030<34g@030000002i`n80^L?R0080^L?R00D000000:g1j02]`NP0[L7X0000000309jm
kP040000002A^O80TKWb00000080S;Oc00@00000092hlP2@^?8000000P2I_?000`000000Xko]0:>o
k@03000000030:Zoj@000000000000<0[;oX0P0000020:boj0800000102Y_^T2000000030:Fmj`00
0000000000<0Xkg/0`000000102S_N`000000:Fmj`2U_N/2000000@0YKg[1@0000040:Fnj`030000
002U_n`0YKo/00D0YKo/00<000000:G0k@2U`>d00P2U`>d5000000H0YkgY0`0000030:Rki`800000
102X_>P00`000000ZKkY0:Vnj@02000000<0Z/7Z00@000000:[3k02Z`n`0Z/?/0P0000020:W3k080
000000@0ZL;/00000000000000000P2X_nX00`000000Z;gX0:Rmj0020:Rmj0040000002Y_>L0ZKcW
00000080Z[_V00<000000:^ki@2[^nD00P2[^nD01@000000[;cV0:bliP2/_>H000000080[;oW00L0
00000:g2j@2]`^T0[L;Y0000002/a>`000000080Z/K^0P00000`0?ooo`00?@3oool00`000000a<CK
0<C4f`020<C4f`0500000030a=d0`<CM0<34g@000000102i`n8200000080[L7X00D0000009jmkP2N
_Nh0W[g^00000002096ilP040000002<]o<0S;Oc00000080T;Sb00<0000009Vll02I_?000P000002
0:Bok08000000P2Z_nT00`000000[;oX0:boj0020:boj08000000P2/_nP2000000040:Vnj@000000
YkgY0:Nmj@80000000<0YKg[000000000000102S_N`2000000@0YKg[0`0000000`2U_N/000000:Jm
jP030:JmjQ4000000`2W_NT010000000YkgY0:Nmj@2W_NT4000000040:Nki`000000Z;_W0:Rki`80
0000102X_>P2000000030:Rnj@000000000000@0Z/7Z00D000000:[3k02Z`n`0Z/?/000000030:W3
k0030000002Y`^`0ZL;/008000000P2X_^T2000000@0Z;gX00@000000:Vli`2Y_>L000000`2Z^nH0
1@000000Zk_U0:^ki@2[^nD0000000<0[;cV00@000000:boi`2/_nL000000`2]`^T00`000000[<C/
000000030:[6kP030000003oool0oooo02l0oooo000n0?ooo`0300000034a=/0a<CK0080a<CK00D0
00000<34g@30a=d0`<CM000000050;W3hP040000002]`NP0[L7X000000<0W[g^00@00000096ilP2A
^O8000000P2<]o<50000000309bml0000000000000<0Y;o/00<000000:Zoj@2Z_nT00P0000040:bo
j08000000P2/_nP00`000000YkgY0:Nmj@030:Nmj@80000000<0YKg[0000000000000P2S_N`00`00
0000Y;cZ0:BljP0400000080YKg[1P0000040:JmjP030000002V_NT0Y[gY00D0Y[gY00<000000:Nm
j@2W_NT00P2W_NT7000000D0Yk_W0`0000040:Rlj08000000P2X_^T2000000030:W2k0000000Z/7Z
008000000`2Z`n`00`000000ZL?/0:W3k00200000080ZL;/00@000000:Rnj@2X_^T0Z;kY0P000000
1@2W^NH000000000002X_NP000000080ZKcW00D000000:ZkiP2Z^nH0Z[_V000000030:^ki@050000
002/_>H0[;cV0:bliP0000000P2/_nL01`000000[L;Y0:g2j@2]`^T000000:c4k00000000`2Za^h0
0`000000oooo0?ooo`0`0?ooo`00?`3oool00`000000a<CK0<C4f`020<C4f`0400000030a=d0`<CM
0<34g@800000102i`n8010000000[L7X0:g1j000000209jmkPH0000000@0TK[c000000000000U;_b
0P00000209bml08000000P2T_n`200000080Z[oY00<000000:boj02/_nP00`2/_nP200000080ZKkX
0P0000040:Nmj@80000000<0YKg[0000000000001`2T_>X3000000D0Y[cY4@0000040:Nki`040000
002W^nL0Yk_W0:Nki`@000000P2W^nL00`000000Z;cX0:Rlj00200000080Z;kY0P0000030:W2k0<0
00000P2Z`n`200000080ZL?/00<000000:W2k02Y`^`00P0000030:Rnj@030000002W^NH0YkWV00<0
YkWV00@000000:Vli`2Y_>L000000`2Z^nH01@000000Zk_U0:^ki@2[^nD0000000<0[;cV00@00000
0:boi`2/_nL000000`2]`^T00`000000[<C/000000030:[6kP030000003oool0oooo0340oooo0010
0?ooo`0300000034a=/0a<CK0080a<CK0P0000030<34g@030000002i`n80^L?R0080^L?R00<00000
0:g1j02]`NP00P00000209nlk@030000002E^_40UK[a008000000P2A^_<00`000000U;_b09BklP02
00000080W;g`00D000000:Bok02T_n`0Y;o/000000020:Zoj@80000000<0[;oX0000000000000P2Y
_^P200000080ZKkX0P0000040:Nmj@8000000`2U_>X400000080Y;cZ00@000000:Flj@2U_>T0YKcY
100000020:Jlj@030000002W^nP0Yk_X00H0Yk_X00<000000:Nki`2W^nL00`2W^nL7000000D0Yk_W
100000020:Rnj@8000000`2Y`^`2000000<0ZLG^0P0000020:W3k08000000P2Y`^`00`000000Z;kY
0:Rnj@020:Rnj@030000002W^NH0YkWV0080YkWV0P000000102V]^@000000000000000020:ZkiP05
0000002[^nD0Zk_U0:^ki@0000000`2/_>H01P000000[;oW0:boi`2/_nL000000:g2j@80000000<0
[<C/0000002Za^h00P2Za^h00`000000oooo0?ooo`0b0?ooo`00@@3oool00`000000a<CK0<C4f`03
0<C4f`0500000030a=d0`<CM0<34g@000000102i`n82000000030:^mi`000000000000<0Wkc]00@0
000009Fjl@2E^_4000000P2A^_<200000080U;_b00<0000009bml02L_O000P0000020:Bok0800000
0P2Z_nT00`000000ZKkX0:Vnj0040:Vnj08000000P2Y_^P200000080YkgY00<000000:FmjP2U_NX0
0`0000030:FljP<000001`2U_>TA000000@0Yk_X00@000000:Nki`2W^nL0Yk_W100000030:NnjP<0
00000`2Y`^`2000000<0ZLG^0P0000020:S6k`8000000P2Y`^`2000000<0Z;kY0P0000030:NiiP80
00000P2V]^@200000080YkCR0P0000030:^ki@050000002/_>H0[;cV0:bliP0000000`2/_nL00`00
0000[L;Y000000030:c4k0040000002Za^h00000000003D0oooo00120?ooo`8000001034a=/01P00
0000`<CM0<34g@30a=d000000;W3hP80000000<0];kQ0000000000000P2[_NL200000080Wkc]0P00
00000`2E^_40000000000002096jl`80000000<0U;_b0000000000000P2L_O0200000080Y;o/0P00
00020:RojP<00000102Y_^P200000080ZKkX0P0000060:FmjP<0000000<0YKcZ0000002U_>X00P2U
_>X500000080YKcY00<000000:Jkj02V^nP01`2V^nP00`000000Yk_X0:Nkj0030:Nkj0L00000102W
_^X3000000040:O2k@000000ZL;/0:W2k08000000P2YaNh3000000040:S6k`000000000000000080
Z<?]0P0000040:Rnj@040000002W^NH0YkWV0:NiiP8000000`2V]^@010000000YkCR0:NdhP2W]>82
000000040:Rfh`000000Zk_U000000<0[;cV00L000000:boi`2/_nL0[;oW0000002]`^T0000000<0
[<C/00<000000:[6kP000000=`3oool004@0oooo00<000000<C4f`34a=/00P34a=/01@000000`<CM
0<34g@30a=d0000000D0];kQ00D000000:^mi`2[_NL0ZkgW0000000309nlk@030000002E^_40UK[a
008000000P2A^_<00`000000U;_b09BklP0200000080W;g`0P0000020:Fok08000000`2X_nX20000
00@0ZKkX0`0000020:JmjP<000001@2U_NX2000000P0YKcZ4P0000040:JmjP030000002W_^X0YkkZ
00@000000`2W`^d400000080ZLG^0P0000020:S6k`8000000`2X`nd200000080YkgY00@000000:Rn
j@00000000000P2W^NH2000000<0Y[KT0P0000030:NdhP030000002X]^<0Z;KS0080Z;KS0P000002
0:bliP070000002/_nL0[;oW0:boi`000000[L;Y000000030:c4k0030000002Za^h0000003P0oooo
00150?ooo`0300000034a=/0a<CK0080a<CK00@000000<34g@000000^kkL0P0000040;Bnh@800000
0P2[_NL200000080Wkc]0P00000209Fjl@030000002A^_<0TK[c008000000P2D^o8200000080X;k^
0P0000020:Fok08000000`2X_nX3000000040:Vnj0000000Ykk[0:Nnj`@0000000<0Y[gZ00000000
00000P0000000`2U_NX000000:Bnk0020:Bnk0H000000P2U_>X00`000000YKgZ0:FmjP070:FmjP03
0000002V_NX0Y[gZ00<0Y[gZ1`0000020:O2k@D000000`2VaO03000000040:S6k`00000000000000
00<0Z<?]0P0000040:Nmj@8000000P2W^NH2000000<0Y[KT0P0000040:NdhP040000002X]^<0Z;KS
0:Rfh`8000000P2Z^nD300000080[;oW00<000000:g2j@0000000`2/a>`00`000000Z/K^0000000i
0?ooo`00AP3oool00`000000a<CK0<C4f`020<C4f`030000002k_]`0^kkL0080^kkL0P0000040;Bn
h@050000002[_NL0ZkgW0:^mi`0000000`2O_>d00`000000UK[a09Fjl@0200000080TK[c0P000000
0`2L_O000000000000030:2nkP8000000P2U_n`2000000@0Z;oZ0P0000060:Nnj`@0000000<0Y[gZ
0000000000002@2T_^`B000000@0YL7^1@0000040:K5l0@0000000@0Y/K`0000000000000000102X
`nd2000000@0YkgY0P0000020:Nfi0800000102V]^@00`000000YkCR0:NdhP020:NdhP8000000`2X
]^<010000000Z[_U0:Zki@2Z^nD200000080[<;Z1@0000020:c4k0030000002Za^h0000003X0oooo
00170?ooo`0500000034a=/000000000002n_mX00P0000040;^ng08000000`2d_^4010000000ZkgW
0:^mi`2[_NL200000080Wkc]0P00000209Fjl@8000000P2J_?000`000000W;g`09bml002000000<0
X;k^0`0000000`2U_n`00000000000020:RojP030000002W_n/0Yko[00@000001@2W_^/2000000H0
Y;o]2`0000050:>ok@040000002U`Nh0YL7^0:G1kPH000000P2Ta?000`000000Y/G`0:K5l0040000
00030:K6l00000000000008000000P2W`nh00`000000Z<?]0:S3k@02000000@0YkgY0P0000020:Nf
i08000000P2V/N0010000000Y[KT0000000000040:NdhP030000002X]^<0Z;KS0080Z;KS00D00000
0:Zki@2Z^nD0Z[_U000000030:c2jP@000000P2^do<4000003/0oooo00180?ooo`030000002n_mX0
_[oJ00<0_[oJ0P0000040;^ng0040000002d_^40];kQ0;Bnh@8000000`2[_NL200000080Wkc]0P00
000209bkkP040000002J_?00V[c`09Zll080000000<0W;g`000000000000102P_^h2000000030:Fo
k0000000000000L0Yko[100000020:Nnj`030000002T`>d0Y<3]00H000000`2T_nd00`000000Xl7_
0:?1k`030:?1k`T00000102Ta?07000000030:K6l00000000000008000001P2W`nh3000000@0YkgY
0P0000020:Nfi0800000102V/N02000000D0YkCR00@000000:Rfh`2X]^<0Z;KS0P0000020:Zki@80
00000P2/`^X2000000030:k;k`000000[]?c0080[]?c1000000l0?ooo`00B@3oool2000000D0_[oJ
0P0000030;^ng08000000`2d_^400`000000ZkgW0:^mi`020:^mi`8000000P2Q^n/010000000W;_^
09bkkP2L^nh200000080V[c`0P0000000`2L_O000000000000040:2nkP8000000`2V_^/4000000D0
Yko[0`0000080:C0kAH000000`2TaO05000000H0Yl?^100000020:Rlj0030000002W_NT0YkgY0080
000000@0YkKT0000000000000000102V/N0200000080Y[3O0P0000000`2W]>800000000000030:Rf
h`050000002Z^nD0Z[_U0:Zki@0000000`2/`^X010000000[/__0000000000020:kCl`80000000<0
[=Of0000003oool0?@3oool004/0oooo0P0000050;jofP030000002k_]`0^kkL0080^kkL0P000002
0;Bnh@80000000<0ZkgW0000002W^nL00P0000030:6kj`8000000P2L^nh200000080V[c`0P000000
0`2L_O000000000000020:2nkP030000002U_^/0YKk[00<000000`2V_^/400000080Yko[00@00000
0:Fok02U_n`0YKo/1P0000030:C0k@030000002S`^l0Xl;_00T0Xl;_00@000000:C5l02TaO00Y<G`
1P0000030:K2kP040000002W`nh0Yl?^0:O3kP@000001@2X_>P4000000030:Nfi0000000000000D0
Y[7P0P0000050:J`g`800000102X]^<00`000000Z[_U0:Zki@0200000080[<;Z0P000000102^bnl0
00000:kCl`2^do<2000000030:cGmP000000000003l0oooo001=0?ooo`800000102n_mX2000000@0
^kkL0P0000020;Bnh@030000002W^nL0Yk_W0080Yk_W0P0000030:6kj`<0000000<0W;_^00000000
00000P2J_?020000000309bml0000000000000H0YKk[100000030:Jnj`<000002@2U_n`C000000L0
Y/;^1P0000050:Rlj0@000000P2X]^<3000000@0Y[7P0`0000050:J`g`8000000P2W/^0010000000
Z;KS0000000000020:Zki@050000002/`^X0[<;Z0:c2jP0000000P2^bnl010000000[]?c0:kCl`00
00020:cGmP030000003oool0oooo03l0oooo001?0?ooo`800000102n_mX2000000@0^kkL0P000002
0:jkh`8000000`2W^nL2000000@0XK_[0P0000000`2L^nh000000000000209Zll08000000`2T_>/4
000000@0YKk[0`0000000`2V_^/000000:NnjP030:NnjPH000000`2U_n`00`000000YL7]0:G1k@09
0:G1k@030000002V`^h0Y/;^0080Y/;^1P0000030:Rmj0040000002X_>P0Z;cX0:Rlj0@000000`2X
]^<300000080Z;3N00<000000:Jah02V/N000P0000060:J`g`800000102W/^0200000080Z[_U0P00
00020:c2jP80000000@0[/__000000000000[]?c0P0000000`2/eoH00000000000120?ooo`00D@3o
ool2000000@0_[oJ0P000000102k_]`000000;:kh@2b^n4200000080[[_S0`0000020:Nki`800000
102Q^n/20000000409bkkP000000000000000080Xk_[100000020:Blj`D000000P2U_^/2000000X0
YkkZ500000040:Rmj0T000000`2X]^<4000000D0Z;3N0`0000050:J`g`<00000102W/^0200000080
ZKWU0P0000020:c2jP8000000P2^bnl01@000000[]?c000000000000[=Of00800000A03oool005<0
oooo0P0000040;jofP030000002b^n40/[_Q00<0/[_Q0P0000030:jkh`8000000P2W^nL2000000@0
XK_[0P0000020::jjP@000000P2S^n/3000000@0Y;c[0`0000070:Rlia`000001P2Y]n<00`000000
Z;KS0:Rfh`03000000D0Z;3N100000000`2X[md000000:J`g`030:J`g`8000001@2W/^0200000080
ZKWU0P0000020:[5k@8000000P2^bnl400000080[=Of00<000000?ooo`3oool0A03oool005D0oooo
0P000000102n_mX000000;Fmg`2e_Ml2000000@0/[_Q0P0000030:jkh`<0000000<0Yk_W00000000
00000P2Q^n/00`000000X[[Y0::jj@0300000080X[[Z100000000`2S^n/000000000000200000003
0:Blj`000000Z;WU00<0Z;WU1`0000030:Rli`030000002Y^N@0ZKWT00/0ZKWT00<000000:Vgh`2Y
]n<01P2Y]n<8000000D0Z;3N0`0000060:R_g@040000002V/=l00000000000@0Yk;P0`0000020:Vi
i@8000000P2ZaNd200000080ZM?f100000020:cGmP800000A`3oool005L0oooo00<000000;Fmg`2e
_Ml00`2e_Ml2000000@0/[_Q0P0000040:jkh`80000000<0Yk_W0000000000001P2R^^T3000000<0
X[[Z100000000`2S^n/000000000000;0:RiiAX000001P2Y/]h00`000000Z;3N0:R`gP04000000L0
Z:oM100000040:Nbh08000000P2Y^ND300000080Z/G]0P0000020:WCmP@000000P2Pho`2000004T0
oooo001I0?ooo`800000102e_Ml2000000@0/[_Q0P0000040:jkh`8000000P2S^^T3000000D0X[[Y
0`0000040::jjP800000102X^>@8000000<0Z;WU00<000000:Zeh@2Z]N40302Z]N400`000000ZK;N
0:VbgP050:VbgPT000001`2X[md4000000<0Yk7O00<000000:Nbh02W/^000P0000020:Vii@800000
0`2ZaNd2000000030:WCmP000000000000<000000P2Pho`2000004/0oooo001K0?ooo`800000102e
_Ml3000000<0/[_Q0P0000020:jkh`030000002U^nT0YK_Y00<0000000@0Xk[Y0000000000000000
1@2R^^T3000000030::jjP000000Y[OU0080Y[OU1@0000050:Rhi1X000001`2Y/=d010000000Z:oM
0:R_g@2X[md5000000H0Yk7O100000020:Vii@8000000`2ZaNd2000000040:WCmP00000000000:GN
n`80000000@0X>?l0000000000000000C@3oool005d0oooo0P0000050;Fmg`8000000`2b^n420000
00H0YK_Y0`0000000`2S^^T0000000000002000000@0X[[Y0P0000080:Jgi@D000000P2X^>@00`00
0000Z[?O0:Zcg`0=0:Zcg`030000002Y/=d0ZK3M00X0ZK3M1P0000060:Nag`D000000`2W^ND30000
00<0Z/G]2`00001@0?ooo`00G`3oool3000000@0]KgO0P000000102b^n4000000:Nmj@2W_NT40000
00@0YK_Y100000001P2S^^T00000000000000000X[[Y000000<0XkWX1@0000060:Jgi@X00000202Z
/ml00`000000ZK3M0:V`g@020:V`g@P000000`2X/]l010000000Yk7O0:Nag`2W/Ml5000000@0YkWU
10000000102UaO0000000:[5k@2ZaNd4000000040:GNn`00000000000:3So0800000D`3oool00680
oooo0P0000040;Fmg`8000001P2W_NT3000000D0YK_Y0`0000000`2S^^T00000000000080:>ij0H0
00000P2V]nD00`000000Z;CQ0:Rdh@050:Rdh@d000002@2X/]l6000000D0YkWU100000050:G5l0D0
000000<0YMkk0000000000000`00001E0?ooo`00I03oool200000080]KgO00<000000:Voj@2Y_nT0
100000040:Nmj@<000001@2U^nT2000000<0X;_/1P0000060:>ij0/000001`2X]>400`000000Z;;O
0:Rbg`030:Rbg`P000000`2V^>H010000000YkWU0:Nii@2W^ND4000000D0YLG`3000001H0?ooo`00
IP3oool2000000L0ZKoY0`0000040:Nmj@@0000000<0YK_Y0000002L_o400P2L_o46000000030:2k
k0000000000000@000000P2S^NP00`000000YKSW0:Fhi`060:Fhi`d00000202V^>H7000000D0YLG`
3@00001K0?ooo`00JP3oool4000000@0ZKoY0`0000050:Nmj@8000002@2L_o46000000030:2kk000
0000000000T00000202U^>L00`000000Y[SV0:JhiP020:JhiPP00000102Q`o0010000000YLG`0:G5
l02UaO0=000005l0oooo001_0?ooo`@000000P2Y_nT4000000030:Nmj@000000VLCe0080VLCe1P00
000709bolAT000001@2Q`o0D000006<0oooo001c0?ooo`D0000000<0ZKoY0000000000002@2Ia?D6
000000<0W;oa00<0000009K7n02FaoP01`2FaoPB0000000309O?n`000000000000d00000I`3oool0
07P0oooo0`00000409W7m`X0000000<0VLCe0000000000008P0000000`1lf?d00000000000040000
06/0oooo001o0?oooc000000L@3oool008T0oooo7000001k0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {178.688, 0}} -> {-0.00112749, 0.155144, \
0.00333177, 0.00333177}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .63336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.0383e-017 1.04834 -0.157775 1.04834 [
[ 0 0 0 0 ]
[ 1 .63336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .63336 L
0 .63336 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.678 .733 .891 r
.49316 .54474 m .49219 .55137 L .42527 .5439 L p F P
0 g
s
.683 .706 .865 r
.49219 .55137 m .49316 .54474 L .55896 .54358 L p F P
0 g
s
.683 .706 .865 r
.55896 .54358 m .56012 .55105 L .49219 .55137 L p F P
0 g
s
.674 .684 .852 r
.56012 .55105 m .55896 .54358 L .62355 .53515 L p F P
0 g
s
.674 .684 .852 r
.62355 .53515 m .62685 .54294 L .56012 .55105 L p F P
0 g
s
.687 .709 .865 r
.55779 .53606 m .55896 .54358 L .49316 .54474 L p F P
0 g
s
.676 .686 .852 r
.55896 .54358 m .55779 .53606 L .62023 .52734 L p F P
0 g
s
.676 .686 .852 r
.62023 .52734 m .62355 .53515 L .55896 .54358 L p F P
0 g
s
.678 .733 .891 r
.42527 .5439 m .42832 .53849 L .49316 .54474 L p F P
0 g
s
.683 .737 .892 r
.49414 .53807 m .49316 .54474 L .42832 .53849 L p F P
0 g
s
.687 .709 .865 r
.49316 .54474 m .49414 .53807 L .55779 .53606 L p F P
0 g
s
.651 .753 .924 r
.42832 .53849 m .42527 .5439 L .36159 .52878 L p F P
0 g
s
.659 .674 .853 r
.62685 .54294 m .62355 .53515 L .68476 .51973 L p F P
0 g
s
.659 .674 .853 r
.68476 .51973 m .69013 .52719 L .62685 .54294 L p F P
0 g
s
.691 .714 .867 r
.55661 .52859 m .55779 .53606 L .49414 .53807 L p F P
0 g
s
.679 .69 .854 r
.55779 .53606 m .55661 .52859 L .6169 .51958 L p F P
0 g
s
.679 .69 .854 r
.6169 .51958 m .62023 .52734 L .55779 .53606 L p F P
0 g
s
.683 .737 .892 r
.42832 .53849 m .4314 .53305 L .49414 .53807 L p F P
0 g
s
.688 .743 .894 r
.49513 .5314 m .49414 .53807 L .4314 .53305 L p F P
0 g
s
.691 .714 .867 r
.49414 .53807 m .49513 .5314 L .55661 .52859 L p F P
0 g
s
.66 .674 .853 r
.62355 .53515 m .62023 .52734 L .67937 .51224 L p F P
0 g
s
.66 .674 .853 r
.67937 .51224 m .68476 .51973 L .62355 .53515 L p F P
0 g
s
.651 .753 .924 r
.36159 .52878 m .36664 .5248 L .42832 .53849 L p F P
0 g
s
.656 .759 .926 r
.4314 .53305 m .42832 .53849 L .36664 .5248 L p F P
0 g
s
.694 .721 .871 r
.55543 .52122 m .55661 .52859 L .49513 .5314 L p F P
0 g
s
.681 .697 .858 r
.55661 .52859 m .55543 .52122 L .61355 .51199 L p F P
0 g
s
.681 .697 .858 r
.61355 .51199 m .6169 .51958 L .55661 .52859 L p F P
0 g
s
.688 .743 .894 r
.4314 .53305 m .4345 .52757 L .49513 .5314 L p F P
0 g
s
.692 .75 .896 r
.49612 .52476 m .49513 .5314 L .4345 .52757 L p F P
0 g
s
.694 .721 .871 r
.49513 .5314 m .49612 .52476 L .55543 .52122 L p F P
0 g
s
.66 .677 .855 r
.62023 .52734 m .6169 .51958 L .67395 .50483 L p F P
0 g
s
.66 .677 .855 r
.67395 .50483 m .67937 .51224 L .62023 .52734 L p F P
0 g
s
.656 .759 .926 r
.36664 .5248 m .37172 .52079 L .4314 .53305 L p F P
0 g
s
.661 .765 .927 r
.4345 .52757 m .4314 .53305 L .37172 .52079 L p F P
0 g
s
.696 .73 .876 r
.55424 .51403 m .55543 .52122 L .49612 .52476 L p F P
0 g
s
.683 .706 .865 r
.55543 .52122 m .55424 .51403 L .61019 .50464 L p F P
0 g
s
.683 .706 .865 r
.61019 .50464 m .61355 .51199 L .55543 .52122 L p F P
0 g
s
.692 .75 .896 r
.4345 .52757 m .43762 .52203 L .49612 .52476 L p F P
0 g
s
.695 .758 .9 r
.49712 .51819 m .49612 .52476 L .43762 .52203 L p F P
0 g
s
.696 .73 .876 r
.49612 .52476 m .49712 .51819 L .55424 .51403 L p F P
0 g
s
.661 .684 .86 r
.6169 .51958 m .61355 .51199 L .66852 .49759 L p F P
0 g
s
.661 .684 .86 r
.66852 .49759 m .67395 .50483 L .6169 .51958 L p F P
0 g
s
.6 .755 .952 r
.36664 .5248 m .36159 .52878 L .30344 .5063 L p F P
0 g
s
.645 .678 .866 r
.69013 .52719 m .68476 .51973 L .7404 .49766 L p F P
0 g
s
.645 .678 .866 r
.7404 .49766 m .7477 .50414 L .69013 .52719 L p F P
0 g
s
.661 .765 .927 r
.37172 .52079 m .37683 .5167 L .4345 .52757 L p F P
0 g
s
.666 .772 .929 r
.43762 .52203 m .4345 .52757 L .37683 .5167 L p F P
0 g
s
.698 .74 .884 r
.55305 .50706 m .55424 .51403 L .49712 .51819 L p F P
0 g
s
.684 .717 .874 r
.55424 .51403 m .55305 .50706 L .60682 .49761 L p F P
0 g
s
.684 .717 .874 r
.60682 .49761 m .61019 .50464 L .55424 .51403 L p F P
0 g
s
.662 .692 .868 r
.61355 .51199 m .61019 .50464 L .66307 .49063 L p F P
0 g
s
.662 .692 .868 r
.66307 .49063 m .66852 .49759 L .61355 .51199 L p F P
0 g
s
.695 .758 .9 r
.43762 .52203 m .44076 .51644 L .49712 .51819 L p F P
0 g
s
.697 .766 .905 r
.49812 .51172 m .49712 .51819 L .44076 .51644 L p F P
0 g
s
.698 .74 .884 r
.49712 .51819 m .49812 .51172 L .55305 .50706 L p F P
0 g
s
.644 .678 .868 r
.68476 .51973 m .67937 .51224 L .73307 .49117 L p F P
0 g
s
.644 .678 .868 r
.73307 .49117 m .7404 .49766 L .68476 .51973 L p F P
0 g
s
.6 .755 .952 r
.30344 .5063 m .31034 .50378 L .36664 .5248 L p F P
0 g
s
.603 .76 .954 r
.37172 .52079 m .36664 .5248 L .31034 .50378 L p F P
0 g
s
.666 .772 .929 r
.37683 .5167 m .38198 .51248 L .43762 .52203 L p F P
0 g
s
.672 .778 .93 r
.44076 .51644 m .43762 .52203 L .38198 .51248 L p F P
0 g
s
.698 .752 .893 r
.55185 .50037 m .55305 .50706 L .49812 .51172 L p F P
0 g
s
.685 .731 .885 r
.55305 .50706 m .55185 .50037 L .60344 .49095 L p F P
0 g
s
.685 .731 .885 r
.60344 .49095 m .60682 .49761 L .55305 .50706 L p F P
0 g
s
.663 .704 .878 r
.61019 .50464 m .60682 .49761 L .6576 .484 L p F P
0 g
s
.663 .704 .878 r
.6576 .484 m .66307 .49063 L .61019 .50464 L p F P
0 g
s
.643 .681 .871 r
.67937 .51224 m .67395 .50483 L .72572 .48474 L p F P
0 g
s
.643 .681 .871 r
.72572 .48474 m .73307 .49117 L .67937 .51224 L p F P
0 g
s
.697 .766 .905 r
.44076 .51644 m .44393 .51079 L .49812 .51172 L p F P
0 g
s
.699 .774 .91 r
.49913 .50537 m .49812 .51172 L .44393 .51079 L p F P
0 g
s
.698 .752 .893 r
.49812 .51172 m .49913 .50537 L .55185 .50037 L p F P
0 g
s
.603 .76 .954 r
.31034 .50378 m .31729 .50124 L .37172 .52079 L p F P
0 g
s
.608 .766 .955 r
.37683 .5167 m .37172 .52079 L .31729 .50124 L p F P
0 g
s
.672 .778 .93 r
.38198 .51248 m .38718 .50809 L .44076 .51644 L p F P
0 g
s
.677 .784 .93 r
.44393 .51079 m .44076 .51644 L .38718 .50809 L p F P
0 g
s
.642 .686 .876 r
.67395 .50483 m .66852 .49759 L .71835 .47847 L p F P
0 g
s
.642 .686 .876 r
.71835 .47847 m .72572 .48474 L .67395 .50483 L p F P
0 g
s
.664 .718 .889 r
.60682 .49761 m .60344 .49095 L .65213 .47778 L p F P
0 g
s
.664 .718 .889 r
.65213 .47778 m .6576 .484 L .60682 .49761 L p F P
0 g
s
.698 .764 .903 r
.55065 .49396 m .55185 .50037 L .49913 .50537 L p F P
0 g
s
.685 .745 .897 r
.55185 .50037 m .55065 .49396 L .60005 .48467 L p F P
0 g
s
.685 .745 .897 r
.60005 .48467 m .60344 .49095 L .55185 .50037 L p F P
0 g
s
.699 .774 .91 r
.44393 .51079 m .44711 .50508 L .49913 .50537 L p F P
0 g
s
.699 .782 .915 r
.50015 .49913 m .49913 .50537 L .44711 .50508 L p F P
0 g
s
.698 .764 .903 r
.49913 .50537 m .50015 .49913 L .55065 .49396 L p F P
0 g
s
.608 .766 .955 r
.31729 .50124 m .32428 .49858 L .37683 .5167 L p F P
0 g
s
.617 .772 .955 r
.38198 .51248 m .37683 .5167 L .32428 .49858 L p F P
0 g
s
.641 .694 .884 r
.66852 .49759 m .66307 .49063 L .71095 .47244 L p F P
0 g
s
.641 .694 .884 r
.71095 .47244 m .71835 .47847 L .66852 .49759 L p F P
0 g
s
.677 .784 .93 r
.38718 .50809 m .39241 .50349 L .44393 .51079 L p F P
0 g
s
.682 .789 .931 r
.44711 .50508 m .44393 .51079 L .39241 .50349 L p F P
0 g
s
.664 .733 .902 r
.60344 .49095 m .60005 .48467 L .64663 .47197 L p F P
0 g
s
.664 .733 .902 r
.64663 .47197 m .65213 .47778 L .60344 .49095 L p F P
0 g
s
.697 .774 .912 r
.54943 .4878 m .55065 .49396 L .50015 .49913 L p F P
0 g
s
.683 .759 .909 r
.55065 .49396 m .54943 .4878 L .59664 .47874 L p F P
0 g
s
.683 .759 .909 r
.59664 .47874 m .60005 .48467 L .55065 .49396 L p F P
0 g
s
.641 .705 .893 r
.66307 .49063 m .6576 .484 L .70355 .46672 L p F P
0 g
s
.641 .705 .893 r
.70355 .46672 m .71095 .47244 L .66307 .49063 L p F P
0 g
s
.699 .782 .915 r
.44711 .50508 m .45032 .4993 L .50015 .49913 L p F P
0 g
s
.699 .789 .92 r
.50117 .49301 m .50015 .49913 L .45032 .4993 L p F P
0 g
s
.697 .774 .912 r
.50015 .49913 m .50117 .49301 L .54943 .4878 L p F P
0 g
s
.547 .735 .963 r
.31034 .50378 m .30344 .5063 L .25313 .477 L p F P
0 g
s
.617 .772 .955 r
.32428 .49858 m .33133 .49574 L .38198 .51248 L p F P
0 g
s
.627 .778 .953 r
.38718 .50809 m .38198 .51248 L .33133 .49574 L p F P
0 g
s
.64 .7 .889 r
.7477 .50414 m .7404 .49766 L .78823 .46942 L p F P
0 g
s
.64 .7 .889 r
.78823 .46942 m .79724 .4743 L .7477 .50414 L p F P
0 g
s
.663 .748 .913 r
.60005 .48467 m .59664 .47874 L .64112 .46653 L p F P
0 g
s
.663 .748 .913 r
.64112 .46653 m .64663 .47197 L .60005 .48467 L p F P
0 g
s
.682 .789 .931 r
.39241 .50349 m .39769 .49865 L .44711 .50508 L p F P
0 g
s
.686 .793 .931 r
.45032 .4993 m .44711 .50508 L .39769 .49865 L p F P
0 g
s
.695 .784 .919 r
.54822 .48185 m .54943 .4878 L .50117 .49301 L p F P
0 g
s
.682 .771 .918 r
.54943 .4878 m .54822 .48185 L .59322 .47309 L p F P
0 g
s
.682 .771 .918 r
.59322 .47309 m .59664 .47874 L .54943 .4878 L p F P
0 g
s
.64 .718 .904 r
.6576 .484 m .65213 .47778 L .69613 .46135 L p F P
0 g
s
.64 .718 .904 r
.69613 .46135 m .70355 .46672 L .6576 .484 L p F P
0 g
s
.547 .735 .963 r
.25313 .477 m .26172 .47581 L .31034 .50378 L p F P
0 g
s
.547 .738 .964 r
.31729 .50124 m .31034 .50378 L .26172 .47581 L p F P
0 g
s
.636 .7 .892 r
.7404 .49766 m .73307 .49117 L .77919 .46453 L p F P
0 g
s
.636 .7 .892 r
.77919 .46453 m .78823 .46942 L .7404 .49766 L p F P
0 g
s
.699 .789 .92 r
.45032 .4993 m .45356 .49346 L .50117 .49301 L p F P
0 g
s
.698 .795 .925 r
.5022 .48696 m .50117 .49301 L .45356 .49346 L p F P
0 g
s
.695 .784 .919 r
.50117 .49301 m .5022 .48696 L .54822 .48185 L p F P
0 g
s
.627 .778 .953 r
.33133 .49574 m .33843 .49263 L .38718 .50809 L p F P
0 g
s
.639 .782 .95 r
.39241 .50349 m .38718 .50809 L .33843 .49263 L p F P
0 g
s
.662 .761 .923 r
.59664 .47874 m .59322 .47309 L .63559 .4614 L p F P
0 g
s
.662 .761 .923 r
.63559 .4614 m .64112 .46653 L .59664 .47874 L p F P
0 g
s
.686 .793 .931 r
.39769 .49865 m .40301 .49357 L .45032 .4993 L p F P
0 g
s
.69 .796 .931 r
.45356 .49346 m .45032 .4993 L .40301 .49357 L p F P
0 g
s
.64 .732 .915 r
.65213 .47778 m .64663 .47197 L .68869 .45633 L p F P
0 g
s
.64 .732 .915 r
.68869 .45633 m .69613 .46135 L .65213 .47778 L p F P
0 g
s
.632 .702 .896 r
.73307 .49117 m .72572 .48474 L .77012 .4597 L p F P
0 g
s
.632 .702 .896 r
.77012 .4597 m .77919 .46453 L .73307 .49117 L p F P
0 g
s
.693 .79 .925 r
.54699 .47603 m .54822 .48185 L .5022 .48696 L p F P
0 g
s
.68 .779 .925 r
.54822 .48185 m .54699 .47603 L .58978 .46763 L p F P
0 g
s
.68 .779 .925 r
.58978 .46763 m .59322 .47309 L .54822 .48185 L p F P
0 g
s
.547 .738 .964 r
.26172 .47581 m .27035 .47461 L .31729 .50124 L p F P
0 g
s
.554 .742 .964 r
.32428 .49858 m .31729 .50124 L .27035 .47461 L p F P
0 g
s
.639 .782 .95 r
.33843 .49263 m .3456 .4892 L .39241 .50349 L p F P
0 g
s
.652 .786 .946 r
.39769 .49865 m .39241 .50349 L .3456 .4892 L p F P
0 g
s
.698 .795 .925 r
.45356 .49346 m .45681 .48756 L .5022 .48696 L p F P
0 g
s
.697 .798 .928 r
.50323 .48097 m .5022 .48696 L .45681 .48756 L p F P
0 g
s
.693 .79 .925 r
.5022 .48696 m .50323 .48097 L .54699 .47603 L p F P
0 g
s
.629 .707 .902 r
.72572 .48474 m .71835 .47847 L .76104 .45496 L p F P
0 g
s
.629 .707 .902 r
.76104 .45496 m .77012 .4597 L .72572 .48474 L p F P
0 g
s
.639 .745 .925 r
.64663 .47197 m .64112 .46653 L .68122 .45165 L p F P
0 g
s
.639 .745 .925 r
.68122 .45165 m .68869 .45633 L .64663 .47197 L p F P
0 g
s
.661 .77 .931 r
.59322 .47309 m .58978 .46763 L .63003 .45648 L p F P
0 g
s
.661 .77 .931 r
.63003 .45648 m .63559 .4614 L .59322 .47309 L p F P
0 g
s
.69 .796 .931 r
.40301 .49357 m .40838 .48825 L .45356 .49346 L p F P
0 g
s
.692 .798 .931 r
.45681 .48756 m .45356 .49346 L .40838 .48825 L p F P
0 g
s
.692 .794 .928 r
.54576 .47027 m .54699 .47603 L .50323 .48097 L p F P
0 g
s
.679 .784 .93 r
.54699 .47603 m .54576 .47027 L .58631 .46227 L p F P
0 g
s
.679 .784 .93 r
.58631 .46227 m .58978 .46763 L .54699 .47603 L p F P
0 g
s
.626 .713 .909 r
.71835 .47847 m .71095 .47244 L .75193 .45039 L p F P
0 g
s
.626 .713 .909 r
.75193 .45039 m .76104 .45496 L .71835 .47847 L p F P
0 g
s
.554 .742 .964 r
.27035 .47461 m .27905 .47329 L .32428 .49858 L p F P
0 g
s
.566 .748 .963 r
.33133 .49574 m .32428 .49858 L .27905 .47329 L p F P
0 g
s
.652 .786 .946 r
.3456 .4892 m .35283 .48538 L .39769 .49865 L p F P
0 g
s
.663 .789 .942 r
.40301 .49357 m .39769 .49865 L .35283 .48538 L p F P
0 g
s
.697 .798 .928 r
.45681 .48756 m .46009 .48161 L .50323 .48097 L p F P
0 g
s
.697 .8 .929 r
.50427 .47498 m .50323 .48097 L .46009 .48161 L p F P
0 g
s
.692 .794 .928 r
.50323 .48097 m .50427 .47498 L .54576 .47027 L p F P
0 g
s
.639 .757 .934 r
.64112 .46653 m .63559 .4614 L .67374 .44723 L p F P
0 g
s
.639 .757 .934 r
.67374 .44723 m .68122 .45165 L .64112 .46653 L p F P
0 g
s
.624 .722 .917 r
.71095 .47244 m .70355 .46672 L .7428 .44601 L p F P
0 g
s
.624 .722 .917 r
.7428 .44601 m .75193 .45039 L .71095 .47244 L p F P
0 g
s
.692 .798 .931 r
.40838 .48825 m .41378 .48274 L .45681 .48756 L p F P
0 g
s
.694 .8 .931 r
.46009 .48161 m .45681 .48756 L .41378 .48274 L p F P
0 g
s
.66 .776 .935 r
.58978 .46763 m .58631 .46227 L .62443 .45167 L p F P
0 g
s
.66 .776 .935 r
.62443 .45167 m .63003 .45648 L .58978 .46763 L p F P
0 g
s
.566 .748 .963 r
.27905 .47329 m .2878 .47175 L .33133 .49574 L p F P
0 g
s
.583 .755 .96 r
.33843 .49263 m .33133 .49574 L .2878 .47175 L p F P
0 g
s
.691 .795 .929 r
.54452 .4645 m .54576 .47027 L .50427 .47498 L p F P
0 g
s
.678 .786 .931 r
.54576 .47027 m .54452 .4645 L .58282 .45693 L p F P
0 g
s
.678 .786 .931 r
.58282 .45693 m .58631 .46227 L .54576 .47027 L p F P
0 g
s
.663 .789 .942 r
.35283 .48538 m .36011 .48118 L .40301 .49357 L p F P
0 g
s
.673 .791 .937 r
.40838 .48825 m .40301 .49357 L .36011 .48118 L p F P
0 g
s
.622 .732 .925 r
.70355 .46672 m .69613 .46135 L .73366 .44187 L p F P
0 g
s
.622 .732 .925 r
.73366 .44187 m .7428 .44601 L .70355 .46672 L p F P
0 g
s
.697 .8 .929 r
.46009 .48161 m .46339 .47561 L .50427 .47498 L p F P
0 g
s
.697 .801 .93 r
.50532 .46897 m .50427 .47498 L .46339 .47561 L p F P
0 g
s
.691 .795 .929 r
.50427 .47498 m .50532 .46897 L .54452 .4645 L p F P
0 g
s
.638 .765 .94 r
.63559 .4614 m .63003 .45648 L .66622 .44301 L p F P
0 g
s
.638 .765 .94 r
.66622 .44301 m .67374 .44723 L .63559 .4614 L p F P
0 g
s
.694 .8 .931 r
.41378 .48274 m .41922 .47708 L .46009 .48161 L p F P
0 g
s
.695 .801 .93 r
.46339 .47561 m .46009 .48161 L .41922 .47708 L p F P
0 g
s
.659 .778 .936 r
.58631 .46227 m .58282 .45693 L .6188 .44688 L p F P
0 g
s
.659 .778 .936 r
.6188 .44688 m .62443 .45167 L .58631 .46227 L p F P
0 g
s
.583 .755 .96 r
.2878 .47175 m .29662 .46989 L .33843 .49263 L p F P
0 g
s
.602 .761 .955 r
.3456 .4892 m .33843 .49263 L .29662 .46989 L p F P
0 g
s
.62 .742 .934 r
.69613 .46135 m .68869 .45633 L .7245 .43797 L p F P
0 g
s
.62 .742 .934 r
.7245 .43797 m .73366 .44187 L .69613 .46135 L p F P
0 g
s
.673 .791 .937 r
.36011 .48118 m .36745 .47662 L .40838 .48825 L p F P
0 g
s
.681 .792 .933 r
.41378 .48274 m .40838 .48825 L .36745 .47662 L p F P
0 g
s
.691 .795 .929 r
.54326 .45869 m .54452 .4645 L .50532 .46897 L p F P
0 g
s
.679 .786 .931 r
.54452 .4645 m .54326 .45869 L .5793 .45154 L p F P
0 g
s
.679 .786 .931 r
.5793 .45154 m .58282 .45693 L .54452 .4645 L p F P
0 g
s
.522 .709 .956 r
.26172 .47581 m .25313 .477 L .21298 .44161 L p F P
0 g
s
.637 .77 .943 r
.63003 .45648 m .62443 .45167 L .65866 .43888 L p F P
0 g
s
.637 .77 .943 r
.65866 .43888 m .66622 .44301 L .63003 .45648 L p F P
0 g
s
.697 .801 .93 r
.46339 .47561 m .46672 .46956 L .50532 .46897 L p F P
0 g
s
.697 .801 .93 r
.50638 .46291 m .50532 .46897 L .46672 .46956 L p F P
0 g
s
.691 .795 .929 r
.50532 .46897 m .50638 .46291 L .54326 .45869 L p F P
0 g
s
.695 .801 .93 r
.41922 .47708 m .42469 .47132 L .46339 .47561 L p F P
0 g
s
.695 .801 .93 r
.46672 .46956 m .46339 .47561 L .42469 .47132 L p F P
0 g
s
.602 .761 .955 r
.29662 .46989 m .30552 .46764 L .3456 .4892 L p F P
0 g
s
.623 .767 .949 r
.35283 .48538 m .3456 .4892 L .30552 .46764 L p F P
0 g
s
.648 .736 .913 r
.79724 .4743 m .78823 .46942 L .82598 .43567 L p F P
0 g
s
.648 .736 .913 r
.82598 .43567 m .83641 .43845 L .79724 .4743 L p F P
0 g
s
.618 .751 .941 r
.68869 .45633 m .68122 .45165 L .71531 .43429 L p F P
0 g
s
.618 .751 .941 r
.71531 .43429 m .7245 .43797 L .68869 .45633 L p F P
0 g
s
.659 .778 .936 r
.58282 .45693 m .5793 .45154 L .61313 .44206 L p F P
0 g
s
.659 .778 .936 r
.61313 .44206 m .6188 .44688 L .58282 .45693 L p F P
0 g
s
.681 .792 .933 r
.36745 .47662 m .37485 .47176 L .41378 .48274 L p F P
0 g
s
.686 .792 .931 r
.41922 .47708 m .41378 .48274 L .37485 .47176 L p F P
0 g
s
.522 .709 .956 r
.21298 .44161 m .22305 .44155 L .26172 .47581 L p F P
0 g
s
.522 .709 .956 r
.27035 .47461 m .26172 .47581 L .22305 .44155 L p F P
0 g
s
.643 .738 .918 r
.78823 .46942 m .77919 .46453 L .81554 .43288 L p F P
0 g
s
.643 .738 .918 r
.81554 .43288 m .82598 .43567 L .78823 .46942 L p F P
0 g
s
.692 .795 .929 r
.542 .45283 m .54326 .45869 L .50638 .46291 L p F P
0 g
s
.679 .786 .931 r
.54326 .45869 m .542 .45283 L .57576 .4461 L p F P
0 g
s
.679 .786 .931 r
.57576 .4461 m .5793 .45154 L .54326 .45869 L p F P
0 g
s
.637 .772 .945 r
.62443 .45167 m .6188 .44688 L .65106 .43478 L p F P
0 g
s
.637 .772 .945 r
.65106 .43478 m .65866 .43888 L .62443 .45167 L p F P
0 g
s
.617 .759 .947 r
.68122 .45165 m .67374 .44723 L .70609 .43079 L p F P
0 g
s
.617 .759 .947 r
.70609 .43079 m .71531 .43429 L .68122 .45165 L p F P
0 g
s
.623 .767 .949 r
.30552 .46764 m .31448 .46494 L .35283 .48538 L p F P
0 g
s
.642 .771 .942 r
.36011 .48118 m .35283 .48538 L .31448 .46494 L p F P
0 g
s
.697 .801 .93 r
.46672 .46956 m .47006 .46347 L .50638 .46291 L p F P
0 g
s
.697 .802 .93 r
.50745 .4568 m .50638 .46291 L .47006 .46347 L p F P
0 g
s
.692 .795 .929 r
.50638 .46291 m .50745 .4568 L .542 .45283 L p F P
0 g
s
.638 .74 .923 r
.77919 .46453 m .77012 .4597 L .80507 .43011 L p F P
0 g
s
.638 .74 .923 r
.80507 .43011 m .81554 .43288 L .77919 .46453 L p F P
0 g
s
.695 .801 .93 r
.42469 .47132 m .4302 .4655 L .46672 .46956 L p F P
0 g
s
.696 .801 .931 r
.47006 .46347 m .46672 .46956 L .4302 .4655 L p F P
0 g
s
.686 .792 .931 r
.37485 .47176 m .38229 .46667 L .41922 .47708 L p F P
0 g
s
.689 .792 .929 r
.42469 .47132 m .41922 .47708 L .38229 .46667 L p F P
0 g
s
.66 .777 .936 r
.5793 .45154 m .57576 .4461 L .60742 .4372 L p F P
0 g
s
.66 .777 .936 r
.60742 .4372 m .61313 .44206 L .5793 .45154 L p F P
0 g
s
.522 .709 .956 r
.22305 .44155 m .23315 .44148 L .27035 .47461 L p F P
0 g
s
.53 .712 .955 r
.27905 .47329 m .27035 .47461 L .23315 .44148 L p F P
0 g
s
.632 .744 .929 r
.77012 .4597 m .76104 .45496 L .79457 .42736 L p F P
0 g
s
.632 .744 .929 r
.79457 .42736 m .80507 .43011 L .77012 .4597 L p F P
0 g
s
.617 .765 .951 r
.67374 .44723 m .66622 .44301 L .69685 .42742 L p F P
0 g
s
.617 .765 .951 r
.69685 .42742 m .70609 .43079 L .67374 .44723 L p F P
0 g
s
.637 .772 .945 r
.6188 .44688 m .61313 .44206 L .64342 .43066 L p F P
0 g
s
.637 .772 .945 r
.64342 .43066 m .65106 .43478 L .6188 .44688 L p F P
0 g
s
.642 .771 .942 r
.31448 .46494 m .32352 .46177 L .36011 .48118 L p F P
0 g
s
.658 .774 .935 r
.36745 .47662 m .36011 .48118 L .32352 .46177 L p F P
0 g
s
.692 .796 .929 r
.54073 .44693 m .542 .45283 L .50745 .4568 L p F P
0 g
s
.679 .786 .931 r
.542 .45283 m .54073 .44693 L .57219 .44063 L p F P
0 g
s
.679 .786 .931 r
.57219 .44063 m .57576 .4461 L .542 .45283 L p F P
0 g
s
.626 .748 .934 r
.76104 .45496 m .75193 .45039 L .78406 .42466 L p F P
0 g
s
.626 .748 .934 r
.78406 .42466 m .79457 .42736 L .76104 .45496 L p F P
0 g
s
.697 .802 .93 r
.47006 .46347 m .47343 .45734 L .50745 .4568 L p F P
0 g
s
.698 .802 .93 r
.50852 .45065 m .50745 .4568 L .47343 .45734 L p F P
0 g
s
.692 .796 .929 r
.50745 .4568 m .50852 .45065 L .54073 .44693 L p F P
0 g
s
.53 .712 .955 r
.23315 .44148 m .24331 .44129 L .27905 .47329 L p F P
0 g
s
.544 .717 .953 r
.2878 .47175 m .27905 .47329 L .24331 .44129 L p F P
0 g
s
.696 .801 .931 r
.4302 .4655 m .43574 .45963 L .47006 .46347 L p F P
0 g
s
.696 .801 .931 r
.47343 .45734 m .47006 .46347 L .43574 .45963 L p F P
0 g
s
.689 .792 .929 r
.38229 .46667 m .38978 .46144 L .42469 .47132 L p F P
0 g
s
.69 .793 .928 r
.4302 .4655 m .42469 .47132 L .38978 .46144 L p F P
0 g
s
.66 .777 .936 r
.57576 .4461 m .57219 .44063 L .60168 .4323 L p F P
0 g
s
.66 .777 .936 r
.60168 .4323 m .60742 .4372 L .57576 .4461 L p F P
0 g
s
.616 .769 .953 r
.66622 .44301 m .65866 .43888 L .68756 .42411 L p F P
0 g
s
.616 .769 .953 r
.68756 .42411 m .69685 .42742 L .66622 .44301 L p F P
0 g
s
.621 .752 .94 r
.75193 .45039 m .7428 .44601 L .77352 .42201 L p F P
0 g
s
.621 .752 .94 r
.77352 .42201 m .78406 .42466 L .75193 .45039 L p F P
0 g
s
.658 .774 .935 r
.32352 .46177 m .33262 .45818 L .36745 .47662 L p F P
0 g
s
.67 .776 .929 r
.37485 .47176 m .36745 .47662 L .33262 .45818 L p F P
0 g
s
.637 .771 .944 r
.61313 .44206 m .60742 .4372 L .63573 .42649 L p F P
0 g
s
.637 .771 .944 r
.63573 .42649 m .64342 .43066 L .61313 .44206 L p F P
0 g
s
.544 .717 .953 r
.24331 .44129 m .25353 .44089 L .2878 .47175 L p F P
0 g
s
.564 .724 .949 r
.29662 .46989 m .2878 .47175 L .25353 .44089 L p F P
0 g
s
.692 .797 .93 r
.53945 .44101 m .54073 .44693 L .50852 .45065 L p F P
0 g
s
.679 .788 .932 r
.54073 .44693 m .53945 .44101 L .5686 .43516 L p F P
0 g
s
.679 .788 .932 r
.5686 .43516 m .57219 .44063 L .54073 .44693 L p F P
0 g
s
.69 .793 .928 r
.38978 .46144 m .39731 .45614 L .4302 .4655 L p F P
0 g
s
.69 .793 .928 r
.43574 .45963 m .4302 .4655 L .39731 .45614 L p F P
0 g
s
.615 .756 .946 r
.7428 .44601 m .73366 .44187 L .76295 .41943 L p F P
0 g
s
.615 .756 .946 r
.76295 .41943 m .77352 .42201 L .7428 .44601 L p F P
0 g
s
.696 .801 .931 r
.43574 .45963 m .44132 .45374 L .47343 .45734 L p F P
0 g
s
.696 .802 .931 r
.47683 .45116 m .47343 .45734 L .44132 .45374 L p F P
0 g
s
.698 .802 .93 r
.47343 .45734 m .47683 .45116 L .50852 .45065 L p F P
0 g
s
.697 .803 .93 r
.50961 .44447 m .50852 .45065 L .47683 .45116 L p F P
0 g
s
.692 .797 .93 r
.50852 .45065 m .50961 .44447 L .53945 .44101 L p F P
0 g
s
.616 .77 .954 r
.65866 .43888 m .65106 .43478 L .67824 .42082 L p F P
0 g
s
.616 .77 .954 r
.67824 .42082 m .68756 .42411 L .65866 .43888 L p F P
0 g
s
.67 .776 .929 r
.33262 .45818 m .34177 .45423 L .37485 .47176 L p F P
0 g
s
.678 .777 .925 r
.38229 .46667 m .37485 .47176 L .34177 .45423 L p F P
0 g
s
.659 .779 .937 r
.57219 .44063 m .5686 .43516 L .59589 .42742 L p F P
0 g
s
.659 .779 .937 r
.59589 .42742 m .60168 .4323 L .57219 .44063 L p F P
0 g
s
.564 .724 .949 r
.25353 .44089 m .26381 .44018 L .29662 .46989 L p F P
0 g
s
.587 .732 .944 r
.30552 .46764 m .29662 .46989 L .26381 .44018 L p F P
0 g
s
.611 .761 .951 r
.73366 .44187 m .7245 .43797 L .75237 .41691 L p F P
0 g
s
.611 .761 .951 r
.75237 .41691 m .76295 .41943 L .73366 .44187 L p F P
0 g
s
.637 .772 .945 r
.60742 .4372 m .60168 .4323 L .628 .42231 L p F P
0 g
s
.637 .772 .945 r
.628 .42231 m .63573 .42649 L .60742 .4372 L p F P
0 g
s
.69 .793 .928 r
.39731 .45614 m .40487 .45081 L .43574 .45963 L p F P
0 g
s
.69 .793 .929 r
.44132 .45374 m .43574 .45963 L .40487 .45081 L p F P
0 g
s
.691 .799 .932 r
.53816 .43512 m .53945 .44101 L .50961 .44447 L p F P
0 g
s
.678 .791 .935 r
.53945 .44101 m .53816 .43512 L .56498 .42974 L p F P
0 g
s
.678 .791 .935 r
.56498 .42974 m .5686 .43516 L .53945 .44101 L p F P
0 g
s
.678 .777 .925 r
.34177 .45423 m .35098 .45001 L .38229 .46667 L p F P
0 g
s
.683 .777 .922 r
.38978 .46144 m .38229 .46667 L .35098 .45001 L p F P
0 g
s
.616 .77 .954 r
.65106 .43478 m .64342 .43066 L .66888 .41751 L p F P
0 g
s
.616 .77 .954 r
.66888 .41751 m .67824 .42082 L .65106 .43478 L p F P
0 g
s
.696 .802 .931 r
.44132 .45374 m .44694 .44781 L .47683 .45116 L p F P
0 g
s
.696 .802 .931 r
.48025 .44494 m .47683 .45116 L .44694 .44781 L p F P
0 g
s
.697 .803 .93 r
.47683 .45116 m .48025 .44494 L .50961 .44447 L p F P
0 g
s
.607 .764 .955 r
.7245 .43797 m .71531 .43429 L .74176 .41446 L p F P
0 g
s
.607 .764 .955 r
.74176 .41446 m .75237 .41691 L .7245 .43797 L p F P
0 g
s
.697 .804 .931 r
.5107 .43828 m .50961 .44447 L .48025 .44494 L p F P
0 g
s
.691 .799 .932 r
.50961 .44447 m .5107 .43828 L .53816 .43512 L p F P
0 g
s
.587 .732 .944 r
.26381 .44018 m .27416 .43908 L .30552 .46764 L p F P
0 g
s
.61 .74 .937 r
.31448 .46494 m .30552 .46764 L .27416 .43908 L p F P
0 g
s
.659 .783 .94 r
.5686 .43516 m .56498 .42974 L .59007 .42261 L p F P
0 g
s
.659 .783 .94 r
.59007 .42261 m .59589 .42742 L .5686 .43516 L p F P
0 g
s
.637 .773 .946 r
.60168 .4323 m .59589 .42742 L .62022 .41815 L p F P
0 g
s
.637 .773 .946 r
.62022 .41815 m .628 .42231 L .60168 .4323 L p F P
0 g
s
.605 .767 .957 r
.71531 .43429 m .70609 .43079 L .73112 .41206 L p F P
0 g
s
.605 .767 .957 r
.73112 .41206 m .74176 .41446 L .71531 .43429 L p F P
0 g
s
.69 .793 .929 r
.40487 .45081 m .41248 .44547 L .44132 .45374 L p F P
0 g
s
.69 .793 .929 r
.44694 .44781 m .44132 .45374 L .41248 .44547 L p F P
0 g
s
.683 .777 .922 r
.35098 .45001 m .36023 .44564 L .38978 .46144 L p F P
0 g
s
.685 .778 .921 r
.39731 .45614 m .38978 .46144 L .36023 .44564 L p F P
0 g
s
.616 .77 .954 r
.64342 .43066 m .63573 .42649 L .65947 .41418 L p F P
0 g
s
.616 .77 .954 r
.65947 .41418 m .66888 .41751 L .64342 .43066 L p F P
0 g
s
.61 .74 .937 r
.27416 .43908 m .28458 .43753 L .31448 .46494 L p F P
0 g
s
.632 .746 .93 r
.32352 .46177 m .31448 .46494 L .28458 .43753 L p F P
0 g
s
.689 .801 .935 r
.53686 .42927 m .53816 .43512 L .5107 .43828 L p F P
0 g
s
.676 .795 .938 r
.53816 .43512 m .53686 .42927 L .56133 .42439 L p F P
0 g
s
.676 .795 .938 r
.56133 .42439 m .56498 .42974 L .53816 .43512 L p F P
0 g
s
.696 .802 .931 r
.44694 .44781 m .45259 .44182 L .48025 .44494 L p F P
0 g
s
.697 .802 .931 r
.48369 .43867 m .48025 .44494 L .45259 .44182 L p F P
0 g
s
.697 .804 .931 r
.48025 .44494 m .48369 .43867 L .5107 .43828 L p F P
0 g
s
.695 .805 .933 r
.51179 .43208 m .5107 .43828 L .48369 .43867 L p F P
0 g
s
.689 .801 .935 r
.5107 .43828 m .51179 .43208 L .53686 .42927 L p F P
0 g
s
.603 .769 .959 r
.70609 .43079 m .69685 .42742 L .72046 .40969 L p F P
0 g
s
.603 .769 .959 r
.72046 .40969 m .73112 .41206 L .70609 .43079 L p F P
0 g
s
.658 .787 .943 r
.56498 .42974 m .56133 .42439 L .58421 .41787 L p F P
0 g
s
.658 .787 .943 r
.58421 .41787 m .59007 .42261 L .56498 .42974 L p F P
0 g
s
.535 .694 .942 r
.22305 .44155 m .21298 .44161 L .18529 .40122 L p F P
0 g
s
.685 .778 .921 r
.36023 .44564 m .36952 .44119 L .39731 .45614 L p F P
0 g
s
.685 .778 .921 r
.40487 .45081 m .39731 .45614 L .36952 .44119 L p F P
0 g
s
.636 .777 .948 r
.59589 .42742 m .59007 .42261 L .6124 .41404 L p F P
0 g
s
.636 .777 .948 r
.6124 .41404 m .62022 .41815 L .59589 .42742 L p F P
0 g
s
.632 .746 .93 r
.28458 .43753 m .29507 .43552 L .32352 .46177 L p F P
0 g
s
.651 .752 .924 r
.33262 .45818 m .32352 .46177 L .29507 .43552 L p F P
0 g
s
.69 .793 .929 r
.41248 .44547 m .42012 .44009 L .44694 .44781 L p F P
0 g
s
.691 .794 .928 r
.45259 .44182 m .44694 .44781 L .42012 .44009 L p F P
0 g
s
.615 .77 .954 r
.63573 .42649 m .628 .42231 L .65002 .41084 L p F P
0 g
s
.615 .77 .954 r
.65002 .41084 m .65947 .41418 L .63573 .42649 L p F P
0 g
s
.602 .771 .96 r
.69685 .42742 m .68756 .42411 L .70977 .40734 L p F P
0 g
s
.602 .771 .96 r
.70977 .40734 m .72046 .40969 L .69685 .42742 L p F P
0 g
s
.673 .776 .927 r
.83641 .43845 m .82598 .43567 L .85148 .39732 L p F P
0 g
s
.673 .776 .927 r
.85148 .39732 m .86293 .39771 L .83641 .43845 L p F P
0 g
s
.697 .802 .931 r
.45259 .44182 m .45827 .43574 L .48369 .43867 L p F P
0 g
s
.697 .802 .93 r
.48716 .43234 m .48369 .43867 L .45827 .43574 L p F P
0 g
s
.695 .805 .933 r
.48369 .43867 m .48716 .43234 L .51179 .43208 L p F P
0 g
s
.535 .694 .942 r
.18529 .40122 m .19654 .40204 L .22305 .44155 L p F P
0 g
s
.538 .693 .939 r
.23315 .44148 m .22305 .44155 L .19654 .40204 L p F P
0 g
s
.686 .803 .938 r
.53555 .42346 m .53686 .42927 L .51179 .43208 L p F P
0 g
s
.673 .798 .942 r
.53686 .42927 m .53555 .42346 L .55766 .41911 L p F P
0 g
s
.673 .798 .942 r
.55766 .41911 m .56133 .42439 L .53686 .42927 L p F P
0 g
s
.651 .752 .924 r
.29507 .43552 m .30561 .43309 L .33262 .45818 L p F P
0 g
s
.665 .755 .918 r
.34177 .45423 m .33262 .45818 L .30561 .43309 L p F P
0 g
s
.685 .778 .921 r
.36952 .44119 m .37885 .43673 L .40487 .45081 L p F P
0 g
s
.684 .778 .922 r
.41248 .44547 m .40487 .45081 L .37885 .43673 L p F P
0 g
s
.693 .805 .934 r
.5129 .42588 m .51179 .43208 L .48716 .43234 L p F P
0 g
s
.686 .803 .938 r
.51179 .43208 m .5129 .42588 L .53555 .42346 L p F P
0 g
s
.668 .78 .933 r
.82598 .43567 m .81554 .43288 L .84 .39694 L p F P
0 g
s
.668 .78 .933 r
.84 .39694 m .85148 .39732 L .82598 .43567 L p F P
0 g
s
.636 .781 .95 r
.59007 .42261 m .58421 .41787 L .60454 .41002 L p F P
0 g
s
.636 .781 .95 r
.60454 .41002 m .6124 .41404 L .59007 .42261 L p F P
0 g
s
.615 .771 .955 r
.628 .42231 m .62022 .41815 L .64053 .40751 L p F P
0 g
s
.615 .771 .955 r
.64053 .40751 m .65002 .41084 L .628 .42231 L p F P
0 g
s
.691 .794 .928 r
.42012 .44009 m .42781 .43464 L .45259 .44182 L p F P
0 g
s
.693 .793 .927 r
.45827 .43574 m .45259 .44182 L .42781 .43464 L p F P
0 g
s
.656 .792 .947 r
.56133 .42439 m .55766 .41911 L .57831 .41322 L p F P
0 g
s
.656 .792 .947 r
.57831 .41322 m .58421 .41787 L .56133 .42439 L p F P
0 g
s
.602 .771 .961 r
.68756 .42411 m .67824 .42082 L .69905 .40499 L p F P
0 g
s
.602 .771 .961 r
.69905 .40499 m .70977 .40734 L .68756 .42411 L p F P
0 g
s
.538 .693 .939 r
.19654 .40204 m .20782 .40286 L .23315 .44148 L p F P
0 g
s
.546 .694 .936 r
.24331 .44129 m .23315 .44148 L .20782 .40286 L p F P
0 g
s
.662 .783 .938 r
.81554 .43288 m .80507 .43011 L .82851 .39652 L p F P
0 g
s
.662 .783 .938 r
.82851 .39652 m .84 .39694 L .81554 .43288 L p F P
0 g
s
.665 .755 .918 r
.30561 .43309 m .31621 .4303 L .34177 .45423 L p F P
0 g
s
.674 .758 .914 r
.35098 .45001 m .34177 .45423 L .31621 .4303 L p F P
0 g
s
.684 .778 .922 r
.37885 .43673 m .38821 .43226 L .41248 .44547 L p F P
0 g
s
.684 .778 .922 r
.42012 .44009 m .41248 .44547 L .38821 .43226 L p F P
0 g
s
.655 .785 .943 r
.80507 .43011 m .79457 .42736 L .81699 .39604 L p F P
0 g
s
.655 .785 .943 r
.81699 .39604 m .82851 .39652 L .80507 .43011 L p F P
0 g
s
.697 .802 .93 r
.45827 .43574 m .464 .42958 L .48716 .43234 L p F P
0 g
s
.696 .8 .93 r
.49066 .42597 m .48716 .43234 L .464 .42958 L p F P
0 g
s
.693 .805 .934 r
.48716 .43234 m .49066 .42597 L .5129 .42588 L p F P
0 g
s
.602 .771 .961 r
.67824 .42082 m .66888 .41751 L .68829 .40263 L p F P
0 g
s
.602 .771 .961 r
.68829 .40263 m .69905 .40499 L .67824 .42082 L p F P
0 g
s
.682 .804 .94 r
.53423 .41765 m .53555 .42346 L .5129 .42588 L p F P
0 g
s
.671 .8 .944 r
.53555 .42346 m .53423 .41765 L .55395 .41387 L p F P
0 g
s
.671 .8 .944 r
.55395 .41387 m .55766 .41911 L .53555 .42346 L p F P
0 g
s
.546 .694 .936 r
.20782 .40286 m .21913 .40359 L .24331 .44129 L p F P
0 g
s
.559 .698 .933 r
.25353 .44089 m .24331 .44129 L .21913 .40359 L p F P
0 g
s
.615 .773 .956 r
.62022 .41815 m .6124 .41404 L .631 .40422 L p F P
0 g
s
.615 .773 .956 r
.631 .40422 m .64053 .40751 L .62022 .41815 L p F P
0 g
s
.674 .758 .914 r
.31621 .4303 m .32685 .42726 L .35098 .45001 L p F P
0 g
s
.68 .759 .911 r
.36023 .44564 m .35098 .45001 L .32685 .42726 L p F P
0 g
s
.693 .793 .927 r
.42781 .43464 m .43553 .42909 L .45827 .43574 L p F P
0 g
s
.695 .793 .925 r
.464 .42958 m .45827 .43574 L .43553 .42909 L p F P
0 g
s
.646 .785 .948 r
.79457 .42736 m .78406 .42466 L .80545 .39548 L p F P
0 g
s
.646 .785 .948 r
.80545 .39548 m .81699 .39604 L .79457 .42736 L p F P
0 g
s
.69 .803 .935 r
.51402 .41966 m .5129 .42588 L .49066 .42597 L p F P
0 g
s
.682 .804 .94 r
.5129 .42588 m .51402 .41966 L .53423 .41765 L p F P
0 g
s
.637 .785 .953 r
.58421 .41787 m .57831 .41322 L .59663 .40607 L p F P
0 g
s
.637 .785 .953 r
.59663 .40607 m .60454 .41002 L .58421 .41787 L p F P
0 g
s
.655 .795 .949 r
.55766 .41911 m .55395 .41387 L .57237 .40862 L p F P
0 g
s
.655 .795 .949 r
.57237 .40862 m .57831 .41322 L .55766 .41911 L p F P
0 g
s
.684 .778 .922 r
.38821 .43226 m .39761 .42777 L .42012 .44009 L p F P
0 g
s
.686 .778 .921 r
.42781 .43464 m .42012 .44009 L .39761 .42777 L p F P
0 g
s
.637 .785 .953 r
.78406 .42466 m .77352 .42201 L .79388 .3948 L p F P
0 g
s
.637 .785 .953 r
.79388 .3948 m .80545 .39548 L .78406 .42466 L p F P
0 g
s
.601 .771 .961 r
.66888 .41751 m .65947 .41418 L .67751 .40027 L p F P
0 g
s
.601 .771 .961 r
.67751 .40027 m .68829 .40263 L .66888 .41751 L p F P
0 g
s
.559 .698 .933 r
.21913 .40359 m .23049 .40414 L .25353 .44089 L p F P
0 g
s
.577 .703 .929 r
.26381 .44018 m .25353 .44089 L .23049 .40414 L p F P
0 g
s
.68 .759 .911 r
.32685 .42726 m .33753 .42407 L .36023 .44564 L p F P
0 g
s
.682 .76 .91 r
.36952 .44119 m .36023 .44564 L .33753 .42407 L p F P
0 g
s
.696 .8 .93 r
.464 .42958 m .46976 .42331 L .49066 .42597 L p F P
0 g
s
.694 .798 .929 r
.49418 .41954 m .49066 .42597 L .46976 .42331 L p F P
0 g
s
.69 .803 .935 r
.49066 .42597 m .49418 .41954 L .51402 .41966 L p F P
0 g
s
.628 .784 .956 r
.77352 .42201 m .76295 .41943 L .78229 .39401 L p F P
0 g
s
.628 .784 .956 r
.78229 .39401 m .79388 .3948 L .77352 .42201 L p F P
0 g
s
.616 .776 .957 r
.6124 .41404 m .60454 .41002 L .62143 .40098 L p F P
0 g
s
.616 .776 .957 r
.62143 .40098 m .631 .40422 L .6124 .41404 L p F P
0 g
s
.695 .793 .925 r
.43553 .42909 m .44331 .42342 L .464 .42958 L p F P
0 g
s
.696 .791 .924 r
.46976 .42331 m .464 .42958 L .44331 .42342 L p F P
0 g
s
.679 .802 .941 r
.5329 .41181 m .53423 .41765 L .51402 .41966 L p F P
0 g
s
.668 .8 .945 r
.53423 .41765 m .5329 .41181 L .55022 .40859 L p F P
0 g
s
.668 .8 .945 r
.55022 .40859 m .55395 .41387 L .53423 .41765 L p F P
0 g
s
.577 .703 .929 r
.23049 .40414 m .24189 .40444 L .26381 .44018 L p F P
0 g
s
.597 .711 .924 r
.27416 .43908 m .26381 .44018 L .24189 .40444 L p F P
0 g
s
.601 .771 .961 r
.65947 .41418 m .65002 .41084 L .6667 .3979 L p F P
0 g
s
.601 .771 .961 r
.6667 .3979 m .67751 .40027 L .65947 .41418 L p F P
0 g
s
.686 .778 .921 r
.39761 .42777 m .40705 .42321 L .42781 .43464 L p F P
0 g
s
.689 .778 .919 r
.43553 .42909 m .42781 .43464 L .40705 .42321 L p F P
0 g
s
.682 .76 .91 r
.33753 .42407 m .34824 .42081 L .36952 .44119 L p F P
0 g
s
.682 .76 .91 r
.37885 .43673 m .36952 .44119 L .34824 .42081 L p F P
0 g
s
.638 .788 .954 r
.57831 .41322 m .57237 .40862 L .58868 .40216 L p F P
0 g
s
.638 .788 .954 r
.58868 .40216 m .59663 .40607 L .57831 .41322 L p F P
0 g
s
.619 .781 .959 r
.76295 .41943 m .75237 .41691 L .77067 .39309 L p F P
0 g
s
.619 .781 .959 r
.77067 .39309 m .78229 .39401 L .76295 .41943 L p F P
0 g
s
.686 .8 .935 r
.51514 .4134 m .51402 .41966 L .49418 .41954 L p F P
0 g
s
.679 .802 .941 r
.51402 .41966 m .51514 .4134 L .5329 .41181 L p F P
0 g
s
.655 .795 .95 r
.55395 .41387 m .55022 .40859 L .56639 .40399 L p F P
0 g
s
.655 .795 .95 r
.56639 .40399 m .57237 .40862 L .55395 .41387 L p F P
0 g
s
.612 .779 .961 r
.75237 .41691 m .74176 .41446 L .75904 .39205 L p F P
0 g
s
.612 .779 .961 r
.75904 .39205 m .77067 .39309 L .75237 .41691 L p F P
0 g
s
.597 .711 .924 r
.24189 .40444 m .25335 .40442 L .27416 .43908 L p F P
0 g
s
.617 .719 .918 r
.28458 .43753 m .27416 .43908 L .25335 .40442 L p F P
0 g
s
.618 .779 .958 r
.60454 .41002 m .59663 .40607 L .61182 .3978 L p F P
0 g
s
.618 .779 .958 r
.61182 .3978 m .62143 .40098 L .60454 .41002 L p F P
0 g
s
.682 .76 .91 r
.34824 .42081 m .35897 .41755 L .37885 .43673 L p F P
0 g
s
.681 .76 .911 r
.38821 .43226 m .37885 .43673 L .35897 .41755 L p F P
0 g
s
.6 .772 .962 r
.65002 .41084 m .64053 .40751 L .65585 .39553 L p F P
0 g
s
.6 .772 .962 r
.65585 .39553 m .6667 .3979 L .65002 .41084 L p F P
0 g
s
.694 .798 .929 r
.46976 .42331 m .47555 .41697 L .49418 .41954 L p F P
0 g
s
.692 .795 .929 r
.49772 .41307 m .49418 .41954 L .47555 .41697 L p F P
0 g
s
.686 .8 .935 r
.49418 .41954 m .49772 .41307 L .51514 .4134 L p F P
0 g
s
.689 .778 .919 r
.40705 .42321 m .41653 .41854 L .43553 .42909 L p F P
0 g
s
.692 .778 .917 r
.44331 .42342 m .43553 .42909 L .41653 .41854 L p F P
0 g
s
.696 .791 .924 r
.44331 .42342 m .45112 .41762 L .46976 .42331 L p F P
0 g
s
.696 .789 .922 r
.47555 .41697 m .46976 .42331 L .45112 .41762 L p F P
0 g
s
.606 .776 .962 r
.74176 .41446 m .73112 .41206 L .74738 .39092 L p F P
0 g
s
.606 .776 .962 r
.74738 .39092 m .75904 .39205 L .74176 .41446 L p F P
0 g
s
.617 .719 .918 r
.25335 .40442 m .26485 .40403 L .28458 .43753 L p F P
0 g
s
.637 .726 .912 r
.29507 .43552 m .28458 .43753 L .26485 .40403 L p F P
0 g
s
.639 .788 .953 r
.57237 .40862 m .56639 .40399 L .58068 .39824 L p F P
0 g
s
.639 .788 .953 r
.58068 .39824 m .58868 .40216 L .57237 .40862 L p F P
0 g
s
.675 .798 .94 r
.53155 .40588 m .5329 .41181 L .51514 .4134 L p F P
0 g
s
.666 .796 .945 r
.5329 .41181 m .53155 .40588 L .54646 .40322 L p F P
0 g
s
.666 .796 .945 r
.54646 .40322 m .55022 .40859 L .5329 .41181 L p F P
0 g
s
.681 .76 .911 r
.35897 .41755 m .36973 .41429 L .38821 .43226 L p F P
0 g
s
.681 .76 .91 r
.39761 .42777 m .38821 .43226 L .36973 .41429 L p F P
0 g
s
.683 .795 .935 r
.51627 .40706 m .51514 .4134 L .49772 .41307 L p F P
0 g
s
.675 .798 .94 r
.51514 .4134 m .51627 .40706 L .53155 .40588 L p F P
0 g
s
.602 .774 .963 r
.73112 .41206 m .72046 .40969 L .7357 .38972 L p F P
0 g
s
.602 .774 .963 r
.7357 .38972 m .74738 .39092 L .73112 .41206 L p F P
0 g
s
.6 .772 .962 r
.64053 .40751 m .631 .40422 L .64498 .39317 L p F P
0 g
s
.6 .772 .962 r
.64498 .39317 m .65585 .39553 L .64053 .40751 L p F P
0 g
s
.654 .792 .948 r
.55022 .40859 m .54646 .40322 L .56036 .39927 L p F P
0 g
s
.654 .792 .948 r
.56036 .39927 m .56639 .40399 L .55022 .40859 L p F P
0 g
s
.621 .78 .958 r
.59663 .40607 m .58868 .40216 L .60216 .39464 L p F P
0 g
s
.621 .78 .958 r
.60216 .39464 m .61182 .3978 L .59663 .40607 L p F P
0 g
s
.637 .726 .912 r
.26485 .40403 m .27641 .40328 L .29507 .43552 L p F P
0 g
s
.654 .733 .907 r
.30561 .43309 m .29507 .43552 L .27641 .40328 L p F P
0 g
s
.692 .778 .917 r
.41653 .41854 m .42604 .41374 L .44331 .42342 L p F P
0 g
s
.695 .778 .915 r
.45112 .41762 m .44331 .42342 L .42604 .41374 L p F P
0 g
s
.696 .789 .922 r
.45112 .41762 m .45897 .41173 L .47555 .41697 L p F P
0 g
s
.695 .786 .921 r
.48139 .41059 m .47555 .41697 L .45897 .41173 L p F P
0 g
s
.692 .795 .929 r
.47555 .41697 m .48139 .41059 L .49772 .41307 L p F P
0 g
s
.6 .773 .963 r
.72046 .40969 m .70977 .40734 L .724 .38848 L p F P
0 g
s
.6 .773 .963 r
.724 .38848 m .7357 .38972 L .72046 .40969 L p F P
0 g
s
.688 .79 .928 r
.50129 .40656 m .49772 .41307 L .48139 .41059 L p F P
0 g
s
.683 .795 .935 r
.49772 .41307 m .50129 .40656 L .51627 .40706 L p F P
0 g
s
.681 .76 .91 r
.36973 .41429 m .38052 .41102 L .39761 .42777 L p F P
0 g
s
.683 .76 .91 r
.40705 .42321 m .39761 .42777 L .38052 .41102 L p F P
0 g
s
.654 .733 .907 r
.27641 .40328 m .288 .40218 L .30561 .43309 L p F P
0 g
s
.667 .738 .903 r
.31621 .4303 m .30561 .43309 L .288 .40218 L p F P
0 g
s
.601 .773 .962 r
.631 .40422 m .62143 .40098 L .63407 .39082 L p F P
0 g
s
.601 .773 .962 r
.63407 .39082 m .64498 .39317 L .631 .40422 L p F P
0 g
s
.599 .773 .963 r
.70977 .40734 m .69905 .40499 L .7123 .38722 L p F P
0 g
s
.599 .773 .963 r
.7123 .38722 m .724 .38848 L .70977 .40734 L p F P
0 g
s
.642 .786 .951 r
.56639 .40399 m .56036 .39927 L .57263 .39424 L p F P
0 g
s
.642 .786 .951 r
.57263 .39424 m .58068 .39824 L .56639 .40399 L p F P
0 g
s
.695 .778 .915 r
.42604 .41374 m .4356 .4088 L .45112 .41762 L p F P
0 g
s
.697 .777 .913 r
.45897 .41173 m .45112 .41762 L .4356 .4088 L p F P
0 g
s
.667 .738 .903 r
.288 .40218 m .29963 .4008 L .31621 .4303 L p F P
0 g
s
.675 .741 .9 r
.32685 .42726 m .31621 .4303 L .29963 .4008 L p F P
0 g
s
.672 .791 .938 r
.5302 .3998 m .53155 .40588 L .51627 .40706 L p F P
0 g
s
.664 .791 .942 r
.53155 .40588 m .5302 .3998 L .54267 .39767 L p F P
0 g
s
.664 .791 .942 r
.54267 .39767 m .54646 .40322 L .53155 .40588 L p F P
0 g
s
.683 .76 .91 r
.38052 .41102 m .39133 .40769 L .40705 .42321 L p F P
0 g
s
.686 .761 .908 r
.41653 .41854 m .40705 .42321 L .39133 .40769 L p F P
0 g
s
.624 .781 .956 r
.58868 .40216 m .58068 .39824 L .59246 .39148 L p F P
0 g
s
.624 .781 .956 r
.59246 .39148 m .60216 .39464 L .58868 .40216 L p F P
0 g
s
.679 .789 .933 r
.51742 .40063 m .51627 .40706 L .50129 .40656 L p F P
0 g
s
.672 .791 .938 r
.51627 .40706 m .51742 .40063 L .5302 .3998 L p F P
0 g
s
.598 .773 .963 r
.69905 .40499 m .68829 .40263 L .70058 .38596 L p F P
0 g
s
.598 .773 .963 r
.70058 .38596 m .7123 .38722 L .69905 .40499 L p F P
0 g
s
.655 .787 .945 r
.54646 .40322 m .54267 .39767 L .55429 .39439 L p F P
0 g
s
.655 .787 .945 r
.55429 .39439 m .56036 .39927 L .54646 .40322 L p F P
0 g
s
.695 .786 .921 r
.45897 .41173 m .46687 .4058 L .48139 .41059 L p F P
0 g
s
.692 .782 .92 r
.48726 .40419 m .48139 .41059 L .46687 .4058 L p F P
0 g
s
.688 .79 .928 r
.48139 .41059 m .48726 .40419 L .50129 .40656 L p F P
0 g
s
.603 .774 .962 r
.62143 .40098 m .61182 .3978 L .62314 .38849 L p F P
0 g
s
.603 .774 .962 r
.62314 .38849 m .63407 .39082 L .62143 .40098 L p F P
0 g
s
.675 .741 .9 r
.29963 .4008 m .31128 .39921 L .32685 .42726 L p F P
0 g
s
.68 .743 .898 r
.33753 .42407 m .32685 .42726 L .31128 .39921 L p F P
0 g
s
.683 .785 .927 r
.50489 .4 m .50129 .40656 L .48726 .40419 L p F P
0 g
s
.679 .789 .933 r
.50129 .40656 m .50489 .4 L .51742 .40063 L p F P
0 g
s
.686 .761 .908 r
.39133 .40769 m .40218 .40426 L .41653 .41854 L p F P
0 g
s
.691 .762 .906 r
.42604 .41374 m .41653 .41854 L .40218 .40426 L p F P
0 g
s
.598 .773 .964 r
.68829 .40263 m .67751 .40027 L .68885 .3847 L p F P
0 g
s
.598 .773 .964 r
.68885 .3847 m .70058 .38596 L .68829 .40263 L p F P
0 g
s
.697 .777 .913 r
.4356 .4088 m .4452 .40376 L .45897 .41173 L p F P
0 g
s
.697 .775 .912 r
.46687 .4058 m .45897 .41173 L .4452 .40376 L p F P
0 g
s
.68 .743 .898 r
.31128 .39921 m .32296 .3975 L .33753 .42407 L p F P
0 g
s
.682 .744 .897 r
.34824 .42081 m .33753 .42407 L .32296 .3975 L p F P
0 g
s
.644 .782 .947 r
.56036 .39927 m .55429 .39439 L .56452 .3901 L p F P
0 g
s
.644 .782 .947 r
.56452 .3901 m .57263 .39424 L .56036 .39927 L p F P
0 g
s
.629 .779 .953 r
.58068 .39824 m .57263 .39424 L .58271 .38826 L p F P
0 g
s
.629 .779 .953 r
.58271 .38826 m .59246 .39148 L .58068 .39824 L p F P
0 g
s
.607 .774 .96 r
.61182 .3978 m .60216 .39464 L .61217 .38616 L p F P
0 g
s
.607 .774 .96 r
.61217 .38616 m .62314 .38849 L .61182 .3978 L p F P
0 g
s
.597 .773 .964 r
.67751 .40027 m .6667 .3979 L .6771 .38344 L p F P
0 g
s
.597 .773 .964 r
.6771 .38344 m .68885 .3847 L .67751 .40027 L p F P
0 g
s
.682 .744 .897 r
.32296 .3975 m .33465 .39574 L .34824 .42081 L p F P
0 g
s
.682 .744 .897 r
.35897 .41755 m .34824 .42081 L .33465 .39574 L p F P
0 g
s
.691 .762 .906 r
.40218 .40426 m .41306 .4007 L .42604 .41374 L p F P
0 g
s
.695 .763 .904 r
.4356 .4088 m .42604 .41374 L .41306 .4007 L p F P
0 g
s
.669 .784 .935 r
.52884 .39355 m .5302 .3998 L .51742 .40063 L p F P
0 g
s
.663 .783 .938 r
.5302 .3998 m .52884 .39355 L .53885 .39192 L p F P
0 g
s
.663 .783 .938 r
.53885 .39192 m .54267 .39767 L .5302 .3998 L p F P
0 g
s
.692 .782 .92 r
.46687 .4058 m .4748 .39989 L .48726 .40419 L p F P
0 g
s
.687 .778 .92 r
.49316 .39782 m .48726 .40419 L .4748 .39989 L p F P
0 g
s
.683 .785 .927 r
.48726 .40419 m .49316 .39782 L .50489 .4 L p F P
0 g
s
.675 .782 .931 r
.51857 .39408 m .51742 .40063 L .50489 .4 L p F P
0 g
s
.669 .784 .935 r
.51742 .40063 m .51857 .39408 L .52884 .39355 L p F P
0 g
s
.573 .698 .926 r
.19654 .40204 m .18529 .40122 L .17214 .35725 L p F P
0 g
s
.655 .781 .94 r
.54267 .39767 m .53885 .39192 L .54817 .38929 L p F P
0 g
s
.655 .781 .94 r
.54817 .38929 m .55429 .39439 L .54267 .39767 L p F P
0 g
s
.697 .775 .912 r
.4452 .40376 m .45483 .3987 L .46687 .4058 L p F P
0 g
s
.694 .773 .912 r
.4748 .39989 m .46687 .4058 L .45483 .3987 L p F P
0 g
s
.597 .773 .964 r
.6667 .3979 m .65585 .39553 L .66535 .38217 L p F P
0 g
s
.597 .773 .964 r
.66535 .38217 m .6771 .38344 L .6667 .3979 L p F P
0 g
s
.682 .744 .897 r
.33465 .39574 m .34635 .39399 L .35897 .41755 L p F P
0 g
s
.682 .743 .897 r
.36973 .41429 m .35897 .41755 L .34635 .39399 L p F P
0 g
s
.679 .779 .926 r
.50851 .3934 m .50489 .4 L .49316 .39782 L p F P
0 g
s
.675 .782 .931 r
.50489 .4 m .50851 .3934 L .51857 .39408 L p F P
0 g
s
.612 .773 .958 r
.60216 .39464 m .59246 .39148 L .60117 .38382 L p F P
0 g
s
.612 .773 .958 r
.60117 .38382 m .61217 .38616 L .60216 .39464 L p F P
0 g
s
.695 .763 .904 r
.41306 .4007 m .42396 .39702 L .4356 .4088 L p F P
0 g
s
.697 .764 .903 r
.4452 .40376 m .4356 .4088 L .42396 .39702 L p F P
0 g
s
.573 .698 .926 r
.17214 .35725 m .18419 .35876 L .19654 .40204 L p F P
0 g
s
.577 .695 .922 r
.20782 .40286 m .19654 .40204 L .18419 .35876 L p F P
0 g
s
.634 .776 .949 r
.57263 .39424 m .56452 .3901 L .57292 .38496 L p F P
0 g
s
.634 .776 .949 r
.57292 .38496 m .58271 .38826 L .57263 .39424 L p F P
0 g
s
.682 .743 .897 r
.34635 .39399 m .35806 .39224 L .36973 .41429 L p F P
0 g
s
.682 .743 .897 r
.38052 .41102 m .36973 .41429 L .35806 .39224 L p F P
0 g
s
.596 .772 .964 r
.65585 .39553 m .64498 .39317 L .65358 .38087 L p F P
0 g
s
.596 .772 .964 r
.65358 .38087 m .66535 .38217 L .65585 .39553 L p F P
0 g
s
.706 .802 .925 r
.86293 .39771 m .85148 .39732 L .86271 .35561 L p F P
0 g
s
.706 .802 .925 r
.86271 .35561 m .87475 .35351 L .86293 .39771 L p F P
0 g
s
.647 .776 .942 r
.55429 .39439 m .54817 .38929 L .55637 .38579 L p F P
0 g
s
.647 .776 .942 r
.55637 .38579 m .56452 .3901 L .55429 .39439 L p F P
0 g
s
.577 .695 .922 r
.18419 .35876 m .19625 .36027 L .20782 .40286 L p F P
0 g
s
.584 .694 .918 r
.21913 .40359 m .20782 .40286 L .19625 .36027 L p F P
0 g
s
.703 .807 .93 r
.85148 .39732 m .84 .39694 L .85067 .3577 L p F P
0 g
s
.703 .807 .93 r
.85067 .3577 m .86271 .35561 L .85148 .39732 L p F P
0 g
s
.687 .778 .92 r
.4748 .39989 m .48277 .39405 L .49316 .39782 L p F P
0 g
s
.682 .773 .92 r
.49911 .39149 m .49316 .39782 L .48277 .39405 L p F P
0 g
s
.679 .779 .926 r
.49316 .39782 m .49911 .39149 L .50851 .3934 L p F P
0 g
s
.694 .773 .912 r
.45483 .3987 m .4645 .39367 L .4748 .39989 L p F P
0 g
s
.69 .77 .913 r
.48277 .39405 m .4748 .39989 L .4645 .39367 L p F P
0 g
s
.682 .743 .897 r
.35806 .39224 m .36978 .39049 L .38052 .41102 L p F P
0 g
s
.684 .744 .897 r
.39133 .40769 m .38052 .41102 L .36978 .39049 L p F P
0 g
s
.697 .764 .903 r
.42396 .39702 m .4349 .39325 L .4452 .40376 L p F P
0 g
s
.698 .764 .903 r
.45483 .3987 m .4452 .40376 L .4349 .39325 L p F P
0 g
s
.595 .771 .963 r
.64498 .39317 m .63407 .39082 L .64179 .37953 L p F P
0 g
s
.595 .771 .963 r
.64179 .37953 m .65358 .38087 L .64498 .39317 L p F P
0 g
s
.617 .771 .954 r
.59246 .39148 m .58271 .38826 L .59014 .38147 L p F P
0 g
s
.617 .771 .954 r
.59014 .38147 m .60117 .38382 L .59246 .39148 L p F P
0 g
s
.667 .776 .931 r
.52746 .3871 m .52884 .39355 L .51857 .39408 L p F P
0 g
s
.662 .775 .934 r
.52884 .39355 m .52746 .3871 L .535 .38593 L p F P
0 g
s
.662 .775 .934 r
.535 .38593 m .53885 .39192 L .52884 .39355 L p F P
0 g
s
.698 .81 .934 r
.84 .39694 m .82851 .39652 L .83861 .35972 L p F P
0 g
s
.698 .81 .934 r
.83861 .35972 m .85067 .3577 L .84 .39694 L p F P
0 g
s
.671 .775 .928 r
.51973 .3874 m .51857 .39408 L .50851 .3934 L p F P
0 g
s
.667 .776 .931 r
.51857 .39408 m .51973 .3874 L .52746 .3871 L p F P
0 g
s
.584 .694 .918 r
.19625 .36027 m .20831 .36172 L .21913 .40359 L p F P
0 g
s
.595 .696 .913 r
.23049 .40414 m .21913 .40359 L .20831 .36172 L p F P
0 g
s
.656 .773 .935 r
.53885 .39192 m .535 .38593 L .54201 .38396 L p F P
0 g
s
.656 .773 .935 r
.54201 .38396 m .54817 .38929 L .53885 .39192 L p F P
0 g
s
.684 .744 .897 r
.36978 .39049 m .38152 .38869 L .39133 .40769 L p F P
0 g
s
.687 .745 .896 r
.40218 .40426 m .39133 .40769 L .38152 .38869 L p F P
0 g
s
.69 .811 .939 r
.82851 .39652 m .81699 .39604 L .82653 .36159 L p F P
0 g
s
.69 .811 .939 r
.82653 .36159 m .83861 .35972 L .82851 .39652 L p F P
0 g
s
.673 .773 .925 r
.51216 .38677 m .50851 .3934 L .49911 .39149 L p F P
0 g
s
.671 .775 .928 r
.50851 .3934 m .51216 .38677 L .51973 .3874 L p F P
0 g
s
.638 .771 .944 r
.56452 .3901 m .55637 .38579 L .56308 .38154 L p F P
0 g
s
.638 .771 .944 r
.56308 .38154 m .57292 .38496 L .56452 .3901 L p F P
0 g
s
.596 .769 .962 r
.63407 .39082 m .62314 .38849 L .62999 .37816 L p F P
0 g
s
.596 .769 .962 r
.62999 .37816 m .64179 .37953 L .63407 .39082 L p F P
0 g
s
.595 .696 .913 r
.20831 .36172 m .22038 .36307 L .23049 .40414 L p F P
0 g
s
.608 .699 .909 r
.24189 .40444 m .23049 .40414 L .22038 .36307 L p F P
0 g
s
.698 .764 .903 r
.4349 .39325 m .44586 .38946 L .45483 .3987 L p F P
0 g
s
.696 .763 .904 r
.4645 .39367 m .45483 .3987 L .44586 .38946 L p F P
0 g
s
.68 .809 .944 r
.81699 .39604 m .80545 .39548 L .81443 .36325 L p F P
0 g
s
.68 .809 .944 r
.81443 .36325 m .82653 .36159 L .81699 .39604 L p F P
0 g
s
.69 .77 .913 r
.4645 .39367 m .4742 .38876 L .48277 .39405 L p F P
0 g
s
.684 .767 .914 r
.49079 .38833 m .48277 .39405 L .4742 .38876 L p F P
0 g
s
.682 .773 .92 r
.48277 .39405 m .49079 .38833 L .49911 .39149 L p F P
0 g
s
.687 .745 .896 r
.38152 .38869 m .39327 .38682 L .40218 .40426 L p F P
0 g
s
.691 .747 .895 r
.41306 .4007 m .40218 .40426 L .39327 .38682 L p F P
0 g
s
.649 .77 .937 r
.54817 .38929 m .54201 .38396 L .54817 .38128 L p F P
0 g
s
.649 .77 .937 r
.54817 .38128 m .55637 .38579 L .54817 .38929 L p F P
0 g
s
.624 .769 .949 r
.58271 .38826 m .57292 .38496 L .57908 .37909 L p F P
0 g
s
.624 .769 .949 r
.57908 .37909 m .59014 .38147 L .58271 .38826 L p F P
0 g
s
.668 .806 .949 r
.80545 .39548 m .79388 .3948 L .80231 .36465 L p F P
0 g
s
.668 .806 .949 r
.80231 .36465 m .81443 .36325 L .80545 .39548 L p F P
0 g
s
.608 .699 .909 r
.22038 .36307 m .23248 .36426 L .24189 .40444 L p F P
0 g
s
.622 .704 .904 r
.25335 .40442 m .24189 .40444 L .23248 .36426 L p F P
0 g
s
.676 .769 .921 r
.50509 .38521 m .49911 .39149 L .49079 .38833 L p F P
0 g
s
.673 .773 .925 r
.49911 .39149 m .50509 .38521 L .51216 .38677 L p F P
0 g
s
.598 .767 .96 r
.62314 .38849 m .61217 .38616 L .61818 .37677 L p F P
0 g
s
.598 .767 .96 r
.61818 .37677 m .62999 .37816 L .62314 .38849 L p F P
0 g
s
.655 .8 .953 r
.79388 .3948 m .78229 .39401 L .79016 .36576 L p F P
0 g
s
.655 .8 .953 r
.79016 .36576 m .80231 .36465 L .79388 .3948 L p F P
0 g
s
.691 .747 .895 r
.39327 .38682 m .40504 .38484 L .41306 .4007 L p F P
0 g
s
.694 .749 .894 r
.42396 .39702 m .41306 .4007 L .40504 .38484 L p F P
0 g
s
.696 .763 .904 r
.44586 .38946 m .45684 .38573 L .4645 .39367 L p F P
0 g
s
.691 .762 .906 r
.4742 .38876 m .4645 .39367 L .45684 .38573 L p F P
0 g
s
.622 .704 .904 r
.23248 .36426 m .24459 .36527 L .25335 .40442 L p F P
0 g
s
.637 .71 .9 r
.26485 .40403 m .25335 .40442 L .24459 .36527 L p F P
0 g
s
.641 .793 .955 r
.78229 .39401 m .77067 .39309 L .77799 .36656 L p F P
0 g
s
.641 .793 .955 r
.77799 .36656 m .79016 .36576 L .78229 .39401 L p F P
0 g
s
.664 .769 .928 r
.52607 .38046 m .52746 .3871 L .51973 .3874 L p F P
0 g
s
.661 .768 .929 r
.52746 .3871 m .52607 .38046 L .53112 .37971 L p F P
0 g
s
.661 .768 .929 r
.53112 .37971 m .535 .38593 L .52746 .3871 L p F P
0 g
s
.667 .768 .926 r
.5209 .3806 m .51973 .3874 L .51216 .38677 L p F P
0 g
s
.664 .769 .928 r
.51973 .3874 m .5209 .3806 L .52607 .38046 L p F P
0 g
s
.643 .766 .938 r
.55637 .38579 m .54817 .38128 L .55319 .37799 L p F P
0 g
s
.643 .766 .938 r
.55319 .37799 m .56308 .38154 L .55637 .38579 L p F P
0 g
s
.603 .765 .957 r
.61217 .38616 m .60117 .38382 L .60636 .37537 L p F P
0 g
s
.603 .765 .957 r
.60636 .37537 m .61818 .37677 L .61217 .38616 L p F P
0 g
s
.629 .786 .957 r
.77067 .39309 m .75904 .39205 L .76581 .36708 L p F P
0 g
s
.629 .786 .957 r
.76581 .36708 m .77799 .36656 L .77067 .39309 L p F P
0 g
s
.694 .749 .894 r
.40504 .38484 m .41682 .38277 L .42396 .39702 L p F P
0 g
s
.697 .752 .894 r
.4349 .39325 m .42396 .39702 L .41682 .38277 L p F P
0 g
s
.637 .71 .9 r
.24459 .36527 m .25671 .36607 L .26485 .40403 L p F P
0 g
s
.652 .716 .896 r
.27641 .40328 m .26485 .40403 L .25671 .36607 L p F P
0 g
s
.656 .766 .93 r
.535 .38593 m .53112 .37971 L .5358 .37839 L p F P
0 g
s
.656 .766 .93 r
.5358 .37839 m .54201 .38396 L .535 .38593 L p F P
0 g
s
.631 .766 .944 r
.57292 .38496 m .56308 .38154 L .56798 .37668 L p F P
0 g
s
.631 .766 .944 r
.56798 .37668 m .57908 .37909 L .57292 .38496 L p F P
0 g
s
.669 .767 .924 r
.51583 .3801 m .51216 .38677 L .50509 .38521 L p F P
0 g
s
.667 .768 .926 r
.51216 .38677 m .51583 .3801 L .5209 .3806 L p F P
0 g
s
.684 .767 .914 r
.4742 .38876 m .48393 .384 L .49079 .38833 L p F P
0 g
s
.677 .764 .916 r
.49884 .38273 m .49079 .38833 L .48393 .384 L p F P
0 g
s
.676 .769 .921 r
.49079 .38833 m .49884 .38273 L .50509 .38521 L p F P
0 g
s
.618 .78 .959 r
.75904 .39205 m .74738 .39092 L .75361 .36736 L p F P
0 g
s
.618 .78 .959 r
.75361 .36736 m .76581 .36708 L .75904 .39205 L p F P
0 g
s
.652 .716 .896 r
.25671 .36607 m .26886 .36664 L .27641 .40328 L p F P
0 g
s
.664 .722 .892 r
.288 .40218 m .27641 .40328 L .26886 .36664 L p F P
0 g
s
.691 .762 .906 r
.45684 .38573 m .46784 .38211 L .4742 .38876 L p F P
0 g
s
.685 .76 .909 r
.48393 .384 m .4742 .38876 L .46784 .38211 L p F P
0 g
s
.697 .752 .894 r
.41682 .38277 m .42861 .38064 L .4349 .39325 L p F P
0 g
s
.697 .753 .895 r
.44586 .38946 m .4349 .39325 L .42861 .38064 L p F P
0 g
s
.611 .775 .959 r
.74738 .39092 m .7357 .38972 L .74141 .36748 L p F P
0 g
s
.611 .775 .959 r
.74141 .36748 m .75361 .36736 L .74738 .39092 L p F P
0 g
s
.651 .764 .932 r
.54201 .38396 m .5358 .37839 L .53992 .37657 L p F P
0 g
s
.651 .764 .932 r
.53992 .37657 m .54817 .38128 L .54201 .38396 L p F P
0 g
s
.609 .763 .953 r
.60117 .38382 m .59014 .38147 L .59453 .37399 L p F P
0 g
s
.609 .763 .953 r
.59453 .37399 m .60636 .37537 L .60117 .38382 L p F P
0 g
s
.67 .764 .921 r
.51111 .37898 m .50509 .38521 L .49884 .38273 L p F P
0 g
s
.669 .767 .924 r
.50509 .38521 m .51111 .37898 L .51583 .3801 L p F P
0 g
s
.664 .722 .892 r
.26886 .36664 m .28101 .36701 L .288 .40218 L p F P
0 g
s
.674 .727 .89 r
.29963 .4008 m .288 .40218 L .28101 .36701 L p F P
0 g
s
.607 .772 .959 r
.7357 .38972 m .724 .38848 L .72921 .3675 L p F P
0 g
s
.607 .772 .959 r
.72921 .3675 m .74141 .36748 L .7357 .38972 L p F P
0 g
s
.674 .727 .89 r
.28101 .36701 m .29317 .36722 L .29963 .4008 L p F P
0 g
s
.68 .73 .888 r
.31128 .39921 m .29963 .4008 L .29317 .36722 L p F P
0 g
s
.605 .771 .96 r
.724 .38848 m .7123 .38722 L .71702 .36749 L p F P
0 g
s
.605 .771 .96 r
.71702 .36749 m .72921 .3675 L .724 .38848 L p F P
0 g
s
.697 .753 .895 r
.42861 .38064 m .44041 .37849 L .44586 .38946 L p F P
0 g
s
.696 .754 .897 r
.45684 .38573 m .44586 .38946 L .44041 .37849 L p F P
0 g
s
.637 .762 .939 r
.56308 .38154 m .55319 .37799 L .55685 .37422 L p F P
0 g
s
.637 .762 .939 r
.55685 .37422 m .56798 .37668 L .56308 .38154 L p F P
0 g
s
.68 .73 .888 r
.29317 .36722 m .30534 .3673 L .31128 .39921 L p F P
0 g
s
.684 .732 .887 r
.32296 .3975 m .31128 .39921 L .30534 .3673 L p F P
0 g
s
.617 .762 .948 r
.59014 .38147 m .57908 .37909 L .58268 .37265 L p F P
0 g
s
.617 .762 .948 r
.58268 .37265 m .59453 .37399 L .59014 .38147 L p F P
0 g
s
.646 .762 .933 r
.54817 .38128 m .53992 .37657 L .54326 .37432 L p F P
0 g
s
.646 .762 .933 r
.54326 .37432 m .55319 .37799 L .54817 .38128 L p F P
0 g
s
.605 .771 .96 r
.7123 .38722 m .70058 .38596 L .70484 .36748 L p F P
0 g
s
.605 .771 .96 r
.70484 .36748 m .71702 .36749 L .7123 .38722 L p F P
0 g
s
.685 .76 .909 r
.46784 .38211 m .47887 .37866 L .48393 .384 L p F P
0 g
s
.678 .758 .912 r
.49371 .37942 m .48393 .384 L .47887 .37866 L p F P
0 g
s
.677 .764 .916 r
.48393 .384 m .49371 .37942 L .49884 .38273 L p F P
0 g
s
.671 .76 .918 r
.50694 .37726 m .49884 .38273 L .49371 .37942 L p F P
0 g
s
.67 .764 .921 r
.49884 .38273 m .50694 .37726 L .51111 .37898 L p F P
0 g
s
.684 .732 .887 r
.30534 .3673 m .3175 .36731 L .32296 .3975 L p F P
0 g
s
.685 .733 .887 r
.33465 .39574 m .32296 .3975 L .3175 .36731 L p F P
0 g
s
.605 .772 .96 r
.70058 .38596 m .68885 .3847 L .69267 .36747 L p F P
0 g
s
.605 .772 .96 r
.69267 .36747 m .70484 .36748 L .70058 .38596 L p F P
0 g
s
.696 .754 .897 r
.44041 .37849 m .45222 .3764 L .45684 .38573 L p F P
0 g
s
.691 .755 .9 r
.46784 .38211 m .45684 .38573 L .45222 .3764 L p F P
0 g
s
.662 .762 .924 r
.52468 .37363 m .52607 .38046 L .5209 .3806 L p F P
0 g
s
.659 .761 .925 r
.52607 .38046 m .52468 .37363 L .52721 .37327 L p F P
0 g
s
.659 .761 .925 r
.52721 .37327 m .53112 .37971 L .52607 .38046 L p F P
0 g
s
.663 .762 .924 r
.52208 .37367 m .5209 .3806 L .51583 .3801 L p F P
0 g
s
.662 .762 .924 r
.5209 .3806 m .52208 .37367 L .52468 .37363 L p F P
0 g
s
.685 .733 .887 r
.3175 .36731 m .32966 .3673 L .33465 .39574 L p F P
0 g
s
.686 .733 .886 r
.34635 .39399 m .33465 .39574 L .32966 .3673 L p F P
0 g
s
.605 .772 .96 r
.68885 .3847 m .6771 .38344 L .68051 .36746 L p F P
0 g
s
.605 .772 .96 r
.68051 .36746 m .69267 .36747 L .68885 .3847 L p F P
0 g
s
.656 .76 .926 r
.53112 .37971 m .52721 .37327 L .52956 .37262 L p F P
0 g
s
.656 .76 .926 r
.52956 .37262 m .5358 .37839 L .53112 .37971 L p F P
0 g
s
.664 .761 .923 r
.51954 .37339 m .51583 .3801 L .51111 .37898 L p F P
0 g
s
.663 .762 .924 r
.51583 .3801 m .51954 .37339 L .52208 .37367 L p F P
0 g
s
.686 .733 .886 r
.32966 .3673 m .34181 .36729 L .34635 .39399 L p F P
0 g
s
.685 .732 .886 r
.35806 .39224 m .34635 .39399 L .34181 .36729 L p F P
0 g
s
.625 .76 .943 r
.57908 .37909 m .56798 .37668 L .57082 .37134 L p F P
0 g
s
.625 .76 .943 r
.57082 .37134 m .58268 .37265 L .57908 .37909 L p F P
0 g
s
.603 .771 .96 r
.6771 .38344 m .66535 .38217 L .66836 .36742 L p F P
0 g
s
.603 .771 .96 r
.66836 .36742 m .68051 .36746 L .6771 .38344 L p F P
0 g
s
.691 .755 .9 r
.45222 .3764 m .46403 .3744 L .46784 .38211 L p F P
0 g
s
.685 .754 .904 r
.47887 .37866 m .46784 .38211 L .46403 .3744 L p F P
0 g
s
.685 .732 .886 r
.34181 .36729 m .35395 .36728 L .35806 .39224 L p F P
0 g
s
.685 .732 .886 r
.36978 .39049 m .35806 .39224 L .35395 .36728 L p F P
0 g
s
.653 .758 .927 r
.5358 .37839 m .52956 .37262 L .53162 .37169 L p F P
0 g
s
.653 .758 .927 r
.53162 .37169 m .53992 .37657 L .5358 .37839 L p F P
0 g
s
.664 .76 .921 r
.51717 .37279 m .51111 .37898 L .50694 .37726 L p F P
0 g
s
.664 .761 .923 r
.51111 .37898 m .51717 .37279 L .51954 .37339 L p F P
0 g
s
.642 .759 .934 r
.55319 .37799 m .54326 .37432 L .54569 .37173 L p F P
0 g
s
.642 .759 .934 r
.54569 .37173 m .55685 .37422 L .55319 .37799 L p F P
0 g
s
.678 .758 .912 r
.47887 .37866 m .48993 .3754 L .49371 .37942 L p F P
0 g
s
.671 .756 .914 r
.50352 .37501 m .49371 .37942 L .48993 .3754 L p F P
0 g
s
.671 .76 .918 r
.49371 .37942 m .50352 .37501 L .50694 .37726 L p F P
0 g
s
.601 .769 .96 r
.66535 .38217 m .65358 .38087 L .65621 .36732 L p F P
0 g
s
.601 .769 .96 r
.65621 .36732 m .66836 .36742 L .66535 .38217 L p F P
0 g
s
.685 .732 .886 r
.35395 .36728 m .36609 .36727 L .36978 .39049 L p F P
0 g
s
.687 .733 .886 r
.38152 .38869 m .36978 .39049 L .36609 .36727 L p F P
0 g
s
.598 .766 .96 r
.65358 .38087 m .64179 .37953 L .64408 .36714 L p F P
0 g
s
.598 .766 .96 r
.64408 .36714 m .65621 .36732 L .65358 .38087 L p F P
0 g
s
.687 .733 .886 r
.36609 .36727 m .37822 .36724 L .38152 .38869 L p F P
0 g
s
.689 .734 .885 r
.39327 .38682 m .38152 .38869 L .37822 .36724 L p F P
0 g
s
.632 .758 .938 r
.56798 .37668 m .55685 .37422 L .55895 .3701 L p F P
0 g
s
.632 .758 .938 r
.55895 .3701 m .57082 .37134 L .56798 .37668 L p F P
0 g
s
.65 .757 .928 r
.53992 .37657 m .53162 .37169 L .53329 .37053 L p F P
0 g
s
.65 .757 .928 r
.53329 .37053 m .54326 .37432 L .53992 .37657 L p F P
0 g
s
.664 .757 .919 r
.51508 .3719 m .50694 .37726 L .50352 .37501 L p F P
0 g
s
.664 .76 .921 r
.50694 .37726 m .51508 .3719 L .51717 .37279 L p F P
0 g
s
.685 .754 .904 r
.46403 .3744 m .47586 .37255 L .47887 .37866 L p F P
0 g
s
.679 .753 .908 r
.48993 .3754 m .47887 .37866 L .47586 .37255 L p F P
0 g
s
.596 .763 .958 r
.64179 .37953 m .62999 .37816 L .63195 .36688 L p F P
0 g
s
.596 .763 .958 r
.63195 .36688 m .64408 .36714 L .64179 .37953 L p F P
0 g
s
.689 .734 .885 r
.37822 .36724 m .39035 .36716 L .39327 .38682 L p F P
0 g
s
.692 .737 .885 r
.40504 .38484 m .39327 .38682 L .39035 .36716 L p F P
0 g
s
.692 .737 .885 r
.39035 .36716 m .40247 .36703 L .40504 .38484 L p F P
0 g
s
.695 .739 .885 r
.41682 .38277 m .40504 .38484 L .40247 .36703 L p F P
0 g
s
.597 .759 .956 r
.62999 .37816 m .61818 .37677 L .61982 .36657 L p F P
0 g
s
.597 .759 .956 r
.61982 .36657 m .63195 .36688 L .62999 .37816 L p F P
0 g
s
.695 .739 .885 r
.40247 .36703 m .41458 .36684 L .41682 .38277 L p F P
0 g
s
.696 .742 .887 r
.42861 .38064 m .41682 .38277 L .41458 .36684 L p F P
0 g
s
.647 .756 .929 r
.54326 .37432 m .53329 .37053 L .53449 .3692 L p F P
0 g
s
.647 .756 .929 r
.53449 .3692 m .54569 .37173 L .54326 .37432 L p F P
0 g
s
.671 .756 .914 r
.48993 .3754 m .50101 .37232 L .50352 .37501 L p F P
0 g
s
.665 .754 .917 r
.51337 .37076 m .50352 .37501 L .50101 .37232 L p F P
0 g
s
.664 .757 .919 r
.50352 .37501 m .51337 .37076 L .51508 .3719 L p F P
0 g
s
.599 .757 .954 r
.61818 .37677 m .60636 .37537 L .60771 .36625 L p F P
0 g
s
.599 .757 .954 r
.60771 .36625 m .61982 .36657 L .61818 .37677 L p F P
0 g
s
.64 .757 .933 r
.55685 .37422 m .54569 .37173 L .54707 .3689 L p F P
0 g
s
.64 .757 .933 r
.54707 .3689 m .55895 .3701 L .55685 .37422 L p F P
0 g
s
.679 .753 .908 r
.47586 .37255 m .48769 .37086 L .48993 .3754 L p F P
0 g
s
.672 .752 .911 r
.50101 .37232 m .48993 .3754 L .48769 .37086 L p F P
0 g
s
.696 .742 .887 r
.41458 .36684 m .42669 .36661 L .42861 .38064 L p F P
0 g
s
.696 .745 .889 r
.44041 .37849 m .42861 .38064 L .42669 .36661 L p F P
0 g
s
.659 .756 .921 r
.52327 .36664 m .52468 .37363 L .52208 .37367 L closepath p F P
0 g
s
.658 .755 .922 r
.52327 .36664 m .52721 .37327 L .52468 .37363 L closepath p F P
0 g
s
.66 .756 .921 r
.52327 .36664 m .52208 .37367 L .51954 .37339 L closepath p F P
0 g
s
.605 .755 .95 r
.60636 .37537 m .59453 .37399 L .59562 .36597 L p F P
0 g
s
.605 .755 .95 r
.59562 .36597 m .60771 .36625 L .60636 .37537 L p F P
0 g
s
.656 .754 .922 r
.52327 .36664 m .52956 .37262 L .52721 .37327 L closepath p F P
0 g
s
.66 .756 .921 r
.52327 .36664 m .51954 .37339 L .51717 .37279 L closepath p F P
0 g
s
.696 .745 .889 r
.42669 .36661 m .43879 .36638 L .44041 .37849 L p F P
0 g
s
.694 .747 .892 r
.45222 .3764 m .44041 .37849 L .43879 .36638 L p F P
0 g
s
.659 .755 .921 r
.52327 .36664 m .51717 .37279 L .51508 .3719 L closepath p F P
0 g
s
.654 .754 .923 r
.52327 .36664 m .53162 .37169 L .52956 .37262 L closepath p F P
0 g
s
.613 .755 .946 r
.59453 .37399 m .58268 .37265 L .58353 .36578 L p F P
0 g
s
.613 .755 .946 r
.58353 .36578 m .59562 .36597 L .59453 .37399 L p F P
0 g
s
.694 .747 .892 r
.43879 .36638 m .45089 .36617 L .45222 .3764 L p F P
0 g
s
.69 .748 .896 r
.46403 .3744 m .45222 .3764 L .45089 .36617 L p F P
0 g
s
.672 .752 .911 r
.48769 .37086 m .49954 .36931 L .50101 .37232 L p F P
0 g
s
.665 .752 .915 r
.51212 .36941 m .50101 .37232 L .49954 .36931 L p F P
0 g
s
.665 .754 .917 r
.50101 .37232 m .51212 .36941 L .51337 .37076 L p F P
0 g
s
.659 .754 .92 r
.52327 .36664 m .51508 .3719 L .51337 .37076 L closepath p F P
0 g
s
.646 .755 .929 r
.54569 .37173 m .53449 .3692 L .53518 .36775 L p F P
0 g
s
.646 .755 .929 r
.53518 .36775 m .54707 .3689 L .54569 .37173 L p F P
0 g
s
.653 .753 .924 r
.52327 .36664 m .53329 .37053 L .53162 .37169 L closepath p F P
0 g
s
.69 .748 .896 r
.45089 .36617 m .46297 .36603 L .46403 .3744 L p F P
0 g
s
.684 .749 .9 r
.47586 .37255 m .46403 .3744 L .46297 .36603 L p F P
0 g
s
.621 .754 .941 r
.58268 .37265 m .57082 .37134 L .57146 .3657 L p F P
0 g
s
.621 .754 .941 r
.57146 .3657 m .58353 .36578 L .58268 .37265 L p F P
0 g
s
.684 .749 .9 r
.46297 .36603 m .47504 .36597 L .47586 .37255 L p F P
0 g
s
.678 .749 .905 r
.48769 .37086 m .47586 .37255 L .47504 .36597 L p F P
0 g
s
.63 .754 .937 r
.57082 .37134 m .55895 .3701 L .5594 .36576 L p F P
0 g
s
.63 .754 .937 r
.5594 .36576 m .57146 .3657 L .57082 .37134 L p F P
0 g
s
.659 .752 .919 r
.52327 .36664 m .51337 .37076 L .51212 .36941 L closepath p F P
0 g
s
.652 .754 .924 r
.52327 .36664 m .53449 .3692 L .53329 .37053 L closepath p F P
0 g
s
.678 .749 .905 r
.47504 .36597 m .48711 .36601 L .48769 .37086 L p F P
0 g
s
.671 .749 .909 r
.49954 .36931 m .48769 .37086 L .48711 .36601 L p F P
0 g
s
.638 .754 .932 r
.55895 .3701 m .54707 .3689 L .54735 .36594 L p F P
0 g
s
.638 .754 .932 r
.54735 .36594 m .5594 .36576 L .55895 .3701 L p F P
0 g
s
.665 .752 .915 r
.49954 .36931 m .51139 .36791 L .51212 .36941 L p F P
0 g
s
.659 .751 .918 r
.52327 .36664 m .51212 .36941 L .51139 .36791 L closepath p F P
0 g
s
.651 .754 .925 r
.52327 .36664 m .53518 .36775 L .53449 .3692 L closepath p F P
0 g
s
.671 .749 .909 r
.48711 .36601 m .49917 .36614 L .49954 .36931 L p F P
0 g
s
.665 .749 .913 r
.51139 .36791 m .49954 .36931 L .49917 .36614 L p F P
0 g
s
.645 .754 .928 r
.54707 .3689 m .53518 .36775 L .5353 .36624 L p F P
0 g
s
.645 .754 .928 r
.5353 .36624 m .54735 .36594 L .54707 .3689 L p F P
0 g
s
.665 .749 .913 r
.49917 .36614 m .51122 .36635 L .51139 .36791 L p F P
0 g
s
.659 .75 .917 r
.52327 .36664 m .51139 .36791 L .51122 .36635 L closepath p F P
0 g
s
.652 .753 .924 r
.52327 .36664 m .5353 .36624 L .53518 .36775 L closepath p F P
0 g
s
.653 .75 .921 r
.52327 .36664 m .53241 .36203 L .53389 .36331 L closepath p F P
0 g
s
.653 .748 .92 r
.52327 .36664 m .5305 .36096 L .53241 .36203 L closepath p F P
0 g
s
.652 .747 .919 r
.52327 .36664 m .52825 .36014 L .5305 .36096 L closepath p F P
0 g
s
.652 .746 .919 r
.52327 .36664 m .52576 .35963 L .52825 .36014 L closepath p F P
0 g
s
.652 .747 .919 r
.52327 .36664 m .52315 .35944 L .52576 .35963 L closepath p F P
0 g
s
.653 .747 .919 r
.52327 .36664 m .52056 .3596 L .52315 .35944 L closepath p F P
0 g
s
.654 .748 .919 r
.52327 .36664 m .51808 .3601 L .52056 .3596 L closepath p F P
0 g
s
.656 .749 .918 r
.52327 .36664 m .51586 .36092 L .51808 .3601 L closepath p F P
0 g
s
.658 .749 .917 r
.52327 .36664 m .51398 .36201 L .51586 .36092 L closepath p F P
0 g
s
.659 .749 .917 r
.52327 .36664 m .51254 .36332 L .51398 .36201 L closepath p F P
0 g
s
.66 .749 .916 r
.52327 .36664 m .51161 .3648 L .51254 .36332 L closepath p F P
0 g
s
.66 .749 .916 r
.52327 .36664 m .51122 .36635 L .51161 .3648 L closepath p F P
0 g
s
.652 .753 .923 r
.52327 .36664 m .53487 .36474 L .5353 .36624 L closepath p F P
0 g
s
.653 .751 .922 r
.52327 .36664 m .53389 .36331 L .53487 .36474 L closepath p F P
0 g
s
.665 .748 .912 r
.49992 .36296 m .51161 .3648 L .51122 .36635 L p F P
0 g
s
.665 .748 .912 r
.51122 .36635 m .49917 .36614 L .49992 .36296 L p F P
0 g
s
.646 .752 .927 r
.54735 .36594 m .5353 .36624 L .53487 .36474 L p F P
0 g
s
.671 .747 .908 r
.48822 .36113 m .49992 .36296 L .49917 .36614 L p F P
0 g
s
.671 .747 .908 r
.49917 .36614 m .48711 .36601 L .48822 .36113 L p F P
0 g
s
.638 .751 .93 r
.5594 .36576 m .54735 .36594 L .54649 .36298 L p F P
0 g
s
.646 .752 .927 r
.53487 .36474 m .54649 .36298 L .54735 .36594 L p F P
0 g
s
.676 .745 .903 r
.47649 .3593 m .48822 .36113 L .48711 .36601 L p F P
0 g
s
.676 .745 .903 r
.48711 .36601 m .47504 .36597 L .47649 .3593 L p F P
0 g
s
.63 .75 .934 r
.57146 .3657 m .5594 .36576 L .55815 .36138 L p F P
0 g
s
.638 .751 .93 r
.54649 .36298 m .55815 .36138 L .5594 .36576 L p F P
0 g
s
.682 .744 .898 r
.46473 .35748 m .47649 .3593 L .47504 .36597 L p F P
0 g
s
.682 .744 .898 r
.47504 .36597 m .46297 .36603 L .46473 .35748 L p F P
0 g
s
.664 .747 .912 r
.50178 .35994 m .51254 .36332 L .51161 .3648 L p F P
0 g
s
.664 .747 .912 r
.51161 .3648 m .49992 .36296 L .50178 .35994 L p F P
0 g
s
.646 .75 .925 r
.54649 .36298 m .53487 .36474 L .53389 .36331 L p F P
0 g
s
.687 .742 .893 r
.45295 .35567 m .46473 .35748 L .46297 .36603 L p F P
0 g
s
.687 .742 .893 r
.46297 .36603 m .45089 .36617 L .45295 .35567 L p F P
0 g
s
.62 .749 .938 r
.58353 .36578 m .57146 .3657 L .56984 .35995 L p F P
0 g
s
.63 .75 .934 r
.55815 .36138 m .56984 .35995 L .57146 .3657 L p F P
0 g
s
.69 .74 .889 r
.44115 .35386 m .45295 .35567 L .45089 .36617 L p F P
0 g
s
.69 .74 .889 r
.45089 .36617 m .43879 .36638 L .44115 .35386 L p F P
0 g
s
.612 .748 .942 r
.59562 .36597 m .58353 .36578 L .58155 .3587 L p F P
0 g
s
.62 .749 .938 r
.56984 .35995 m .58155 .3587 L .58353 .36578 L p F P
0 g
s
.662 .746 .912 r
.50465 .35724 m .51398 .36201 L .51254 .36332 L p F P
0 g
s
.662 .746 .912 r
.51254 .36332 m .50178 .35994 L .50465 .35724 L p F P
0 g
s
.693 .738 .885 r
.42932 .35205 m .44115 .35386 L .43879 .36638 L p F P
0 g
s
.693 .738 .885 r
.43879 .36638 m .42669 .36661 L .42932 .35205 L p F P
0 g
s
.646 .75 .925 r
.53389 .36331 m .54455 .36014 L .54649 .36298 L p F P
0 g
s
.647 .747 .922 r
.54455 .36014 m .53389 .36331 L .53241 .36203 L p F P
0 g
s
.669 .744 .907 r
.49098 .35647 m .50178 .35994 L .49992 .36296 L p F P
0 g
s
.669 .744 .907 r
.49992 .36296 m .48822 .36113 L .49098 .35647 L p F P
0 g
s
.605 .747 .945 r
.60771 .36625 m .59562 .36597 L .59331 .35761 L p F P
0 g
s
.612 .748 .942 r
.58155 .3587 m .59331 .35761 L .59562 .36597 L p F P
0 g
s
.694 .735 .883 r
.41746 .35024 m .42932 .35205 L .42669 .36661 L p F P
0 g
s
.694 .735 .883 r
.42669 .36661 m .41458 .36684 L .41746 .35024 L p F P
0 g
s
.639 .748 .927 r
.55815 .36138 m .54649 .36298 L .54455 .36014 L p F P
0 g
s
.66 .745 .913 r
.50841 .355 m .51586 .36092 L .51398 .36201 L p F P
0 g
s
.66 .745 .913 r
.51398 .36201 m .50465 .35724 L .50841 .355 L p F P
0 g
s
.694 .733 .881 r
.40558 .34842 m .41746 .35024 L .41458 .36684 L p F P
0 g
s
.694 .733 .881 r
.41458 .36684 m .40247 .36703 L .40558 .34842 L p F P
0 g
s
.6 .748 .948 r
.61982 .36657 m .60771 .36625 L .60509 .35664 L p F P
0 g
s
.605 .747 .945 r
.59331 .35761 m .60509 .35664 L .60771 .36625 L p F P
0 g
s
.647 .747 .922 r
.53241 .36203 m .5416 .35755 L .54455 .36014 L p F P
0 g
s
.647 .744 .92 r
.5416 .35755 m .53241 .36203 L .5305 .36096 L p F P
0 g
s
.693 .73 .88 r
.39368 .34659 m .40558 .34842 L .40247 .36703 L p F P
0 g
s
.693 .73 .88 r
.40247 .36703 m .39035 .36716 L .39368 .34659 L p F P
0 g
s
.599 .75 .95 r
.63195 .36688 m .61982 .36657 L .61692 .35573 L p F P
0 g
s
.6 .748 .948 r
.60509 .35664 m .61692 .35573 L .61982 .36657 L p F P
0 g
s
.673 .742 .902 r
.48014 .35292 m .49098 .35647 L .48822 .36113 L p F P
0 g
s
.673 .742 .902 r
.48822 .36113 m .47649 .3593 L .48014 .35292 L p F P
0 g
s
.657 .744 .914 r
.51287 .35336 m .51808 .3601 L .51586 .36092 L p F P
0 g
s
.657 .744 .914 r
.51586 .36092 m .50841 .355 L .51287 .35336 L p F P
0 g
s
.691 .729 .879 r
.38175 .34475 m .39368 .34659 L .39035 .36716 L p F P
0 g
s
.691 .729 .879 r
.39035 .36716 m .37822 .36724 L .38175 .34475 L p F P
0 g
s
.647 .744 .92 r
.5305 .36096 m .53777 .35535 L .5416 .35755 L p F P
0 g
s
.647 .742 .918 r
.53777 .35535 m .5305 .36096 L .52825 .36014 L p F P
0 g
s
.631 .745 .93 r
.56984 .35995 m .55815 .36138 L .55525 .35713 L p F P
0 g
s
.639 .748 .927 r
.54455 .36014 m .55525 .35713 L .55815 .36138 L p F P
0 g
s
.69 .728 .879 r
.3698 .34289 m .38175 .34475 L .37822 .36724 L p F P
0 g
s
.69 .728 .879 r
.37822 .36724 m .36609 .36727 L .3698 .34289 L p F P
0 g
s
.602 .754 .951 r
.64408 .36714 m .63195 .36688 L .62877 .3548 L p F P
0 g
s
.599 .75 .95 r
.61692 .35573 m .62877 .3548 L .63195 .36688 L p F P
0 g
s
.654 .743 .915 r
.51782 .35237 m .52056 .3596 L .51808 .3601 L p F P
0 g
s
.654 .743 .915 r
.51808 .3601 m .51287 .35336 L .51782 .35237 L p F P
0 g
s
.666 .742 .908 r
.49528 .35231 m .50465 .35724 L .50178 .35994 L p F P
0 g
s
.666 .742 .908 r
.50178 .35994 m .49098 .35647 L .49528 .35231 L p F P
0 g
s
.647 .742 .918 r
.52825 .36014 m .53326 .35364 L .53777 .35535 L p F P
0 g
s
.648 .741 .917 r
.53326 .35364 m .52825 .36014 L .52576 .35963 L p F P
0 g
s
.689 .727 .879 r
.35782 .34104 m .3698 .34289 L .36609 .36727 L p F P
0 g
s
.689 .727 .879 r
.36609 .36727 m .35395 .36728 L .35782 .34104 L p F P
0 g
s
.651 .741 .916 r
.52304 .3521 m .52315 .35944 L .52056 .3596 L p F P
0 g
s
.651 .741 .916 r
.52056 .3596 m .51782 .35237 L .52304 .3521 L p F P
0 g
s
.64 .744 .924 r
.55525 .35713 m .54455 .36014 L .5416 .35755 L p F P
0 g
s
.648 .741 .917 r
.52576 .35963 m .52827 .35254 L .53326 .35364 L p F P
0 g
s
.649 .741 .916 r
.52827 .35254 m .52576 .35963 L .52315 .35944 L p F P
0 g
s
.649 .741 .916 r
.52315 .35944 m .52304 .3521 L .52827 .35254 L p F P
0 g
s
.606 .758 .951 r
.65621 .36732 m .64408 .36714 L .64066 .35379 L p F P
0 g
s
.602 .754 .951 r
.62877 .3548 m .64066 .35379 L .64408 .36714 L p F P
0 g
s
.689 .728 .88 r
.34582 .33918 m .35782 .34104 L .35395 .36728 L p F P
0 g
s
.689 .728 .88 r
.35395 .36728 m .34181 .36729 L .34582 .33918 L p F P
0 g
s
.677 .739 .897 r
.46927 .34929 m .48014 .35292 L .47649 .3593 L p F P
0 g
s
.677 .739 .897 r
.47649 .3593 m .46473 .35748 L .46927 .34929 L p F P
0 g
s
.689 .728 .88 r
.33379 .33731 m .34582 .33918 L .34181 .36729 L p F P
0 g
s
.689 .728 .88 r
.34181 .36729 m .32966 .3673 L .33379 .33731 L p F P
0 g
s
.61 .761 .951 r
.66836 .36742 m .65621 .36732 L .65257 .35268 L p F P
0 g
s
.606 .758 .951 r
.64066 .35379 m .65257 .35268 L .65621 .36732 L p F P
0 g
s
.689 .728 .88 r
.32174 .33544 m .33379 .33731 L .32966 .3673 L p F P
0 g
s
.689 .728 .88 r
.32966 .3673 m .3175 .36731 L .32174 .33544 L p F P
0 g
s
.622 .743 .933 r
.58155 .3587 m .56984 .35995 L .566 .3543 L p F P
0 g
s
.631 .745 .93 r
.55525 .35713 m .566 .3543 L .56984 .35995 L p F P
0 g
s
.614 .763 .951 r
.68051 .36746 m .66836 .36742 L .66451 .35145 L p F P
0 g
s
.61 .761 .951 r
.65257 .35268 m .66451 .35145 L .66836 .36742 L p F P
0 g
s
.688 .728 .88 r
.30966 .33357 m .32174 .33544 L .3175 .36731 L p F P
0 g
s
.688 .728 .88 r
.3175 .36731 m .30534 .3673 L .30966 .33357 L p F P
0 g
s
.662 .74 .908 r
.50091 .34889 m .50841 .355 L .50465 .35724 L p F P
0 g
s
.662 .74 .908 r
.50465 .35724 m .49528 .35231 L .50091 .34889 L p F P
0 g
s
.686 .726 .881 r
.29756 .33168 m .30966 .33357 L .30534 .3673 L p F P
0 g
s
.686 .726 .881 r
.30534 .3673 m .29317 .36722 L .29756 .33168 L p F P
0 g
s
.681 .737 .892 r
.45836 .34557 m .46927 .34929 L .46473 .35748 L p F P
0 g
s
.681 .737 .892 r
.46473 .35748 m .45295 .35567 L .45836 .34557 L p F P
0 g
s
.616 .717 .917 r
.18419 .35876 m .17214 .35725 L .17525 .31151 L p F P
0 g
s
.616 .765 .95 r
.69267 .36747 m .68051 .36746 L .67648 .35012 L p F P
0 g
s
.614 .763 .951 r
.66451 .35145 m .67648 .35012 L .68051 .36746 L p F P
0 g
s
.64 .744 .924 r
.5416 .35755 m .55084 .35321 L .55525 .35713 L p F P
0 g
s
.641 .74 .921 r
.55084 .35321 m .5416 .35755 L .53777 .35535 L p F P
0 g
s
.616 .717 .917 r
.17525 .31151 m .18759 .31361 L .18419 .35876 L p F P
0 g
s
.62 .713 .912 r
.19625 .36027 m .18419 .35876 L .18759 .31361 L p F P
0 g
s
.669 .739 .903 r
.48586 .34722 m .49528 .35231 L .49098 .35647 L p F P
0 g
s
.669 .739 .903 r
.49098 .35647 m .48014 .35292 L .48586 .34722 L p F P
0 g
s
.682 .724 .882 r
.28544 .32977 m .29756 .33168 L .29317 .36722 L p F P
0 g
s
.682 .724 .882 r
.29317 .36722 m .28101 .36701 L .28544 .32977 L p F P
0 g
s
.62 .713 .912 r
.18759 .31361 m .1999 .3157 L .19625 .36027 L p F P
0 g
s
.627 .712 .907 r
.20831 .36172 m .19625 .36027 L .1999 .3157 L p F P
0 g
s
.676 .722 .884 r
.27329 .32784 m .28544 .32977 L .28101 .36701 L p F P
0 g
s
.676 .722 .884 r
.28101 .36701 m .26886 .36664 L .27329 .32784 L p F P
0 g
s
.617 .764 .95 r
.70484 .36748 m .69267 .36747 L .68848 .34875 L p F P
0 g
s
.616 .765 .95 r
.67648 .35012 m .68848 .34875 L .69267 .36747 L p F P
0 g
s
.627 .712 .907 r
.1999 .3157 m .21219 .31778 L .20831 .36172 L p F P
0 g
s
.634 .711 .902 r
.22038 .36307 m .20831 .36172 L .21219 .31778 L p F P
0 g
s
.669 .719 .886 r
.26111 .32589 m .27329 .32784 L .26886 .36664 L p F P
0 g
s
.669 .719 .886 r
.26886 .36664 m .25671 .36607 L .26111 .32589 L p F P
0 g
s
.634 .711 .902 r
.21219 .31778 m .22446 .31984 L .22038 .36307 L p F P
0 g
s
.643 .712 .897 r
.23248 .36426 m .22038 .36307 L .22446 .31984 L p F P
0 g
s
.632 .74 .926 r
.566 .3543 m .55525 .35713 L .55084 .35321 L p F P
0 g
s
.661 .716 .889 r
.24892 .3239 m .26111 .32589 L .25671 .36607 L p F P
0 g
s
.661 .716 .889 r
.25671 .36607 m .24459 .36527 L .24892 .3239 L p F P
0 g
s
.643 .712 .897 r
.22446 .31984 m .2367 .32188 L .23248 .36426 L p F P
0 g
s
.652 .713 .893 r
.24459 .36527 m .23248 .36426 L .2367 .32188 L p F P
0 g
s
.652 .713 .893 r
.2367 .32188 m .24892 .3239 L .24459 .36527 L p F P
0 g
s
.616 .764 .95 r
.71702 .36749 m .70484 .36748 L .70051 .34737 L p F P
0 g
s
.617 .764 .95 r
.68848 .34875 m .70051 .34737 L .70484 .36748 L p F P
0 g
s
.613 .74 .936 r
.59331 .35761 m .58155 .3587 L .5768 .35167 L p F P
0 g
s
.622 .743 .933 r
.566 .3543 m .5768 .35167 L .58155 .3587 L p F P
0 g
s
.657 .738 .91 r
.50761 .34639 m .51287 .35336 L .50841 .355 L p F P
0 g
s
.657 .738 .91 r
.50841 .355 m .50091 .34889 L .50761 .34639 L p F P
0 g
s
.685 .734 .888 r
.44741 .34179 m .45836 .34557 L .45295 .35567 L p F P
0 g
s
.685 .734 .888 r
.45295 .35567 m .44115 .35386 L .44741 .34179 L p F P
0 g
s
.616 .764 .95 r
.72921 .3675 m .71702 .36749 L .71258 .346 L p F P
0 g
s
.616 .764 .95 r
.70051 .34737 m .71258 .346 L .71702 .36749 L p F P
0 g
s
.641 .74 .921 r
.53777 .35535 m .5451 .34981 L .55084 .35321 L p F P
0 g
s
.642 .737 .918 r
.5451 .34981 m .53777 .35535 L .53326 .35364 L p F P
0 g
s
.619 .765 .95 r
.74141 .36748 m .72921 .3675 L .72467 .34462 L p F P
0 g
s
.616 .764 .95 r
.71258 .346 m .72467 .34462 L .72921 .3675 L p F P
0 g
s
.653 .736 .911 r
.51507 .34494 m .51782 .35237 L .51287 .35336 L p F P
0 g
s
.653 .736 .911 r
.51287 .35336 m .50761 .34639 L .51507 .34494 L p F P
0 g
s
.672 .735 .898 r
.47639 .34196 m .48586 .34722 L .48014 .35292 L p F P
0 g
s
.672 .735 .898 r
.48014 .35292 m .46927 .34929 L .47639 .34196 L p F P
0 g
s
.624 .768 .949 r
.75361 .36736 m .74141 .36748 L .73679 .34319 L p F P
0 g
s
.619 .765 .95 r
.72467 .34462 m .73679 .34319 L .74141 .36748 L p F P
0 g
s
.731 .806 .911 r
.87475 .35351 m .86271 .35561 L .8581 .31215 L p F P
0 g
s
.731 .806 .911 r
.8581 .31215 m .8702 .30773 L .87475 .35351 L p F P
0 g
s
.642 .737 .918 r
.53326 .35364 m .53831 .34714 L .5451 .34981 L p F P
0 g
s
.644 .735 .915 r
.53831 .34714 m .53326 .35364 L .52827 .35254 L p F P
0 g
s
.687 .732 .884 r
.43643 .33798 m .44741 .34179 L .44115 .35386 L p F P
0 g
s
.687 .732 .884 r
.44115 .35386 m .42932 .35205 L .43643 .33798 L p F P
0 g
s
.607 .739 .938 r
.60509 .35664 m .59331 .35761 L .58765 .3492 L p F P
0 g
s
.613 .74 .936 r
.5768 .35167 m .58765 .3492 L .59331 .35761 L p F P
0 g
s
.663 .735 .903 r
.49337 .34255 m .50091 .34889 L .49528 .35231 L p F P
0 g
s
.663 .735 .903 r
.49528 .35231 m .48586 .34722 L .49337 .34255 L p F P
0 g
s
.73 .81 .914 r
.86271 .35561 m .85067 .3577 L .846 .31656 L p F P
0 g
s
.73 .81 .914 r
.846 .31656 m .8581 .31215 L .86271 .35561 L p F P
0 g
s
.634 .774 .948 r
.76581 .36708 m .75361 .36736 L .74894 .34162 L p F P
0 g
s
.624 .768 .949 r
.73679 .34319 m .74894 .34162 L .75361 .36736 L p F P
0 g
s
.649 .735 .912 r
.52293 .3446 m .52304 .3521 L .51782 .35237 L p F P
0 g
s
.649 .735 .912 r
.51782 .35237 m .51507 .34494 L .52293 .3446 L p F P
0 g
s
.727 .812 .918 r
.85067 .3577 m .83861 .35972 L .83391 .32085 L p F P
0 g
s
.727 .812 .918 r
.83391 .32085 m .846 .31656 L .85067 .3577 L p F P
0 g
s
.644 .735 .915 r
.52827 .35254 m .5308 .34536 L .53831 .34714 L p F P
0 g
s
.646 .734 .913 r
.5308 .34536 m .52827 .35254 L .52304 .3521 L p F P
0 g
s
.648 .781 .945 r
.77799 .36656 m .76581 .36708 L .7611 .33981 L p F P
0 g
s
.634 .774 .948 r
.74894 .34162 m .7611 .33981 L .76581 .36708 L p F P
0 g
s
.646 .734 .913 r
.52304 .3521 m .52293 .3446 L .5308 .34536 L p F P
0 g
s
.72 .812 .922 r
.83861 .35972 m .82653 .36159 L .82181 .32494 L p F P
0 g
s
.72 .812 .922 r
.82181 .32494 m .83391 .32085 L .83861 .35972 L p F P
0 g
s
.624 .737 .928 r
.5768 .35167 m .566 .3543 L .56013 .34902 L p F P
0 g
s
.632 .74 .926 r
.55084 .35321 m .56013 .34902 L .566 .3543 L p F P
0 g
s
.634 .736 .921 r
.56013 .34902 m .55084 .35321 L .5451 .34981 L p F P
0 g
s
.663 .79 .942 r
.79016 .36576 m .77799 .36656 L .77326 .33766 L p F P
0 g
s
.648 .781 .945 r
.7611 .33981 m .77326 .33766 L .77799 .36656 L p F P
0 g
s
.709 .809 .927 r
.82653 .36159 m .81443 .36325 L .80969 .32872 L p F P
0 g
s
.709 .809 .927 r
.80969 .32872 m .82181 .32494 L .82653 .36159 L p F P
0 g
s
.68 .798 .937 r
.80231 .36465 m .79016 .36576 L .78542 .33511 L p F P
0 g
s
.663 .79 .942 r
.77326 .33766 m .78542 .33511 L .79016 .36576 L p F P
0 g
s
.696 .804 .932 r
.81443 .36325 m .80231 .36465 L .79756 .33213 L p F P
0 g
s
.696 .804 .932 r
.79756 .33213 m .80969 .32872 L .81443 .36325 L p F P
0 g
s
.68 .798 .937 r
.78542 .33511 m .79756 .33213 L .80231 .36465 L p F P
0 g
s
.689 .73 .882 r
.42541 .33415 m .43643 .33798 L .42932 .35205 L p F P
0 g
s
.689 .73 .882 r
.42932 .35205 m .41746 .35024 L .42541 .33415 L p F P
0 g
s
.604 .739 .94 r
.61692 .35573 m .60509 .35664 L .59855 .34686 L p F P
0 g
s
.607 .739 .938 r
.58765 .3492 m .59855 .34686 L .60509 .35664 L p F P
0 g
s
.674 .731 .893 r
.46689 .33654 m .47639 .34196 L .46927 .34929 L p F P
0 g
s
.674 .731 .893 r
.46927 .34929 m .45836 .34557 L .46689 .33654 L p F P
0 g
s
.657 .732 .905 r
.50232 .33917 m .50761 .34639 L .50091 .34889 L p F P
0 g
s
.657 .732 .905 r
.50091 .34889 m .49337 .34255 L .50232 .33917 L p F P
0 g
s
.69 .729 .88 r
.41435 .33035 m .42541 .33415 L .41746 .35024 L p F P
0 g
s
.69 .729 .88 r
.41746 .35024 m .40558 .34842 L .41435 .33035 L p F P
0 g
s
.634 .736 .921 r
.5451 .34981 m .55247 .34437 L .56013 .34902 L p F P
0 g
s
.637 .732 .917 r
.55247 .34437 m .5451 .34981 L .53831 .34714 L p F P
0 g
s
.665 .73 .898 r
.48578 .33598 m .49337 .34255 L .48586 .34722 L p F P
0 g
s
.665 .73 .898 r
.48586 .34722 m .47639 .34196 L .48578 .33598 L p F P
0 g
s
.617 .733 .929 r
.58765 .3492 m .5768 .35167 L .56947 .34499 L p F P
0 g
s
.624 .737 .928 r
.56013 .34902 m .56947 .34499 L .5768 .35167 L p F P
0 g
s
.605 .74 .94 r
.62877 .3548 m .61692 .35573 L .6095 .34457 L p F P
0 g
s
.604 .739 .94 r
.59855 .34686 m .6095 .34457 L .61692 .35573 L p F P
0 g
s
.691 .728 .879 r
.40325 .32657 m .41435 .33035 L .40558 .34842 L p F P
0 g
s
.691 .728 .879 r
.40558 .34842 m .39368 .34659 L .40325 .32657 L p F P
0 g
s
.652 .73 .906 r
.5123 .33728 m .51507 .34494 L .50761 .34639 L p F P
0 g
s
.652 .73 .906 r
.50761 .34639 m .50232 .33917 L .5123 .33728 L p F P
0 g
s
.677 .728 .889 r
.45734 .331 m .46689 .33654 L .45836 .34557 L p F P
0 g
s
.677 .728 .889 r
.45836 .34557 m .44741 .34179 L .45734 .331 L p F P
0 g
s
.628 .731 .922 r
.56947 .34499 m .56013 .34902 L .55247 .34437 L p F P
0 g
s
.637 .732 .917 r
.53831 .34714 m .5434 .34065 L .55247 .34437 L p F P
0 g
s
.639 .729 .913 r
.5434 .34065 m .53831 .34714 L .5308 .34536 L p F P
0 g
s
.647 .728 .908 r
.52281 .33693 m .52293 .3446 L .51507 .34494 L p F P
0 g
s
.647 .728 .908 r
.51507 .34494 m .5123 .33728 L .52281 .33693 L p F P
0 g
s
.691 .728 .878 r
.39211 .32283 m .40325 .32657 L .39368 .34659 L p F P
0 g
s
.691 .728 .878 r
.39368 .34659 m .38175 .34475 L .39211 .32283 L p F P
0 g
s
.639 .729 .913 r
.5308 .34536 m .53335 .3381 L .5434 .34065 L p F P
0 g
s
.643 .728 .91 r
.53335 .3381 m .5308 .34536 L .52293 .3446 L p F P
0 g
s
.608 .742 .94 r
.64066 .35379 m .62877 .3548 L .62049 .34225 L p F P
0 g
s
.605 .74 .94 r
.6095 .34457 m .62049 .34225 L .62877 .3548 L p F P
0 g
s
.643 .728 .91 r
.52293 .3446 m .52281 .33693 L .53335 .3381 L p F P
0 g
s
.658 .726 .9 r
.497 .33171 m .50232 .33917 L .49337 .34255 L p F P
0 g
s
.658 .726 .9 r
.49337 .34255 m .48578 .33598 L .497 .33171 L p F P
0 g
s
.666 .726 .894 r
.47816 .3292 m .48578 .33598 L .47639 .34196 L p F P
0 g
s
.666 .726 .894 r
.47639 .34196 m .46689 .33654 L .47816 .3292 L p F P
0 g
s
.611 .73 .93 r
.59855 .34686 m .58765 .3492 L .57887 .3411 L p F P
0 g
s
.617 .733 .929 r
.56947 .34499 m .57887 .3411 L .58765 .3492 L p F P
0 g
s
.68 .727 .885 r
.44775 .32539 m .45734 .331 L .44741 .34179 L p F P
0 g
s
.68 .727 .885 r
.44741 .34179 m .43643 .33798 L .44775 .32539 L p F P
0 g
s
.691 .728 .879 r
.38093 .31911 m .39211 .32283 L .38175 .34475 L p F P
0 g
s
.691 .728 .879 r
.38175 .34475 m .3698 .34289 L .38093 .31911 L p F P
0 g
s
.628 .731 .922 r
.55247 .34437 m .5599 .33903 L .56947 .34499 L p F P
0 g
s
.631 .726 .916 r
.5599 .33903 m .55247 .34437 L .5434 .34065 L p F P
0 g
s
.613 .745 .939 r
.65257 .35268 m .64066 .35379 L .63154 .33985 L p F P
0 g
s
.608 .742 .94 r
.62049 .34225 m .63154 .33985 L .64066 .35379 L p F P
0 g
s
.69 .728 .879 r
.36971 .3154 m .38093 .31911 L .3698 .34289 L p F P
0 g
s
.69 .728 .879 r
.3698 .34289 m .35782 .34104 L .36971 .3154 L p F P
0 g
s
.621 .726 .922 r
.57887 .3411 m .56947 .34499 L .5599 .33903 L p F P
0 g
s
.651 .723 .902 r
.50951 .32938 m .5123 .33728 L .50232 .33917 L p F P
0 g
s
.651 .723 .902 r
.50232 .33917 m .497 .33171 L .50951 .32938 L p F P
0 g
s
.682 .726 .883 r
.43811 .31976 m .44775 .32539 L .43643 .33798 L p F P
0 g
s
.682 .726 .883 r
.43643 .33798 m .42541 .33415 L .43811 .31976 L p F P
0 g
s
.619 .747 .938 r
.66451 .35145 m .65257 .35268 L .64263 .33731 L p F P
0 g
s
.613 .745 .939 r
.63154 .33985 m .64263 .33731 L .65257 .35268 L p F P
0 g
s
.609 .728 .93 r
.6095 .34457 m .59855 .34686 L .58833 .33731 L p F P
0 g
s
.611 .73 .93 r
.57887 .3411 m .58833 .33731 L .59855 .34686 L p F P
0 g
s
.69 .728 .879 r
.35845 .31167 m .36971 .3154 L .35782 .34104 L p F P
0 g
s
.69 .728 .879 r
.35782 .34104 m .34582 .33918 L .35845 .31167 L p F P
0 g
s
.668 .723 .89 r
.47049 .32226 m .47816 .3292 L .46689 .33654 L p F P
0 g
s
.668 .723 .89 r
.46689 .33654 m .45734 .331 L .47049 .32226 L p F P
0 g
s
.631 .726 .916 r
.5434 .34065 m .54853 .33416 L .5599 .33903 L p F P
0 g
s
.635 .723 .911 r
.54853 .33416 m .5434 .34065 L .53335 .3381 L p F P
0 g
s
.658 .721 .895 r
.49164 .32401 m .497 .33171 L .48578 .33598 L p F P
0 g
s
.658 .721 .895 r
.48578 .33598 m .47816 .3292 L .49164 .32401 L p F P
0 g
s
.644 .721 .904 r
.5227 .32909 m .52281 .33693 L .5123 .33728 L p F P
0 g
s
.644 .721 .904 r
.5123 .33728 m .50951 .32938 L .5227 .32909 L p F P
0 g
s
.635 .723 .911 r
.53335 .3381 m .53592 .33074 L .54853 .33416 L p F P
0 g
s
.639 .721 .907 r
.53592 .33074 m .53335 .3381 L .52281 .33693 L p F P
0 g
s
.69 .728 .879 r
.34715 .30793 m .35845 .31167 L .34582 .33918 L p F P
0 g
s
.69 .728 .879 r
.34582 .33918 m .33379 .33731 L .34715 .30793 L p F P
0 g
s
.639 .721 .907 r
.52281 .33693 m .5227 .32909 L .53592 .33074 L p F P
0 g
s
.684 .726 .882 r
.42843 .31417 m .43811 .31976 L .42541 .33415 L p F P
0 g
s
.684 .726 .882 r
.42541 .33415 m .41435 .33035 L .42843 .31417 L p F P
0 g
s
.623 .749 .937 r
.67648 .35012 m .66451 .35145 L .65376 .33464 L p F P
0 g
s
.619 .747 .938 r
.64263 .33731 m .65376 .33464 L .66451 .35145 L p F P
0 g
s
.621 .726 .922 r
.5599 .33903 m .56737 .33376 L .57887 .3411 L p F P
0 g
s
.626 .721 .915 r
.56737 .33376 m .5599 .33903 L .54853 .33416 L p F P
0 g
s
.616 .722 .922 r
.58833 .33731 m .57887 .3411 L .56737 .33376 L p F P
0 g
s
.69 .728 .879 r
.3358 .30417 m .34715 .30793 L .33379 .33731 L p F P
0 g
s
.69 .728 .879 r
.33379 .33731 m .32174 .33544 L .3358 .30417 L p F P
0 g
s
.609 .728 .929 r
.62049 .34225 m .6095 .34457 L .59784 .33356 L p F P
0 g
s
.609 .728 .93 r
.58833 .33731 m .59784 .33356 L .6095 .34457 L p F P
0 g
s
.669 .721 .888 r
.46278 .31521 m .47049 .32226 L .45734 .331 L p F P
0 g
s
.669 .721 .888 r
.45734 .331 m .44775 .32539 L .46278 .31521 L p F P
0 g
s
.625 .75 .937 r
.68848 .34875 m .67648 .35012 L .66494 .33186 L p F P
0 g
s
.623 .749 .937 r
.65376 .33464 m .66494 .33186 L .67648 .35012 L p F P
0 g
s
.649 .717 .898 r
.5067 .32128 m .50951 .32938 L .497 .33171 L p F P
0 g
s
.649 .717 .898 r
.497 .33171 m .49164 .32401 L .5067 .32128 L p F P
0 g
s
.685 .727 .882 r
.4187 .30863 m .42843 .31417 L .41435 .33035 L p F P
0 g
s
.685 .727 .882 r
.41435 .33035 m .40325 .32657 L .4187 .30863 L p F P
0 g
s
.69 .728 .88 r
.32442 .30042 m .3358 .30417 L .32174 .33544 L p F P
0 g
s
.69 .728 .88 r
.32174 .33544 m .30966 .33357 L .32442 .30042 L p F P
0 g
s
.658 .717 .892 r
.48625 .31613 m .49164 .32401 L .47816 .3292 L p F P
0 g
s
.658 .717 .892 r
.47816 .3292 m .47049 .32226 L .48625 .31613 L p F P
0 g
s
.626 .721 .915 r
.54853 .33416 m .5537 .32767 L .56737 .33376 L p F P
0 g
s
.63 .716 .909 r
.5537 .32767 m .54853 .33416 L .53592 .33074 L p F P
0 g
s
.625 .75 .937 r
.70051 .34737 m .68848 .34875 L .67616 .32902 L p F P
0 g
s
.625 .75 .937 r
.66494 .33186 m .67616 .32902 L .68848 .34875 L p F P
0 g
s
.689 .729 .88 r
.313 .29671 m .32442 .30042 L .30966 .33357 L p F P
0 g
s
.689 .729 .88 r
.30966 .33357 m .29756 .33168 L .313 .29671 L p F P
0 g
s
.642 .715 .9 r
.52258 .32108 m .5227 .32909 L .50951 .32938 L p F P
0 g
s
.642 .715 .9 r
.50951 .32938 m .5067 .32128 L .52258 .32108 L p F P
0 g
s
.612 .728 .928 r
.63154 .33985 m .62049 .34225 L .60741 .32978 L p F P
0 g
s
.609 .728 .929 r
.59784 .33356 m .60741 .32978 L .62049 .34225 L p F P
0 g
s
.686 .729 .883 r
.40892 .30316 m .4187 .30863 L .40325 .32657 L p F P
0 g
s
.686 .729 .883 r
.40325 .32657 m .39211 .32283 L .40892 .30316 L p F P
0 g
s
.671 .721 .887 r
.45502 .30814 m .46278 .31521 L .44775 .32539 L p F P
0 g
s
.671 .721 .887 r
.44775 .32539 m .43811 .31976 L .45502 .30814 L p F P
0 g
s
.63 .716 .909 r
.53592 .33074 m .53851 .32331 L .5537 .32767 L p F P
0 g
s
.636 .714 .904 r
.53851 .32331 m .53592 .33074 L .5227 .32909 L p F P
0 g
s
.613 .719 .921 r
.59784 .33356 m .58833 .33731 L .5749 .32855 L p F P
0 g
s
.616 .722 .922 r
.56737 .33376 m .5749 .32855 L .58833 .33731 L p F P
0 g
s
.636 .714 .904 r
.5227 .32909 m .52258 .32108 L .53851 .32331 L p F P
0 g
s
.625 .75 .937 r
.71258 .346 m .70051 .34737 L .68743 .32616 L p F P
0 g
s
.625 .75 .937 r
.67616 .32902 m .68743 .32616 L .70051 .34737 L p F P
0 g
s
.621 .715 .914 r
.5749 .32855 m .56737 .33376 L .5537 .32767 L p F P
0 g
s
.688 .729 .882 r
.30152 .29309 m .313 .29671 L .29756 .33168 L p F P
0 g
s
.688 .729 .882 r
.29756 .33168 m .28544 .32977 L .30152 .29309 L p F P
0 g
s
.648 .712 .895 r
.50387 .313 m .5067 .32128 L .49164 .32401 L p F P
0 g
s
.648 .712 .895 r
.49164 .32401 m .48625 .31613 L .50387 .313 L p F P
0 g
s
.658 .715 .891 r
.48082 .30814 m .48625 .31613 L .47049 .32226 L p F P
0 g
s
.658 .715 .891 r
.47049 .32226 m .46278 .31521 L .48082 .30814 L p F P
0 g
s
.686 .73 .883 r
.29 .28958 m .30152 .29309 L .28544 .32977 L p F P
0 g
s
.686 .73 .883 r
.28544 .32977 m .27329 .32784 L .29 .28958 L p F P
0 g
s
.687 .73 .883 r
.39909 .29773 m .40892 .30316 L .39211 .32283 L p F P
0 g
s
.687 .73 .883 r
.39211 .32283 m .38093 .31911 L .39909 .29773 L p F P
0 g
s
.625 .75 .937 r
.72467 .34462 m .71258 .346 L .69876 .3233 L p F P
0 g
s
.625 .75 .937 r
.68743 .32616 m .69876 .3233 L .71258 .346 L p F P
0 g
s
.617 .729 .926 r
.64263 .33731 m .63154 .33985 L .61704 .32589 L p F P
0 g
s
.612 .728 .928 r
.60741 .32978 m .61704 .32589 L .63154 .33985 L p F P
0 g
s
.673 .723 .887 r
.44722 .3011 m .45502 .30814 L .43811 .31976 L p F P
0 g
s
.673 .723 .887 r
.43811 .31976 m .42843 .31417 L .44722 .3011 L p F P
0 g
s
.684 .731 .886 r
.27841 .28623 m .29 .28958 L .27329 .32784 L p F P
0 g
s
.684 .731 .886 r
.27329 .32784 m .26111 .32589 L .27841 .28623 L p F P
0 g
s
.621 .715 .914 r
.5537 .32767 m .5589 .32117 L .5749 .32855 L p F P
0 g
s
.626 .711 .907 r
.5589 .32117 m .5537 .32767 L .53851 .32331 L p F P
0 g
s
.627 .751 .936 r
.73679 .34319 m .72467 .34462 L .71013 .32042 L p F P
0 g
s
.625 .75 .937 r
.69876 .3233 m .71013 .32042 L .72467 .34462 L p F P
0 g
s
.613 .717 .919 r
.60741 .32978 m .59784 .33356 L .58248 .32334 L p F P
0 g
s
.613 .719 .921 r
.5749 .32855 m .58248 .32334 L .59784 .33356 L p F P
0 g
s
.639 .709 .898 r
.52247 .31294 m .52258 .32108 L .5067 .32128 L p F P
0 g
s
.639 .709 .898 r
.5067 .32128 m .50387 .313 L .52247 .31294 L p F P
0 g
s
.687 .731 .884 r
.38921 .29232 m .39909 .29773 L .38093 .31911 L p F P
0 g
s
.687 .731 .884 r
.38093 .31911 m .36971 .3154 L .38921 .29232 L p F P
0 g
s
.68 .732 .89 r
.26677 .28303 m .27841 .28623 L .26111 .32589 L p F P
0 g
s
.68 .732 .89 r
.26111 .32589 m .24892 .3239 L .26677 .28303 L p F P
0 g
s
.618 .711 .912 r
.58248 .32334 m .5749 .32855 L .5589 .32117 L p F P
0 g
s
.626 .711 .907 r
.53851 .32331 m .54113 .31579 L .5589 .32117 L p F P
0 g
s
.632 .709 .902 r
.54113 .31579 m .53851 .32331 L .52258 .32108 L p F P
0 g
s
.632 .709 .902 r
.52258 .32108 m .52247 .31294 L .54113 .31579 L p F P
0 g
s
.622 .731 .925 r
.65376 .33464 m .64263 .33731 L .62671 .32188 L p F P
0 g
s
.617 .729 .926 r
.61704 .32589 m .62671 .32188 L .64263 .33731 L p F P
0 g
s
.633 .754 .935 r
.74894 .34162 m .73679 .34319 L .72154 .31748 L p F P
0 g
s
.627 .751 .936 r
.71013 .32042 m .72154 .31748 L .73679 .34319 L p F P
0 g
s
.659 .716 .891 r
.47536 .30011 m .48082 .30814 L .46278 .31521 L p F P
0 g
s
.659 .716 .891 r
.46278 .31521 m .45502 .30814 L .47536 .30011 L p F P
0 g
s
.675 .726 .888 r
.43938 .29414 m .44722 .3011 L .42843 .31417 L p F P
0 g
s
.675 .726 .888 r
.42843 .31417 m .4187 .30863 L .43938 .29414 L p F P
0 g
s
.647 .71 .894 r
.50101 .3046 m .50387 .313 L .48625 .31613 L p F P
0 g
s
.647 .71 .894 r
.48625 .31613 m .48082 .30814 L .50101 .3046 L p F P
0 g
s
.676 .734 .894 r
.25507 .28 m .26677 .28303 L .24892 .3239 L p F P
0 g
s
.676 .734 .894 r
.24892 .3239 m .2367 .32188 L .25507 .28 L p F P
0 g
s
.687 .731 .884 r
.37929 .28688 m .38921 .29232 L .36971 .3154 L p F P
0 g
s
.687 .731 .884 r
.36971 .3154 m .35845 .31167 L .37929 .28688 L p F P
0 g
s
.644 .759 .932 r
.7611 .33981 m .74894 .34162 L .733 .31438 L p F P
0 g
s
.633 .754 .935 r
.72154 .31748 m .733 .31438 L .74894 .34162 L p F P
0 g
s
.672 .736 .899 r
.24331 .2771 m .25507 .28 L .2367 .32188 L p F P
0 g
s
.672 .736 .899 r
.2367 .32188 m .22446 .31984 L .24331 .2771 L p F P
0 g
s
.614 .715 .917 r
.61704 .32589 m .60741 .32978 L .59011 .31809 L p F P
0 g
s
.613 .717 .919 r
.58248 .32334 m .59011 .31809 L .60741 .32978 L p F P
0 g
s
.625 .732 .924 r
.66494 .33186 m .65376 .33464 L .63645 .31773 L p F P
0 g
s
.622 .731 .925 r
.62671 .32188 m .63645 .31773 L .65376 .33464 L p F P
0 g
s
.618 .711 .912 r
.5589 .32117 m .56415 .31464 L .58248 .32334 L p F P
0 g
s
.622 .706 .905 r
.56415 .31464 m .5589 .32117 L .54113 .31579 L p F P
0 g
s
.667 .739 .904 r
.23149 .27431 m .24331 .2771 L .22446 .31984 L p F P
0 g
s
.667 .739 .904 r
.22446 .31984 m .21219 .31778 L .23149 .27431 L p F P
0 g
s
.658 .765 .929 r
.77326 .33766 m .7611 .33981 L .74448 .311 L p F P
0 g
s
.644 .759 .932 r
.733 .31438 m .74448 .311 L .7611 .33981 L p F P
0 g
s
.637 .706 .897 r
.52235 .30469 m .52247 .31294 L .50387 .313 L p F P
0 g
s
.637 .706 .897 r
.50387 .313 m .50101 .3046 L .52235 .30469 L p F P
0 g
s
.676 .729 .89 r
.43148 .28725 m .43938 .29414 L .4187 .30863 L p F P
0 g
s
.676 .729 .89 r
.4187 .30863 m .40892 .30316 L .43148 .28725 L p F P
0 g
s
.687 .731 .884 r
.36931 .2814 m .37929 .28688 L .35845 .31167 L p F P
0 g
s
.687 .731 .884 r
.35845 .31167 m .34715 .30793 L .36931 .2814 L p F P
0 g
s
.659 .718 .892 r
.46986 .2921 m .47536 .30011 L .45502 .30814 L p F P
0 g
s
.659 .718 .892 r
.45502 .30814 m .44722 .3011 L .46986 .2921 L p F P
0 g
s
.616 .708 .911 r
.59011 .31809 m .58248 .32334 L .56415 .31464 L p F P
0 g
s
.662 .741 .909 r
.21961 .2716 m .23149 .27431 L .21219 .31778 L p F P
0 g
s
.662 .741 .909 r
.21219 .31778 m .1999 .3157 L .21961 .2716 L p F P
0 g
s
.674 .772 .924 r
.78542 .33511 m .77326 .33766 L .75599 .30723 L p F P
0 g
s
.658 .765 .929 r
.74448 .311 m .75599 .30723 L .77326 .33766 L p F P
0 g
s
.622 .706 .905 r
.54113 .31579 m .54376 .3082 L .56415 .31464 L p F P
0 g
s
.628 .704 .9 r
.54376 .3082 m .54113 .31579 L .52247 .31294 L p F P
0 g
s
.628 .704 .9 r
.52247 .31294 m .52235 .30469 L .54376 .3082 L p F P
0 g
s
.645 .71 .894 r
.49814 .29616 m .50101 .3046 L .48082 .30814 L p F P
0 g
s
.645 .71 .894 r
.48082 .30814 m .47536 .30011 L .49814 .29616 L p F P
0 g
s
.627 .733 .923 r
.67616 .32902 m .66494 .33186 L .64623 .31346 L p F P
0 g
s
.625 .732 .924 r
.63645 .31773 m .64623 .31346 L .66494 .33186 L p F P
0 g
s
.657 .744 .914 r
.20767 .26891 m .21961 .2716 L .1999 .3157 L p F P
0 g
s
.657 .744 .914 r
.1999 .3157 m .18759 .31361 L .20767 .26891 L p F P
0 g
s
.686 .731 .884 r
.35929 .2759 m .36931 .2814 L .34715 .30793 L p F P
0 g
s
.686 .731 .884 r
.34715 .30793 m .3358 .30417 L .35929 .2759 L p F P
0 g
s
.691 .779 .918 r
.79756 .33213 m .78542 .33511 L .76751 .30302 L p F P
0 g
s
.674 .772 .924 r
.75599 .30723 m .76751 .30302 L .78542 .33511 L p F P
0 g
s
.617 .715 .916 r
.62671 .32188 m .61704 .32589 L .5978 .31275 L p F P
0 g
s
.614 .715 .917 r
.59011 .31809 m .5978 .31275 L .61704 .32589 L p F P
0 g
s
.677 .731 .891 r
.42353 .28042 m .43148 .28725 L .40892 .30316 L p F P
0 g
s
.677 .731 .891 r
.40892 .30316 m .39909 .29773 L .42353 .28042 L p F P
0 g
s
.706 .785 .912 r
.80969 .32872 m .79756 .33213 L .77903 .29831 L p F P
0 g
s
.691 .779 .918 r
.76751 .30302 m .77903 .29831 L .79756 .33213 L p F P
0 g
s
.652 .747 .919 r
.19568 .26622 m .20767 .26891 L .18759 .31361 L p F P
0 g
s
.652 .747 .919 r
.18759 .31361 m .17525 .31151 L .19568 .26622 L p F P
0 g
s
.66 .722 .895 r
.46432 .28416 m .46986 .2921 L .44722 .3011 L p F P
0 g
s
.66 .722 .895 r
.44722 .3011 m .43938 .29414 L .46432 .28416 L p F P
0 g
s
.616 .708 .911 r
.56415 .31464 m .56943 .30805 L .59011 .31809 L p F P
0 g
s
.619 .703 .905 r
.56943 .30805 m .56415 .31464 L .54376 .3082 L p F P
0 g
s
.719 .789 .907 r
.82181 .32494 m .80969 .32872 L .79056 .29311 L p F P
0 g
s
.706 .785 .912 r
.77903 .29831 m .79056 .29311 L .80969 .32872 L p F P
0 g
s
.634 .705 .897 r
.52223 .2964 m .52235 .30469 L .50101 .3046 L p F P
0 g
s
.634 .705 .897 r
.50101 .3046 m .49814 .29616 L .52223 .2964 L p F P
0 g
s
.687 .731 .885 r
.34921 .27041 m .35929 .2759 L .3358 .30417 L p F P
0 g
s
.687 .731 .885 r
.3358 .30417 m .32442 .30042 L .34921 .27041 L p F P
0 g
s
.628 .733 .923 r
.68743 .32616 m .67616 .32902 L .65607 .30913 L p F P
0 g
s
.627 .733 .923 r
.64623 .31346 m .65607 .30913 L .67616 .32902 L p F P
0 g
s
.615 .706 .909 r
.5978 .31275 m .59011 .31809 L .56943 .30805 L p F P
0 g
s
.729 .792 .902 r
.83391 .32085 m .82181 .32494 L .80208 .28749 L p F P
0 g
s
.719 .789 .907 r
.79056 .29311 m .80208 .28749 L .82181 .32494 L p F P
0 g
s
.644 .712 .897 r
.49525 .28772 m .49814 .29616 L .47536 .30011 L p F P
0 g
s
.644 .712 .897 r
.47536 .30011 m .46986 .2921 L .49525 .28772 L p F P
0 g
s
.735 .793 .899 r
.846 .31656 m .83391 .32085 L .81361 .28152 L p F P
0 g
s
.729 .792 .902 r
.80208 .28749 m .81361 .28152 L .83391 .32085 L p F P
0 g
s
.619 .703 .905 r
.54376 .3082 m .54641 .30056 L .56943 .30805 L p F P
0 g
s
.625 .702 .9 r
.54641 .30056 m .54376 .3082 L .52235 .30469 L p F P
0 g
s
.677 .732 .892 r
.41553 .27359 m .42353 .28042 L .39909 .29773 L p F P
0 g
s
.677 .732 .892 r
.39909 .29773 m .38921 .29232 L .41553 .27359 L p F P
0 g
s
.625 .702 .9 r
.52235 .30469 m .52223 .2964 L .54641 .30056 L p F P
0 g
s
.62 .715 .914 r
.63645 .31773 m .62671 .32188 L .60553 .30729 L p F P
0 g
s
.617 .715 .916 r
.5978 .31275 m .60553 .30729 L .62671 .32188 L p F P
0 g
s
.739 .793 .896 r
.8581 .31215 m .846 .31656 L .82514 .2753 L p F P
0 g
s
.735 .793 .899 r
.81361 .28152 m .82514 .2753 L .846 .31656 L p F P
0 g
s
.739 .792 .895 r
.8702 .30773 m .8581 .31215 L .8367 .26896 L p F P
0 g
s
.739 .793 .896 r
.82514 .2753 m .8367 .26896 L .8581 .31215 L p F P
0 g
s
.687 .733 .886 r
.33908 .265 m .34921 .27041 L .32442 .30042 L p F P
0 g
s
.687 .733 .886 r
.32442 .30042 m .313 .29671 L .33908 .265 L p F P
0 g
s
.739 .792 .895 r
.8367 .26896 m .84828 .26258 L .8702 .30773 L p F P
0 g
s
.627 .733 .923 r
.69876 .3233 m .68743 .32616 L .66596 .30476 L p F P
0 g
s
.628 .733 .923 r
.65607 .30913 m .66596 .30476 L .68743 .32616 L p F P
0 g
s
.66 .725 .897 r
.45874 .27629 m .46432 .28416 L .43938 .29414 L p F P
0 g
s
.66 .725 .897 r
.43938 .29414 m .43148 .28725 L .45874 .27629 L p F P
0 g
s
.615 .706 .909 r
.56943 .30805 m .57475 .3014 L .5978 .31275 L p F P
0 g
s
.617 .701 .904 r
.57475 .3014 m .56943 .30805 L .54641 .30056 L p F P
0 g
s
.631 .705 .899 r
.52211 .28808 m .52223 .2964 L .49814 .29616 L p F P
0 g
s
.631 .705 .899 r
.49814 .29616 m .49525 .28772 L .52211 .28808 L p F P
0 g
s
.688 .737 .888 r
.32889 .25975 m .33908 .265 L .313 .29671 L p F P
0 g
s
.688 .737 .888 r
.313 .29671 m .30152 .29309 L .32889 .25975 L p F P
0 g
s
.677 .732 .892 r
.40749 .26673 m .41553 .27359 L .38921 .29232 L p F P
0 g
s
.677 .732 .892 r
.38921 .29232 m .37929 .28688 L .40749 .26673 L p F P
0 g
s
.615 .704 .908 r
.60553 .30729 m .5978 .31275 L .57475 .3014 L p F P
0 g
s
.643 .715 .9 r
.49233 .27932 m .49525 .28772 L .46986 .2921 L p F P
0 g
s
.643 .715 .9 r
.46986 .2921 m .46432 .28416 L .49233 .27932 L p F P
0 g
s
.623 .716 .913 r
.64623 .31346 m .63645 .31773 L .61332 .30171 L p F P
0 g
s
.62 .715 .914 r
.60553 .30729 m .61332 .30171 L .63645 .31773 L p F P
0 g
s
.627 .733 .923 r
.71013 .32042 m .69876 .3233 L .67591 .30038 L p F P
0 g
s
.627 .733 .923 r
.66596 .30476 m .67591 .30038 L .69876 .3233 L p F P
0 g
s
.622 .701 .901 r
.54908 .29286 m .54641 .30056 L .52223 .2964 L p F P
0 g
s
.622 .701 .901 r
.52223 .2964 m .52211 .28808 L .54908 .29286 L p F P
0 g
s
.617 .701 .904 r
.54641 .30056 m .54908 .29286 L .57475 .3014 L p F P
0 g
s
.689 .741 .891 r
.31862 .25474 m .32889 .25975 L .30152 .29309 L p F P
0 g
s
.689 .741 .891 r
.30152 .29309 m .29 .28958 L .31862 .25474 L p F P
0 g
s
.661 .728 .9 r
.45312 .26846 m .45874 .27629 L .43148 .28725 L p F P
0 g
s
.661 .728 .9 r
.43148 .28725 m .42353 .28042 L .45312 .26846 L p F P
0 g
s
.677 .732 .892 r
.39939 .25981 m .40749 .26673 L .37929 .28688 L p F P
0 g
s
.677 .732 .892 r
.37929 .28688 m .36931 .2814 L .39939 .25981 L p F P
0 g
s
.629 .734 .923 r
.72154 .31748 m .71013 .32042 L .68592 .29598 L p F P
0 g
s
.627 .733 .923 r
.67591 .30038 m .68592 .29598 L .71013 .32042 L p F P
0 g
s
.624 .716 .912 r
.65607 .30913 m .64623 .31346 L .62116 .29604 L p F P
0 g
s
.623 .716 .913 r
.61332 .30171 m .62116 .29604 L .64623 .31346 L p F P
0 g
s
.616 .704 .907 r
.61332 .30171 m .60553 .30729 L .58012 .29465 L p F P
0 g
s
.615 .704 .908 r
.57475 .3014 m .58012 .29465 L .60553 .30729 L p F P
0 g
s
.629 .707 .902 r
.52199 .27976 m .52211 .28808 L .49525 .28772 L p F P
0 g
s
.629 .707 .902 r
.49525 .28772 m .49233 .27932 L .52199 .27976 L p F P
0 g
s
.69 .747 .896 r
.30828 .25002 m .31862 .25474 L .29 .28958 L p F P
0 g
s
.69 .747 .896 r
.29 .28958 m .27841 .28623 L .30828 .25002 L p F P
0 g
s
.615 .7 .904 r
.58012 .29465 m .57475 .3014 L .54908 .29286 L p F P
0 g
s
.642 .718 .903 r
.48939 .27097 m .49233 .27932 L .46432 .28416 L p F P
0 g
s
.642 .718 .903 r
.46432 .28416 m .45874 .27629 L .48939 .27097 L p F P
0 g
s
.661 .73 .901 r
.44746 .26063 m .45312 .26846 L .42353 .28042 L p F P
0 g
s
.661 .73 .901 r
.42353 .28042 m .41553 .27359 L .44746 .26063 L p F P
0 g
s
.676 .732 .892 r
.39125 .25284 m .39939 .25981 L .36931 .2814 L p F P
0 g
s
.676 .732 .892 r
.36931 .2814 m .35929 .2759 L .39125 .25284 L p F P
0 g
s
.635 .736 .921 r
.733 .31438 m .72154 .31748 L .69599 .2915 L p F P
0 g
s
.629 .734 .923 r
.68592 .29598 m .69599 .2915 L .72154 .31748 L p F P
0 g
s
.619 .701 .903 r
.55177 .28513 m .54908 .29286 L .52211 .28808 L p F P
0 g
s
.619 .701 .903 r
.52211 .28808 m .52199 .27976 L .55177 .28513 L p F P
0 g
s
.615 .7 .904 r
.54908 .29286 m .55177 .28513 L .58012 .29465 L p F P
0 g
s
.69 .754 .901 r
.29786 .24563 m .30828 .25002 L .27841 .28623 L p F P
0 g
s
.69 .754 .901 r
.27841 .28623 m .26677 .28303 L .29786 .24563 L p F P
0 g
s
.624 .716 .913 r
.66596 .30476 m .65607 .30913 L .62905 .29029 L p F P
0 g
s
.624 .716 .912 r
.62116 .29604 m .62905 .29029 L .65607 .30913 L p F P
0 g
s
.617 .704 .907 r
.62116 .29604 m .61332 .30171 L .58552 .28783 L p F P
0 g
s
.616 .704 .907 r
.58012 .29465 m .58552 .28783 L .61332 .30171 L p F P
0 g
s
.644 .739 .918 r
.74448 .311 m .733 .31438 L .7061 .28685 L p F P
0 g
s
.635 .736 .921 r
.69599 .2915 m .7061 .28685 L .733 .31438 L p F P
0 g
s
.642 .721 .905 r
.48643 .26264 m .48939 .27097 L .45874 .27629 L p F P
0 g
s
.642 .721 .905 r
.45874 .27629 m .45312 .26846 L .48643 .26264 L p F P
0 g
s
.627 .709 .905 r
.52187 .27146 m .52199 .27976 L .49233 .27932 L p F P
0 g
s
.627 .709 .905 r
.49233 .27932 m .48939 .27097 L .52187 .27146 L p F P
0 g
s
.677 .733 .893 r
.38306 .24589 m .39125 .25284 L .35929 .2759 L p F P
0 g
s
.677 .733 .893 r
.35929 .2759 m .34921 .27041 L .38306 .24589 L p F P
0 g
s
.614 .699 .905 r
.58552 .28783 m .58012 .29465 L .55177 .28513 L p F P
0 g
s
.69 .761 .906 r
.28736 .24154 m .29786 .24563 L .26677 .28303 L p F P
0 g
s
.69 .761 .906 r
.26677 .28303 m .25507 .28 L .28736 .24154 L p F P
0 g
s
.661 .73 .901 r
.44176 .25275 m .44746 .26063 L .41553 .27359 L p F P
0 g
s
.661 .73 .901 r
.41553 .27359 m .40749 .26673 L .44176 .25275 L p F P
0 g
s
.624 .717 .913 r
.67591 .30038 m .66596 .30476 L .637 .28449 L p F P
0 g
s
.624 .716 .913 r
.62905 .29029 m .637 .28449 L .66596 .30476 L p F P
0 g
s
.656 .743 .914 r
.75599 .30723 m .74448 .311 L .71626 .28194 L p F P
0 g
s
.644 .739 .918 r
.7061 .28685 m .71626 .28194 L .74448 .311 L p F P
0 g
s
.617 .702 .905 r
.55449 .27736 m .55177 .28513 L .52199 .27976 L p F P
0 g
s
.617 .702 .905 r
.52199 .27976 m .52187 .27146 L .55449 .27736 L p F P
0 g
s
.614 .699 .905 r
.55177 .28513 m .55449 .27736 L .58552 .28783 L p F P
0 g
s
.688 .768 .912 r
.27677 .23772 m .28736 .24154 L .25507 .28 L p F P
0 g
s
.688 .768 .912 r
.25507 .28 m .24331 .2771 L .27677 .23772 L p F P
0 g
s
.678 .737 .895 r
.3748 .23904 m .38306 .24589 L .34921 .27041 L p F P
0 g
s
.678 .737 .895 r
.34921 .27041 m .33908 .265 L .3748 .23904 L p F P
0 g
s
.618 .705 .907 r
.62905 .29029 m .62116 .29604 L .59097 .28093 L p F P
0 g
s
.617 .704 .907 r
.58552 .28783 m .59097 .28093 L .62116 .29604 L p F P
0 g
s
.642 .722 .907 r
.48344 .25429 m .48643 .26264 L .45312 .26846 L p F P
0 g
s
.642 .722 .907 r
.45312 .26846 m .44746 .26063 L .48344 .25429 L p F P
0 g
s
.661 .73 .9 r
.43603 .24479 m .44176 .25275 L .40749 .26673 L p F P
0 g
s
.661 .73 .9 r
.40749 .26673 m .39939 .25981 L .43603 .24479 L p F P
0 g
s
.626 .711 .907 r
.52175 .26313 m .52187 .27146 L .48939 .27097 L p F P
0 g
s
.626 .711 .907 r
.48939 .27097 m .48643 .26264 L .52175 .26313 L p F P
0 g
s
.67 .748 .909 r
.76751 .30302 m .75599 .30723 L .72646 .27667 L p F P
0 g
s
.656 .743 .914 r
.71626 .28194 m .72646 .27667 L .75599 .30723 L p F P
0 g
s
.614 .7 .905 r
.59097 .28093 m .58552 .28783 L .55449 .27736 L p F P
0 g
s
.686 .773 .918 r
.26609 .23413 m .27677 .23772 L .24331 .2771 L p F P
0 g
s
.686 .773 .918 r
.24331 .2771 m .23149 .27431 L .26609 .23413 L p F P
0 g
s
.624 .717 .913 r
.68592 .29598 m .67591 .30038 L .645 .27867 L p F P
0 g
s
.624 .717 .913 r
.637 .28449 m .645 .27867 L .67591 .30038 L p F P
0 g
s
.679 .743 .899 r
.36649 .2324 m .3748 .23904 L .33908 .265 L p F P
0 g
s
.679 .743 .899 r
.33908 .265 m .32889 .25975 L .36649 .2324 L p F P
0 g
s
.685 .753 .903 r
.77903 .29831 m .76751 .30302 L .73668 .27096 L p F P
0 g
s
.67 .748 .909 r
.72646 .27667 m .73668 .27096 L .76751 .30302 L p F P
0 g
s
.616 .703 .906 r
.55723 .26954 m .55449 .27736 L .52187 .27146 L p F P
0 g
s
.616 .703 .906 r
.52187 .27146 m .52175 .26313 L .55723 .26954 L p F P
0 g
s
.614 .7 .905 r
.55449 .27736 m .55723 .26954 L .59097 .28093 L p F P
0 g
s
.618 .705 .907 r
.637 .28449 m .62905 .29029 L .59645 .27396 L p F P
0 g
s
.618 .705 .907 r
.59097 .28093 m .59645 .27396 L .62905 .29029 L p F P
0 g
s
.661 .73 .901 r
.43025 .23679 m .43603 .24479 L .39939 .25981 L p F P
0 g
s
.661 .73 .901 r
.39939 .25981 m .39125 .25284 L .43025 .23679 L p F P
0 g
s
.683 .778 .923 r
.25533 .23067 m .26609 .23413 L .23149 .27431 L p F P
0 g
s
.683 .778 .923 r
.23149 .27431 m .21961 .2716 L .25533 .23067 L p F P
0 g
s
.642 .723 .907 r
.48043 .24588 m .48344 .25429 L .44746 .26063 L p F P
0 g
s
.642 .723 .907 r
.44746 .26063 m .44176 .25275 L .48043 .24588 L p F P
0 g
s
.698 .758 .898 r
.79056 .29311 m .77903 .29831 L .74693 .26479 L p F P
0 g
s
.685 .753 .903 r
.73668 .27096 m .74693 .26479 L .77903 .29831 L p F P
0 g
s
.625 .712 .908 r
.52162 .25478 m .52175 .26313 L .48643 .26264 L p F P
0 g
s
.625 .712 .908 r
.48643 .26264 m .48344 .25429 L .52162 .25478 L p F P
0 g
s
.681 .752 .905 r
.3581 .22605 m .36649 .2324 L .32889 .25975 L p F P
0 g
s
.681 .752 .905 r
.32889 .25975 m .31862 .25474 L .3581 .22605 L p F P
0 g
s
.626 .717 .912 r
.69599 .2915 m .68592 .29598 L .65306 .2728 L p F P
0 g
s
.624 .717 .913 r
.645 .27867 m .65306 .2728 L .68592 .29598 L p F P
0 g
s
.614 .7 .906 r
.59645 .27396 m .59097 .28093 L .55723 .26954 L p F P
0 g
s
.679 .781 .928 r
.2445 .22728 m .25533 .23067 L .21961 .2716 L p F P
0 g
s
.679 .781 .928 r
.21961 .2716 m .20767 .26891 L .2445 .22728 L p F P
0 g
s
.71 .762 .893 r
.80208 .28749 m .79056 .29311 L .7572 .25816 L p F P
0 g
s
.698 .758 .898 r
.74693 .26479 m .7572 .25816 L .79056 .29311 L p F P
0 g
s
.661 .731 .902 r
.42442 .22878 m .43025 .23679 L .39125 .25284 L p F P
0 g
s
.661 .731 .902 r
.39125 .25284 m .38306 .24589 L .42442 .22878 L p F P
0 g
s
.616 .703 .907 r
.55999 .26166 m .55723 .26954 L .52175 .26313 L p F P
0 g
s
.616 .703 .907 r
.52175 .26313 m .52162 .25478 L .55999 .26166 L p F P
0 g
s
.618 .705 .907 r
.645 .27867 m .637 .28449 L .60198 .26693 L p F P
0 g
s
.618 .705 .907 r
.59645 .27396 m .60198 .26693 L .637 .28449 L p F P
0 g
s
.614 .7 .906 r
.55723 .26954 m .55999 .26166 L .59645 .27396 L p F P
0 g
s
.718 .765 .889 r
.81361 .28152 m .80208 .28749 L .76748 .25113 L p F P
0 g
s
.71 .762 .893 r
.7572 .25816 m .76748 .25113 L .80208 .28749 L p F P
0 g
s
.683 .762 .911 r
.34963 .22008 m .3581 .22605 L .31862 .25474 L p F P
0 g
s
.683 .762 .911 r
.31862 .25474 m .30828 .25002 L .34963 .22008 L p F P
0 g
s
.642 .722 .906 r
.4774 .23739 m .48043 .24588 L .44176 .25275 L p F P
0 g
s
.642 .722 .906 r
.44176 .25275 m .43603 .24479 L .4774 .23739 L p F P
0 g
s
.629 .718 .911 r
.7061 .28685 m .69599 .2915 L .66117 .26686 L p F P
0 g
s
.626 .717 .912 r
.65306 .2728 m .66117 .26686 L .69599 .2915 L p F P
0 g
s
.674 .783 .932 r
.23359 .22388 m .2445 .22728 L .20767 .26891 L p F P
0 g
s
.674 .783 .932 r
.20767 .26891 m .19568 .26622 L .23359 .22388 L p F P
0 g
s
.625 .712 .909 r
.5215 .24635 m .52162 .25478 L .48344 .25429 L p F P
0 g
s
.625 .712 .909 r
.48344 .25429 m .48043 .24588 L .5215 .24635 L p F P
0 g
s
.725 .768 .887 r
.82514 .2753 m .81361 .28152 L .77779 .24375 L p F P
0 g
s
.718 .765 .889 r
.76748 .25113 m .77779 .24375 L .81361 .28152 L p F P
0 g
s
.614 .701 .906 r
.60198 .26693 m .59645 .27396 L .55999 .26166 L p F P
0 g
s
.728 .77 .886 r
.8367 .26896 m .82514 .2753 L .78813 .23614 L p F P
0 g
s
.725 .768 .887 r
.77779 .24375 m .78813 .23614 L .82514 .2753 L p F P
0 g
s
.661 .736 .905 r
.41855 .22087 m .42442 .22878 L .38306 .24589 L p F P
0 g
s
.661 .736 .905 r
.38306 .24589 m .3748 .23904 L .41855 .22087 L p F P
0 g
s
.685 .774 .919 r
.34108 .21452 m .34963 .22008 L .30828 .25002 L p F P
0 g
s
.685 .774 .919 r
.30828 .25002 m .29786 .24563 L .34108 .21452 L p F P
0 g
s
.636 .72 .909 r
.71626 .28194 m .7061 .28685 L .66933 .26078 L p F P
0 g
s
.629 .718 .911 r
.66117 .26686 m .66933 .26078 L .7061 .28685 L p F P
0 g
s
.619 .705 .907 r
.65306 .2728 m .645 .27867 L .60755 .25985 L p F P
0 g
s
.618 .705 .907 r
.60198 .26693 m .60755 .25985 L .645 .27867 L p F P
0 g
s
.729 .772 .887 r
.84828 .26258 m .8367 .26896 L .7985 .22839 L p F P
0 g
s
.728 .77 .886 r
.78813 .23614 m .7985 .22839 L .8367 .26896 L p F P
0 g
s
.642 .722 .906 r
.47435 .22883 m .4774 .23739 L .43603 .24479 L p F P
0 g
s
.642 .722 .906 r
.43603 .24479 m .43025 .23679 L .47435 .22883 L p F P
0 g
s
.616 .704 .907 r
.56277 .25373 m .55999 .26166 L .52162 .25478 L p F P
0 g
s
.616 .704 .907 r
.52162 .25478 m .5215 .24635 L .56277 .25373 L p F P
0 g
s
.614 .701 .906 r
.55999 .26166 m .56277 .25373 L .60198 .26693 L p F P
0 g
s
.729 .772 .887 r
.7985 .22839 m .80891 .2206 L .84828 .26258 L p F P
0 g
s
.626 .712 .908 r
.52137 .23785 m .5215 .24635 L .48043 .24588 L p F P
0 g
s
.626 .712 .908 r
.48043 .24588 m .4774 .23739 L .52137 .23785 L p F P
0 g
s
.615 .701 .906 r
.60755 .25985 m .60198 .26693 L .56277 .25373 L p F P
0 g
s
.662 .743 .91 r
.41263 .21315 m .41855 .22087 L .3748 .23904 L p F P
0 g
s
.662 .743 .91 r
.3748 .23904 m .36649 .2324 L .41263 .21315 L p F P
0 g
s
.686 .786 .926 r
.33244 .20936 m .34108 .21452 L .29786 .24563 L p F P
0 g
s
.686 .786 .926 r
.29786 .24563 m .28736 .24154 L .33244 .20936 L p F P
0 g
s
.645 .723 .905 r
.72646 .27667 m .71626 .28194 L .67755 .25448 L p F P
0 g
s
.636 .72 .909 r
.66933 .26078 m .67755 .25448 L .71626 .28194 L p F P
0 g
s
.619 .706 .907 r
.66117 .26686 m .65306 .2728 L .61317 .25272 L p F P
0 g
s
.619 .705 .907 r
.60755 .25985 m .61317 .25272 L .65306 .2728 L p F P
0 g
s
.642 .724 .908 r
.47127 .22026 m .47435 .22883 L .43025 .23679 L p F P
0 g
s
.642 .724 .908 r
.43025 .23679 m .42442 .22878 L .47127 .22026 L p F P
0 g
s
.616 .704 .907 r
.56557 .24572 m .56277 .25373 L .5215 .24635 L p F P
0 g
s
.616 .704 .907 r
.5215 .24635 m .52137 .23785 L .56557 .24572 L p F P
0 g
s
.615 .701 .906 r
.56277 .25373 m .56557 .24572 L .60755 .25985 L p F P
0 g
s
.655 .726 .901 r
.73668 .27096 m .72646 .27667 L .6858 .2479 L p F P
0 g
s
.645 .723 .905 r
.67755 .25448 m .6858 .2479 L .72646 .27667 L p F P
0 g
s
.686 .797 .934 r
.32372 .20456 m .33244 .20936 L .28736 .24154 L p F P
0 g
s
.686 .797 .934 r
.28736 .24154 m .27677 .23772 L .32372 .20456 L p F P
0 g
s
.663 .754 .918 r
.40665 .20574 m .41263 .21315 L .36649 .2324 L p F P
0 g
s
.663 .754 .918 r
.36649 .2324 m .3581 .22605 L .40665 .20574 L p F P
0 g
s
.626 .712 .908 r
.52125 .22929 m .52137 .23785 L .4774 .23739 L p F P
0 g
s
.626 .712 .908 r
.4774 .23739 m .47435 .22883 L .52125 .22929 L p F P
0 g
s
.615 .701 .906 r
.61317 .25272 m .60755 .25985 L .56557 .24572 L p F P
0 g
s
.621 .706 .906 r
.66933 .26078 m .66117 .26686 L .61882 .24552 L p F P
0 g
s
.619 .706 .907 r
.61317 .25272 m .61882 .24552 L .66117 .26686 L p F P
0 g
s
.641 .728 .911 r
.46816 .21175 m .47127 .22026 L .42442 .22878 L p F P
0 g
s
.641 .728 .911 r
.42442 .22878 m .41855 .22087 L .46816 .21175 L p F P
0 g
s
.666 .73 .897 r
.74693 .26479 m .73668 .27096 L .6941 .24099 L p F P
0 g
s
.655 .726 .901 r
.6858 .2479 m .6941 .24099 L .73668 .27096 L p F P
0 g
s
.617 .704 .907 r
.5684 .23765 m .56557 .24572 L .52137 .23785 L p F P
0 g
s
.617 .704 .907 r
.52137 .23785 m .52125 .22929 L .5684 .23765 L p F P
0 g
s
.684 .805 .94 r
.3149 .20003 m .32372 .20456 L .27677 .23772 L p F P
0 g
s
.684 .805 .94 r
.27677 .23772 m .26609 .23413 L .3149 .20003 L p F P
0 g
s
.615 .701 .906 r
.56557 .24572 m .5684 .23765 L .61317 .25272 L p F P
0 g
s
.663 .768 .927 r
.40061 .19872 m .40665 .20574 L .3581 .22605 L p F P
0 g
s
.663 .768 .927 r
.3581 .22605 m .34963 .22008 L .40061 .19872 L p F P
0 g
s
.626 .714 .909 r
.52112 .22068 m .52125 .22929 L .47435 .22883 L p F P
0 g
s
.626 .714 .909 r
.47435 .22883 m .47127 .22026 L .52112 .22068 L p F P
0 g
s
.615 .701 .906 r
.61882 .24552 m .61317 .25272 L .5684 .23765 L p F P
0 g
s
.624 .708 .906 r
.67755 .25448 m .66933 .26078 L .62452 .23822 L p F P
0 g
s
.621 .706 .906 r
.61882 .24552 m .62452 .23822 L .66933 .26078 L p F P
0 g
s
.677 .734 .894 r
.7572 .25816 m .74693 .26479 L .70244 .23372 L p F P
0 g
s
.666 .73 .897 r
.6941 .24099 m .70244 .23372 L .74693 .26479 L p F P
0 g
s
.64 .736 .918 r
.46502 .2034 m .46816 .21175 L .41855 .22087 L p F P
0 g
s
.64 .736 .918 r
.41855 .22087 m .41263 .21315 L .46502 .2034 L p F P
0 g
s
.682 .811 .945 r
.30599 .19568 m .3149 .20003 L .26609 .23413 L p F P
0 g
s
.682 .811 .945 r
.26609 .23413 m .25533 .23067 L .30599 .19568 L p F P
0 g
s
.663 .783 .937 r
.3945 .19211 m .40061 .19872 L .34963 .22008 L p F P
0 g
s
.663 .783 .937 r
.34963 .22008 m .34108 .21452 L .3945 .19211 L p F P
0 g
s
.616 .705 .908 r
.57125 .22953 m .5684 .23765 L .52125 .22929 L p F P
0 g
s
.616 .705 .908 r
.52125 .22929 m .52112 .22068 L .57125 .22953 L p F P
0 g
s
.615 .701 .906 r
.5684 .23765 m .57125 .22953 L .61882 .24552 L p F P
0 g
s
.686 .739 .891 r
.76748 .25113 m .7572 .25816 L .71081 .22609 L p F P
0 g
s
.677 .734 .894 r
.70244 .23372 m .71081 .22609 L .7572 .25816 L p F P
0 g
s
.624 .717 .913 r
.52099 .21209 m .52112 .22068 L .47127 .22026 L p F P
0 g
s
.624 .717 .913 r
.47127 .22026 m .46816 .21175 L .52099 .21209 L p F P
0 g
s
.615 .703 .907 r
.62452 .23822 m .61882 .24552 L .57125 .22953 L p F P
0 g
s
.629 .71 .905 r
.6858 .2479 m .67755 .25448 L .63027 .2308 L p F P
0 g
s
.624 .708 .906 r
.62452 .23822 m .63027 .2308 L .67755 .25448 L p F P
0 g
s
.639 .746 .927 r
.46186 .19529 m .46502 .2034 L .41263 .21315 L p F P
0 g
s
.639 .746 .927 r
.41263 .21315 m .40665 .20574 L .46186 .19529 L p F P
0 g
s
.694 .743 .889 r
.77779 .24375 m .76748 .25113 L .71922 .21815 L p F P
0 g
s
.686 .739 .891 r
.71081 .22609 m .71922 .21815 L .76748 .25113 L p F P
0 g
s
.679 .815 .948 r
.29701 .19141 m .30599 .19568 L .25533 .23067 L p F P
0 g
s
.679 .815 .948 r
.25533 .23067 m .2445 .22728 L .29701 .19141 L p F P
0 g
s
.663 .798 .947 r
.38832 .18592 m .3945 .19211 L .34108 .21452 L p F P
0 g
s
.663 .798 .947 r
.34108 .21452 m .33244 .20936 L .38832 .18592 L p F P
0 g
s
.615 .707 .91 r
.57412 .22136 m .57125 .22953 L .52112 .22068 L p F P
0 g
s
.615 .707 .91 r
.52112 .22068 m .52099 .21209 L .57412 .22136 L p F P
0 g
s
.615 .703 .907 r
.57125 .22953 m .57412 .22136 L .62452 .23822 L p F P
0 g
s
.7 .747 .888 r
.78813 .23614 m .77779 .24375 L .72766 .20995 L p F P
0 g
s
.694 .743 .889 r
.71922 .21815 m .72766 .20995 L .77779 .24375 L p F P
0 g
s
.635 .713 .903 r
.6941 .24099 m .6858 .2479 L .63605 .22322 L p F P
0 g
s
.629 .71 .905 r
.63027 .2308 m .63605 .22322 L .6858 .2479 L p F P
0 g
s
.622 .723 .918 r
.52086 .20358 m .52099 .21209 L .46816 .21175 L p F P
0 g
s
.622 .723 .918 r
.46816 .21175 m .46502 .2034 L .52086 .20358 L p F P
0 g
s
.615 .704 .908 r
.63027 .2308 m .62452 .23822 L .57412 .22136 L p F P
0 g
s
.675 .815 .951 r
.28795 .18712 m .29701 .19141 L .2445 .22728 L p F P
0 g
s
.675 .815 .951 r
.2445 .22728 m .23359 .22388 L .28795 .18712 L p F P
0 g
s
.636 .76 .937 r
.45865 .18749 m .46186 .19529 L .40665 .20574 L p F P
0 g
s
.636 .76 .937 r
.40665 .20574 m .40061 .19872 L .45865 .18749 L p F P
0 g
s
.704 .751 .888 r
.7985 .22839 m .78813 .23614 L .73614 .20154 L p F P
0 g
s
.7 .747 .888 r
.72766 .20995 m .73614 .20154 L .78813 .23614 L p F P
0 g
s
.661 .811 .955 r
.38207 .18008 m .38832 .18592 L .33244 .20936 L p F P
0 g
s
.661 .811 .955 r
.33244 .20936 m .32372 .20456 L .38207 .18008 L p F P
0 g
s
.642 .717 .902 r
.70244 .23372 m .6941 .24099 L .64187 .21546 L p F P
0 g
s
.635 .713 .903 r
.63605 .22322 m .64187 .21546 L .6941 .24099 L p F P
0 g
s
.613 .71 .914 r
.57702 .21317 m .57412 .22136 L .52099 .21209 L p F P
0 g
s
.613 .71 .914 r
.52099 .21209 m .52086 .20358 L .57702 .21317 L p F P
0 g
s
.615 .704 .908 r
.57412 .22136 m .57702 .21317 L .63027 .2308 L p F P
0 g
s
.706 .755 .89 r
.80891 .2206 m .7985 .22839 L .74467 .19301 L p F P
0 g
s
.704 .751 .888 r
.73614 .20154 m .74467 .19301 L .7985 .22839 L p F P
0 g
s
.616 .707 .91 r
.63605 .22322 m .63027 .2308 L .57702 .21317 L p F P
0 g
s
.619 .731 .926 r
.52073 .1952 m .52086 .20358 L .46502 .2034 L p F P
0 g
s
.619 .731 .926 r
.46502 .2034 m .46186 .19529 L .52073 .1952 L p F P
0 g
s
.633 .774 .948 r
.45542 .18004 m .45865 .18749 L .40061 .19872 L p F P
0 g
s
.633 .774 .948 r
.40061 .19872 m .3945 .19211 L .45542 .18004 L p F P
0 g
s
.706 .755 .89 r
.74467 .19301 m .75325 .18442 L .80891 .2206 L p F P
0 g
s
.649 .721 .902 r
.71081 .22609 m .70244 .23372 L .64774 .20751 L p F P
0 g
s
.642 .717 .902 r
.64187 .21546 m .64774 .20751 L .70244 .23372 L p F P
0 g
s
.659 .821 .961 r
.37575 .17453 m .38207 .18008 L .32372 .20456 L p F P
0 g
s
.659 .821 .961 r
.32372 .20456 m .3149 .20003 L .37575 .17453 L p F P
0 g
s
.611 .715 .919 r
.57994 .20497 m .57702 .21317 L .52086 .20358 L p F P
0 g
s
.611 .715 .919 r
.52086 .20358 m .52073 .1952 L .57994 .20497 L p F P
0 g
s
.616 .707 .91 r
.57702 .21317 m .57994 .20497 L .63605 .22322 L p F P
0 g
s
.617 .712 .913 r
.64187 .21546 m .63605 .22322 L .57994 .20497 L p F P
0 g
s
.614 .741 .936 r
.5206 .18699 m .52073 .1952 L .46186 .19529 L p F P
0 g
s
.614 .741 .936 r
.46186 .19529 m .45865 .18749 L .5206 .18699 L p F P
0 g
s
.656 .727 .901 r
.71922 .21815 m .71081 .22609 L .65364 .19937 L p F P
0 g
s
.649 .721 .902 r
.64774 .20751 m .65364 .19937 L .71081 .22609 L p F P
0 g
s
.629 .789 .959 r
.45214 .17293 m .45542 .18004 L .3945 .19211 L p F P
0 g
s
.629 .789 .959 r
.3945 .19211 m .38832 .18592 L .45214 .17293 L p F P
0 g
s
.657 .828 .966 r
.36936 .16915 m .37575 .17453 L .3149 .20003 L p F P
0 g
s
.657 .828 .966 r
.3149 .20003 m .30599 .19568 L .36936 .16915 L p F P
0 g
s
.619 .717 .916 r
.64774 .20751 m .64187 .21546 L .58289 .19677 L p F P
0 g
s
.617 .712 .913 r
.57994 .20497 m .58289 .19677 L .64187 .21546 L p F P
0 g
s
.608 .722 .926 r
.58289 .19677 m .57994 .20497 L .52073 .1952 L p F P
0 g
s
.608 .722 .926 r
.52073 .1952 m .5206 .18699 L .58289 .19677 L p F P
0 g
s
.662 .732 .902 r
.72766 .20995 m .71922 .21815 L .65958 .19106 L p F P
0 g
s
.656 .727 .901 r
.65364 .19937 m .65958 .19106 L .71922 .21815 L p F P
0 g
s
.61 .753 .946 r
.52046 .17899 m .5206 .18699 L .45865 .18749 L p F P
0 g
s
.61 .753 .946 r
.45865 .18749 m .45542 .18004 L .52046 .17899 L p F P
0 g
s
.626 .802 .967 r
.44883 .16611 m .45214 .17293 L .38832 .18592 L p F P
0 g
s
.626 .802 .967 r
.38832 .18592 m .38207 .18008 L .44883 .16611 L p F P
0 g
s
.655 .832 .968 r
.3629 .16384 m .36936 .16915 L .30599 .19568 L p F P
0 g
s
.655 .832 .968 r
.30599 .19568 m .29701 .19141 L .3629 .16384 L p F P
0 g
s
.668 .737 .902 r
.73614 .20154 m .72766 .20995 L .66557 .1826 L p F P
0 g
s
.662 .732 .902 r
.65958 .19106 m .66557 .1826 L .72766 .20995 L p F P
0 g
s
.621 .723 .919 r
.65364 .19937 m .64774 .20751 L .58587 .18858 L p F P
0 g
s
.619 .717 .916 r
.58289 .19677 m .58587 .18858 L .64774 .20751 L p F P
0 g
s
.605 .73 .933 r
.58587 .18858 m .58289 .19677 L .5206 .18699 L p F P
0 g
s
.605 .73 .933 r
.5206 .18699 m .52046 .17899 L .58587 .18858 L p F P
0 g
s
.605 .765 .956 r
.52033 .17118 m .52046 .17899 L .45542 .18004 L p F P
0 g
s
.605 .765 .956 r
.45542 .18004 m .45214 .17293 L .52033 .17118 L p F P
0 g
s
.623 .813 .973 r
.44547 .15951 m .44883 .16611 L .38207 .18008 L p F P
0 g
s
.623 .813 .973 r
.38207 .18008 m .37575 .17453 L .44547 .15951 L p F P
0 g
s
.672 .743 .904 r
.74467 .19301 m .73614 .20154 L .67159 .17401 L p F P
0 g
s
.668 .737 .902 r
.66557 .1826 m .67159 .17401 L .73614 .20154 L p F P
0 g
s
.654 .832 .968 r
.35638 .15849 m .3629 .16384 L .29701 .19141 L p F P
0 g
s
.654 .832 .968 r
.29701 .19141 m .28795 .18712 L .35638 .15849 L p F P
0 g
s
.625 .73 .922 r
.65958 .19106 m .65364 .19937 L .58887 .1804 L p F P
0 g
s
.621 .723 .919 r
.58587 .18858 m .58887 .1804 L .65364 .19937 L p F P
0 g
s
.603 .739 .94 r
.58887 .1804 m .58587 .18858 L .52046 .17899 L p F P
0 g
s
.603 .739 .94 r
.52046 .17899 m .52033 .17118 L .58887 .1804 L p F P
0 g
s
.676 .748 .905 r
.75325 .18442 m .74467 .19301 L .67767 .16532 L p F P
0 g
s
.672 .743 .904 r
.67159 .17401 m .67767 .16532 L .74467 .19301 L p F P
0 g
s
.602 .776 .964 r
.52019 .16353 m .52033 .17118 L .45214 .17293 L p F P
0 g
s
.602 .776 .964 r
.45214 .17293 m .44883 .16611 L .52019 .16353 L p F P
0 g
s
.622 .821 .977 r
.44208 .15304 m .44547 .15951 L .37575 .17453 L p F P
0 g
s
.622 .821 .977 r
.37575 .17453 m .36936 .16915 L .44208 .15304 L p F P
0 g
s
.629 .737 .925 r
.66557 .1826 m .65958 .19106 L .5919 .17222 L p F P
0 g
s
.625 .73 .922 r
.58887 .1804 m .5919 .17222 L .65958 .19106 L p F P
0 g
s
.676 .748 .905 r
.67767 .16532 m .68378 .15656 L .75325 .18442 L p F P
0 g
s
.603 .748 .946 r
.5919 .17222 m .58887 .1804 L .52033 .17118 L p F P
0 g
s
.603 .748 .946 r
.52033 .17118 m .52019 .16353 L .5919 .17222 L p F P
0 g
s
.6 .786 .97 r
.52005 .156 m .52019 .16353 L .44883 .16611 L p F P
0 g
s
.6 .786 .97 r
.44883 .16611 m .44547 .15951 L .52005 .156 L p F P
0 g
s
.634 .743 .927 r
.67159 .17401 m .66557 .1826 L .59495 .16402 L p F P
0 g
s
.629 .737 .925 r
.5919 .17222 m .59495 .16402 L .66557 .1826 L p F P
0 g
s
.623 .825 .978 r
.43865 .14662 m .44208 .15304 L .36936 .16915 L p F P
0 g
s
.623 .825 .978 r
.36936 .16915 m .3629 .16384 L .43865 .14662 L p F P
0 g
s
.604 .757 .951 r
.59495 .16402 m .5919 .17222 L .52019 .16353 L p F P
0 g
s
.604 .757 .951 r
.52019 .16353 m .52005 .156 L .59495 .16402 L p F P
0 g
s
.639 .75 .929 r
.67767 .16532 m .67159 .17401 L .59804 .15578 L p F P
0 g
s
.634 .743 .927 r
.59495 .16402 m .59804 .15578 L .67159 .17401 L p F P
0 g
s
.601 .795 .973 r
.51991 .14852 m .52005 .156 L .44547 .15951 L p F P
0 g
s
.601 .795 .973 r
.44547 .15951 m .44208 .15304 L .51991 .14852 L p F P
0 g
s
.625 .827 .978 r
.43519 .14014 m .43865 .14662 L .3629 .16384 L p F P
0 g
s
.625 .827 .978 r
.3629 .16384 m .35638 .15849 L .43519 .14014 L p F P
0 g
s
.607 .765 .955 r
.59804 .15578 m .59495 .16402 L .52005 .156 L p F P
0 g
s
.644 .756 .93 r
.68378 .15656 m .67767 .16532 L .60115 .14749 L p F P
0 g
s
.639 .75 .929 r
.59804 .15578 m .60115 .14749 L .67767 .16532 L p F P
0 g
s
.607 .765 .955 r
.52005 .156 m .51991 .14852 L .59804 .15578 L p F P
0 g
s
.604 .8 .975 r
.51977 .14105 m .51991 .14852 L .44208 .15304 L p F P
0 g
s
.604 .8 .975 r
.44208 .15304 m .43865 .14662 L .51977 .14105 L p F P
0 g
s
.612 .771 .957 r
.60115 .14749 m .59804 .15578 L .51991 .14852 L p F P
0 g
s
.644 .756 .93 r
.60115 .14749 m .60429 .13913 L .68378 .15656 L p F P
0 g
s
.612 .771 .957 r
.51991 .14852 m .51977 .14105 L .60115 .14749 L p F P
0 g
s
.61 .804 .974 r
.51963 .1335 m .51977 .14105 L .43865 .14662 L p F P
0 g
s
.61 .804 .974 r
.43865 .14662 m .43519 .14014 L .51963 .1335 L p F P
0 g
s
.618 .777 .957 r
.60429 .13913 m .60115 .14749 L .51977 .14105 L p F P
0 g
s
.618 .777 .957 r
.51977 .14105 m .51963 .1335 L .60429 .13913 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 182.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000]R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3oool<000008D0oooo00230?ooo``000001P2L
cOT00`000000W/Kd09k6m00309k6m0`00000N@3oool007/0oooo2000000B09c=n@030000002Na_@0
W/Kd00l0W/Kd2@00001`0?ooo`00M`3oool40000000309oCnP000000W<gi00`0W<gi5`00000;09k6
m0040000002T`Nh0Y<7^0:C1kP@00000K03oool007<0oooo1000000409oCnPl000002`2Jc?T00`00
0000W<Gd09c5m00909c5m0`000001`2T`Nh5000006L0oooo001`0?ooo`<00000102OdoX400000080
Wm?j00<0000009[<n@2Jc?T02P2Jc?TA00000140W<Gd00<000000:>ok@2S_nd0100000060:C1kPD0
0000HP3oool006`0oooo1000000309oCnP@000001P2OdoX=000000/0VL_i00<0000009_3m02K`o@0
0`2K`o@;000000D0W<Gd00<000000:>ok@2S_nd01@2S_nd4000000L0Y<7^1000001N0?ooo`00J03o
ool4000000<0Wm?j1000000609oCnP@0000000<0Wm;j0000002IboT02`2IboT;00000100Vl?d1P00
000;0:>ok@D000001P2T`Nh4000005X0oooo001U0?ooo`<000000`2OdoX4000000H0Wm?j10000004
09oBnPh000002P2IbOP00`000000V/7c09[1l`0309[1l`X000001@2K`o@010000000X[k]0::nk@2R
_^d4000000X0Xko]100000030:C1kP030000002]_nL0[KoW00800000F03oool006<0oooo0P000002
0:ODm`@000001P2OdoX4000000<0Wm;j1@00000209o@n@030000002IbOP0VLWh00T0VLWh2`00000?
09[1l`H000001`2R_^d4000000X0Xko]0`0000050:foi`<00000E@3oool00600oooo0`0000020:OD
m`8000000P2We?L010000000Wm?j09oCnP2OdoX400000080Wm;j1@00000609o@n@d000002P2Ja_H0
0`000000V[ob09ZolP0209ZolPX000001@2J`O<00`000000XKc/0:6lk004000000H0X[k]10000007
0:>ok@030000002/_^L0[;kW008000001@2]_nL2000005<0oooo001N0?ooo`8000000`2We?L20000
00@0YmCg1000000209oBnP@000001P2Od?T500000080X<gg00<0000009[6mP2Ja_H02@2Ja_H:0000
00h0V[ob1P0000060:6lk0@000001P2R_^d4000000<0Xko]00<000000:bni`2/_^L00P2/_^L20000
00D0[KoW0`00001@0?ooo`00F`3oool300000080YmCg0`0000030:ODm`<0000000<0Z=?g00000000
00000P00000709o@n@@000001P2PcOL=000000T0V/?d00@0000009Zml02J_O00V[g`1P00000:09Zo
lP030000002O^^`00000008000001P2Q_>`4000000H0X[k]0`0000070:bni`<000001@2]_nL20000
04h0oooo001I0?ooo`8000000`2We?L2000000@0YmCg0P0000020:SCm`8000000P2Xd_H010000000
Wm3i09o@n@2Od?T5000000@0X<gg1P0000020:79m@030000002J`o@0V/?d00P0V/?d2P00000909Zm
l0H000000`2J_o800`000000Wk[/09njk00309njk0@000001P2Q_>`4000000<0X[k]00<000000:^l
iP2[_>H00P0000070:bni`8000001@2]_nL3000004/0oooo001F0?ooo`<000000P2We?L3000000<0
YmCg0`000000102XdoL000000000000000040:SBmP@000000`2PcOL6000000L0XLWe3000000909c0
lP040000002J^^h0V[[^09ZjkPH000001P2J_O04000000T0Wk[/0`0000070:6lk0<000001@2[_>H2
000000L0[;kW0`0000050:foi`800000B@3oool005@0oooo0P0000030:ODm`8000000`2We?L30000
0080Z=?g0P0000050:SBmP8000000P2Yco@5000000L0XLWe1P0000020:;6lP030000002L`?80W<3b
0100W<3b00<0000009ZjkP2J^^h01`2J^^h6000000<0V[g`00<0000009jij`0000000`00000709nj
k0<000001P2Q_>`010000000ZK_V0000000000040:^liP<000001`2/_^L2000000D0[KoW0P000017
0?ooo`00DP3oool2000000<0YmCg0P0000030:ODm`8000000`2XdoL2000000D0Z=;f0P0000020:W?
m08000000P2Yc?800`000000XLWe0:79m@020:79m@D000001`2Ra_8E000000l0V[[^1000000509ji
j`@000001P2O^^`4000000030:6lk0000000ZK_V00<0ZK_V0P0000050:^liP8000001`2/_^L20000
0080[KoW0P0000000`2d`N<00000000000150?ooo`00D03oool200000080[=3c0`0000020:ODm`<0
00000P2XdoL3000000D0Z=;f0P0000020:W?m0800000102Yc?84000000P0X/Kb1@0000020:;2k`03
0000002M_Nl0WKg_00l0WKg_00<0000009^hk@2K^>d00P2K^>d9000000@0V[[^00<0000009jgjP2N
]nX00`00000509jij`@000001P2O^^`2000000H0ZK_V0P0000050:^liP<000001P2/_^L2000000D0
]<7S00<000000?ooo`3oool0@P3oool004l0oooo00@000000:c@l`2/d?<0[=3c0P000000102]d?80
00000000000000030:SCm`8000001@2Xd_H300000080ZLod0P0000040:W<lP8000000P2Yb>l01000
0000X/Kb0:;6lP2Ra_86000000H0X/;_5000000=09^hk@D000001@2N]nX3000000H0W[W[10000002
09njk0030000002W^^H0Yk[V008000001@2Y^nH3000000D0ZkcV0P0000040:bni`040000002d`><0
0000000000@0]<7S0P0000120?ooo`00C@3oool2000000<0[=3c00<000000:g@lP2]d?800P000002
0:k?l@<000001@2Xd_H200000080ZLod0`0000040:W<lP800000102Yb>l4000000L0X/;_1@000002
0:>nk@030000002N^nd0W[_]00h0W[_]00<0000009bgj`2L]n/01P00000909^hk@030000002M]^T0
000000800000102N]nX2000000P0W[W[0P0000050:NjiP8000001P2Y^nH2000000D0ZkcV0P000002
0:bni`050000002d`><0]<3S0;C0h`0000001@2d`N<00`000000oooo0?ooo`0o0?ooo`00C03oool0
10000000[=3c0:c@l`2/d?<200000080[M3b00@000000:k?l@2^co40[/oa0P0000000`2_c_000000
000000020:SBmP8000000P2Yco@2000000D0ZLcb0P0000040:W8k`80000000<0ZLC]0000002R`^l0
0P2R`^l6000000H0Xkk]4`00000809bgj`H000000P2K^>d00`000000WKKY09ffj@0309ffj@<00000
0`2N]nX3000000D0W[W[00@000000:JhiP00000000001@2W^^H2000000H0ZK_V0P0000050:^liP80
00001@2d`><00`000000]<7S0;C1h`030;C1h`800000?`3oool004X0oooo0P0000030:c@l`050000
002]d?80[M3b0:g@lP0000000`2^co400`000000[lk`0:o>l0030:o>l08000000P2Yco@2000000@0
ZLcb0`0000030:W8k`<000000`2Ya>d4000000L0Xkk]1@0000020:>lj`030000002O^N/0WkW[00d0
WkW[00<0000009bej@2L]NT01@00000709bgj`<00000202M]^T2000000@0W[OZ0`00000209jij`04
0000002V^>H0Y[SV0:JhiP8000001@2W^^H2000000H0ZK_V0P0000020:^liP80000000<0/koS0000
00000000102d`><2000000D0]<7S00<000000?ooo`3oool0?03oool004T0oooo00@000000:c@l`2/
d?<0[=3c0P0000020:g@lP8000000`2^co400`000000[lk`0:o>l0020:o>l080000000@0[lc_0000
000000000000102Yc?82000000@0ZLS_0P0000040:W4k@8000000P2Y`N/010000000Xkk]0:>nk@2S
_^d5000000P0Xkc[00<0000009nij`2O^N/0302O^N/00`000000W;GY09bej@0509bej@H000000P2L
]n/00`000000WKCX09fdj003000000H0WKKY0`00000409jgjP8000001P2V^>H2000000D0Yk[V0P00
00060:VkiP8000001@2c_n<00`000000]<3S0;C0h`030;C0h`030000002d`N<0]<7S00<0]<7S0P00
000l0?ooo`00A`3oool2000000<0[=3c00D000000:g@lP2]d?80[M3b000000030:k?l@800000102_
c_000`000000[lc_0:o<k`02000000040:o9k@000000ZLcb0:W<lP8000000`2Yb>l3000000@0ZLC]
0P0000040:W1j`@000002P2S_>/C000000d0W;GY0`00000509fdj0<000001P2M]^T30000000409jg
jP000000Y;OV0:BgiP8000001@2V^>H2000000D0Yk[V0P0000040:VkiP040000002a_^<000000000
00@0/koS0P0000040;C0h`030000002d`N<0]<7S00@0]<7S00<000000?ooo`3oool0>@3oool004H0
oooo00@000000:c@l`2/d?<0[=3c0P0000020:g@lP8000000`2^co400`000000[lk`0:o>l0020:o>
l08000000P2_c>l00`000000[lW]0:o9k@020:o9k@8000000`2Yb>l2000000@0ZLC]0`0000040:W1
j`8000000P2Y_^P00`000000Xkc[0:>lj`020:>lj`L000000`2T^^T00`000000WkOY09ngj@0<09ng
j@030000002M]>P0WKCX00D00000202L]NT00`000000WKCX00000002000000@0WKCX1000000509ff
j@800000102T]nH2000000D0Y[SV0P0000050:NjiP8000000P2Y^nH01@000000/KkS0;6nh`2a_^<0
000000D0/koS00<000000;C0h`2d`><00P2d`><2000000D0]<7S0P00000i0?ooo`00A03oool20000
00<0[=3c00D000000:g@lP2]d?80[M3b000000030:k?l@800000102_c_000`000000[lc_0:o<k`02
000000<0[lW]0P0000020:o6j`<00000102Ya>d2000000D0ZL7[0P0000040:Vnj0D000002@2T^^TA
000000L0WKCX1@00000209bej@030000002M]>P0WKCX00<0WKCX0`00000509fdj0<000000P2M]^T0
0`000000X[KW0::fi`02000000<0Y;OV0P0000050:JhiP8000001@2W^^H2000000D0/KkS0P000004
0;>oh`800000102d`><00`000000]<7S0;C1h`040;C1h`030000003oool0oooo03H0oooo00130?oo
o`8000000`2/d?<01@000000[M3b0:g@lP2]d?80000000<0[/oa00<000000:o>l02_c_000P2_c_02
00000080[lc_00<000000:o9k@2_bNd00P2_bNd00`000000[lK[0:o6j`020:o6j`030000002^`nT0
00000080ZLC]0P0000050:W1j`800000102Y_^P2000000030:Vli`000000Y;[Y00L0Y;[Y10000002
0:Bij0030000002P]^P0X;KX00/0X;KX00<0000009fdj02M]>P01000000609fdj0<00000202M]>P3
000000D0WKCX0P0000050::fi`8000000`2T]nH3000000@0Y[SV0P0000020:NjiP80000000<0[kgT
0000000000001@2a_^<00`000000/koS0;>oh`030;>oh`030000002d`><0]<3S0080]<3S00<00000
0;C1h`2d`N<00P2d`N<00`000000^/GS0000000g0?ooo`00@P3oool00`000000[<S^0:c8kP030000
00<0[M3b00D000000:k?l@2^co40[/oa000000030:o>l08000000`2_c>l010000000[lW]0:o9k@2_
bNd2000000<0[lK[0P0000030:k3j@8000001@2Y`N/2000000@0ZKkX0P0000040:Vli`030000002T
^^T0Y;[Y00D000001`2T^NP00`000000X;KX0:2fj00:0:2fj0030000002M]>P0WKCX00@0WKCX1@00
000209fdj0030000002M/nP0WK?X00@000001P2M]>P300000080WKCX00@000000:6ei`0000000000
1@2R]^L2000000@0Y;OV0P0000040:JhiP8000001@2__N@00`000000/KkS0;6nh`030;6nh`800000
102c_n<2000000<0]<3S0P0000000`2d`N<000000;[5h`020;[5h`030000003oool0oooo03@0oooo
00110?ooo`050000002/b>h0[<S^0:c8kP0000000P2]and300000080[/oa0P0000030:o>l0040000
002_c>l0[lc_0:o<k`8000000`2_bNd00`000000[lK[0:o6j`020:o6j`040000002^`nT0[/?Y0:k3
j@80000000<0[/3W0000000000000P2Y`N/2000000@0ZKkX0P0000050:Vli`@000002@2T^NPA0000
00/0WKCX0`00000609fcj0@000001@2M]>P2000000@0XKGW0P0000050::fi`800000102T]nH20000
0080Y[SV00@000000:fki00000000000102__N@2000000D0/KkS00<000000;>oh`2c_n<00`2c_n<0
0`000000]<3S0;C0h`020;C0h`030000002jaN<0^/GS00<0^/GS00<000000?ooo`3oool0<`3oool0
0400oooo00D000000:c8kP2/b>h0[<S^000000030:g7k@030000002^an`0[/O/00<000000P2_c_02
000000<0[lc_00@000000:o9k@2_bNd0[lW]0P0000040:o6j`050000002^`nT0[/?Y0:k3j@000000
1@2^`>L2000000@0ZKkX0P0000050:Vli`8000000P2Y^nH00`000000Y;WX0:Bij0020:Bij0H00000
0`2T^>L00`000000X;KX0:2fj00:0:2fj0040000002M]>P0WKCX09fdj0L000000`2M]>P00`000000
WK?W00000003000000D0WK?X100000000`2M]>P0000009nei`02000000@0XKGW0P0000050::fi`80
0000102T]nH2000000@0[K_T00<000000:nmi02__N@00`2__N@00`000000/KkS0;6nh`030;6nh`80
0000102c_n<2000000040;C0h`000000^/GR000000D0^/GS00<000000?ooo`3oool0<P3oool003l0
oooo00D000000:c8kP2/b>h0[<S^000000030:g7k@050000002^an`0[/O/0:k7k00000000P2_aN/3
000000<0[lc_00D000000:o9k@2_bNd0[lW]000000040:o6j`8000000`2^`nT00`000000[/3W0:k0
i`020:k0i`80000000@0[KkV0000002Y_^P0ZKkX0P0000050:Vli`800000102Y^nH5000000P0Y;SW
3`00000:09fdj0@000001@2M/nL3000000H0WK?X0P00000309nei`800000102Q]NL2000000D0X[KW
0P0000020:BgiP040000002Z^^D00000000000<0[K_T0P0000040:nmi08000001@2a_^<00`000000
/koS0;>oh`030;>oh`050000002jaN80^/GR0;[5hP0000001@2jaN<00`000000oooo0?ooo`0a0?oo
o`00?P3oool01@000000[<S^0:c8kP2/b>h0000000<0[LO]00D000000:k7k02^an`0[/O/00000003
0:o5j`030000002`a>T0/<CY00<000000P2_bNd2000000@0[lK[00@000000:k3j@2^`nT0[/?Y0P00
00040:k0i`030000002]_^H0[KkV0080[KkV0P0000050:Vli`800000102Y^nH200000080ZK[V00<0
00000:Bhi`2T^>L00P2T^>L600000080Y;SW00<000000:2fj02P]^P02@2P]^P010000000WKCX09fd
j02M]>P6000000<0WKCX00<0000009fci`2M/nL00`00000409fci`@000000P2M/nP010000000W[CW
00000000000309nei`800000102Q]NL2000000D0X[KW0P0000040:Zji@030000002]^n@0[K_T0080
[K_T00<000000:nmi02__N@00`2__N@2000000@0/KkS0P0000001@2c_n<000000000002ia><00000
00<0^/GR00<000000;[5h`2jaN<00`2jaN<00`000000oooo0?ooo`0`0?ooo`00?@3oool01@000000
[<S^0:c8kP2/b>h0000000@0[LO]00@000000:k7k02^an`000000`2_aN/01@000000/<CY0;34j@2`
a>T000000080/<;W0P0000050:o6j`050000002^`nT0[/?Y0:k3j@0000001@2^`>L010000000[KkV
0:fniP2]_^H2000000030:fli@00000000000080ZKcW0P0000040:VkiP800000102Y^^H5000000P0
Y;SW00<000000:2fj02P]^P02@2P]^P00`000000WKCX09fdj00709fdj0@000001@2M/nL3000000D0
WK?W0P00000409jdi`8000000`2O]NL2000000@0XKGW0P0000020::fi`80000000<0YkWV0000002Z
^^D00`2Z^^D2000000<0[K_T0P0000050:nmi0030000002a_^<0/KkS00<0/KkS00<000000;W4h`2i
a><00P2ia><01@000000^/GR0;[5hP2jaN80000000D0^/GS00<000000?ooo`3oool0;`3oool003d0
oooo00@000000:c8kP2/b>h00000102]and01@000000[/O/0:k7k02^an`000000080[lG[00D00000
0;34j@2`a>T0/<CY000000030;32i`050000002``NH000000000002_a^/00P0000030:k3j@030000
002^`>L0[/3W0080[/3W0P0000030:fniP030000002]_>D0[KcU00<0[KcU0P0000040:VkiP800000
102Y^^H2000000030:VjiP000000Y;SW00P0Y;SW4@00000:09fdj0040000002M/nL00000000000D0
WK?W0`00000209fci`040000002N]>P00000000000@0W[CW00<0000009nei`2O]NL00P2O]NL20000
00@0XKGW0P0000040:NiiP800000102Z^^D00`000000[K_T0:fki0020:fki0800000102__N@20000
00050;6nh`00000000000;O3h`000000102ia><01@000000^/GR0;[5hP2jaN80000000D0^/GS00<0
00000?ooo`3oool0;P3oool003`0oooo00D000000:c8kP2/b>h0[<S^000000030:g7k@050000002^
an`0[/O/0:k7k00000000P2_aN/00`000000/<CY0;34j@020;34j@040000002``^L0/<;W000000@0
/<7V0P0000020:k3j@800000102^`>L00`000000[KkV0:fniP020:fniP030000002]_>D0[KcU0080
[KcU0P000000102]^n@000000:VkiP2Y^nH2000000@0ZK[V0P0000040:VjiP030000002T^>L0Y;SW
00H000000P2T^NP00`000000WkKX09nfj00909nfj0030000002M]>P0WKCX00H000000`2M]>P00`00
0000WK?W09fci`0209fci`8000001P2M/nL2000000@0W[CX0P00000309jdi`800000102O]NL20000
0080XKGW00@000000:Fii`0000000000102W^NH00`000000Z[[U0:Zji@020:Zji@030000002]^n@0
[K_T00<0[K_T00<000000:nmi02__N@00`2__N@00`000000]l?S0;O3h`020;O3h`030000002ia><0
^LCS0080^LCS00D000000;[5hP2jaN80^/GR000000050;[5h`030000003oool0oooo02d0oooo000k
0?ooo`050000002/b>h0[<S^0:c8kP0000000`2]and01@000000[/O/0:k7k02^an`000000080[lG[
00<000000;34j@2`a>T00P2`a>T01@000000/<;W0;32i`2``^L0000000<0/<7V00<000000;2oi@2`
_nD00P0000050:k0i`040000002]_^H0[KkV0:fniP800000102]_>D00`000000[K_T0:fki0020:fk
i0800000102Y^^H2000000D0ZK[V100000070:Bij0h00000202M]>P4000000H0WK?W0`00000409fc
i`<00000102N]>P00`000000W[CW09jdi`0209jdi`800000102O]NL2000000@0YKWW00<000000:Ni
iP2W^NH00P2W^NH00`000000Z[[U0:Zji@020:Zji@800000102]^n@2000000050:nmi00000000000
0;G3i0000000102g`n<00`000000^LCS0;W4h`020;W4h`050000002jaN80^/GR0;[5hP0000001@2j
aN<00`000000oooo0?ooo`0/0?ooo`00>P3oool01@000000[<S^0:c8kP2/b>h0000000<0[LO]00D0
00000:k7k02^an`0[/O/000000030:o5j`050000002`a>T0/<CY0;34j@0000000`2``^L01@000000
/<7V0;31iP2``NH0000000<0/;oU00D000000;2mi000000000000:k0i`02000000<0[KkV00<00000
0:fli@2]_>D00`2]_>D010000000[K_T0:fki02]^n@2000000040:fki0000000ZK[V0:VjiP800000
1@2Y^^H200000080ZK[V00@000000:Bij02T^NP0Y;WX1@0000020:Bhj0030000002O]^P0WkKX00P0
WkKX00<0000009fcj02M/nP01P00000209fdj0030000002M/nL0WK?W00<000001@2M/nL200000003
09fci`000000W[CX0080W[CX0P00000309jdj0800000102N]>L20000000409nei`00000000000::h
j08000000`2U^NL2000000<0YkWV0P0000040:Zji@030000002]^n@0[K_T00<0[K_T00<000000;G3
i02e`n@00P2e`n@00`000000]l?S0;O3h`020;O3h`050000002ia><0^LCS0;W4h`000000102jaN80
0`000000^/GS0;[5h`030;[5h`030000003oool0oooo02/0oooo000i0?ooo`050000002/b>h0[<S^
0:c8kP0000000`2]and01@000000[/O/0:k7k02^an`0000000<0[lG[00D000000;34j@2`a>T0/<CY
000000030;32i`030000002``NH0/<7V0080/<7V00@000000;2oi@2`_nD00000102`_N@200000080
[KkV0P0000040:fli@8000000`2]^n@00`000000[K_T0:fki0020:fki08000001@2Y^^H2000000@0
ZK[V100000060:Bhj0d00000202M/nP3000000D0WK?W0P00000509fci`8000001@2N]>P2000000<0
W[CX0P00000409jdi`030000002R^>P0X[SX00<0X[SX00<000000:Fii`2U^NL00P2U^NL00`000000
YkWV0:NiiP020:NiiP030000002Z^^D0Z[[U0080Z[[U0P0000001@2]^n@000000000002b`^D00000
00@0]L?T00<000000;O3h`2g`n<00P2g`n<01@000000^LCS0;W4h`2ia><0000000@0^/GR00<00000
0;[5h`2jaN<00`2jaN<00`000000oooo0?ooo`0Z0?ooo`00>03oool200000080[<S^00<000000:g7
k@2]and00P2]and010000000[/O/0:k7k00000030:o5j`050000002`a>T0/<CY0;34j@0000000`2`
`^L00`000000/<7V0;31iP020;31iP050000002`_nD0/;oU0;2oi@0000000`2`_N@00`000000/;cS
0;2lh`02000000D0[KcU00@000000:fki02]^n@0[K_T0P0000040:fki0040000002]^n@000000000
0080ZK[V0P0000030:VjiP<000000P2Y^^H010000000Y;SX0:Bhj02T^>P400000080Y;SW00<00000
0:2fj02P]^P01`2P]^P00`000000WK?W09fci`0500000080WK?X00<0000009fci`2M/nL00`000003
09fci`<000000P2M/nL00`000000W[CX09jdj002000000@0W[CX0P00000309jdj080000000<0W[CW
0000002Q]nT00P0000040::hj0030000002U^NL0YKWW0080YKWW0P0000030:NiiP030000002Z^^D0
Z[[U00<0Z[[U00<000000;;2i@2b`^D00P2b`^D00`000000]L?T0;G3i0020;G3i0050000002g`n<0
]l?S0;O3h`000000102ia><00`000000^/GR0;[5hP020;[5hP030000002jaN<0^/GS00<00000;03o
ool003P0oooo00<000000:Joj`0000000P0000030:g7k@050000002^an`0[/O/0:k7k00000000P2_
aN/01@000000/<CY0;34j@2`a>T0000000<0/<;W00<000000;31iP2``NH00P2``NH01@000000/;oU
0;2oi@2`_nD0000000<0/;gT00H000000;2lh`2`_><0/;cS0000002_^n82000000030:fli@000000
000000<0[K_T00<000000:fki02]^n@00P2]^n@2000000@0[K_T0P0000020:VjiP<000001@2Y^^H4
000000L0Y;SW00<000000:2fj02P]^P01P2P]^P00`000000WK?W09fci`0509fci`<000001@2M/nL2
000000@0WK?W0P00000509jdj0800000102N]>P2000000<0W[CX00<000000:6gj@2Q]nT00P2Q]nT0
0`000000X[SX0::hj0020::hj0800000102U^NL010000000YkWV0:NiiP2W^NH2000000050:Zji@00
000000000:o0i`000000102b`^D00`000000]L?T0;G3i0020;G3i0050000002g`n<0]l?S0;O3h`00
0000102ia><00`000000^/GR0;[5hP020;[5hP8000000`2mb^D00`000000oooo0?ooo`0Y0?ooo`00
=`3oool01P000000Y[o[0:Joj`2V_n/000000:Rnj@@000000P2^an`010000000[lG[0:o5j`000004
0;34j@040000002``^L0/<;W000000@0/<7V00D000000;2oi@2`_nD0/;oU000000030;2mi0050000
002`_><0/;cS0;2lh`000000102_^n8200000080[K_T0P0000040:fki0030000002]^n@0[K_T0080
[K_T0P000000102]^n@000000000000000050:VjiP<0000000<0ZK[V0000002T^>L0102T^>L@0000
00L0WK?W00@0000009fci`0000000000102M/nL30000000309fci`000000W[CX008000001@2N]>P2
000000@0W[CX0`0000000`2P]nT00000000000030:6gj@800000102R^>P00`000000YKWW0:Fii`02
0:Fii`8000000P2W^NH2000000@0[l3W00<000000;;2i@2b`^D00P2b`^D00`000000]L?T0;G3i002
0;G3i0050000002g`n<0]l?S0;O3h`000000102ia><01@000000^/GR000000000000_L_U00@0_L[U
00<000000?ooo`3oool0:@3oool003L0oooo00@000000:Joj`2V_n/00000102X_^T00`000000ZKgX
00000005000000<0/<CY00D000000;32i`2``^L0/<;W000000030;31iP050000002`_nD0/;oU0;2o
i@0000000`2`_N@01@000000/;cS0;2lh`2`_><0000000@0[k_R00<000000:nkhP2_^n800P000005
0:fki0040000002]^n@0[K_T0:fki08000000`2]^n@00`000000[K_T000000020:VjiP<00000102Y
^^H6000000@0Y;OW00<000000:2ei`2P]NL01P2P]NL00`000000WK?W09fci`0500000080WK?W00@0
000009fci`2M/nL0WK?W0`00000409fci`8000000`2N]>P2000000D0W[CX0P00000209jdj0030000
002O]nT0000000<0X;OY00<000000:6gj@2Q]nT00P2Q]nT2000000<0X[SX00<000000:Fii`2U^NL0
0`2U^NL200000080ZkoX00<000000:o0i`2_`>L00P2_`>L01@000000//;U0;;2i@2b`^D0000000D0
]L?T00D000000;O3h`2g`n<0]l?S000000040;W4h`050000002mbnD0_L_U0;g;i@000000102mb^D0
0`000000oooo0?ooo`0X0?ooo`00=P3oool01@000000Y[o[0:Joj`2V_n/0000000<0Z;kY00D00000
0:Vmj02Y_NP0ZKgX000000020:Zmi`030000002/_>H0000000<000000P2``^L00`000000/<7V0;31
iP020;31iP040000002`_nD0/;oU000000@0/;gT00@000000;2lh`2`_><00000102_^n801P000000
[k_R0:nkhP2_^n8000000:nkhP80000000<0[K_T0000000000000P2]^n@2000000<0[K_T0P000003
0:fki08000001@2Y^^H200000080Z;WU00<000000:Bgi`2T]nL00`2T]nL<000000L0WK?W0`000006
09fci`8000000P2M/nL00`000000W[CX09jdj00200000080W[CX0P00000509jdj08000000`2O]nT2
00000080X;OY00<000000:6gj@2Q]nT00`2Q]nT010000000X[SX0::hj02R^>P2000000050:Fii`00
000000000:Nnj@0000000`2[_nP00`000000[l3W0:o0i`020:o0i`050000002b`^D0//;U0;;2i@00
00001@2e`n@01P000000]l?S0;O3h`2g`n<000000;W4h`<00000102mbnD01@000000_L[U0;g:i@2m
b^D0000002X0oooo000f0?ooo`040000002V_n/0Y[o[000000@0Z;kY00@000000:Vmj02Y_NP00000
0P2Z_NL00`000000[;cV0:bliP020:bliP030000002]^n@00000008000000`2``NH01@000000/;oU
0;2oi@2`_nD0000000<0/;gT00D000000;2lh`2`_><0/;cS000000030:nkhP050000002_^n80[k_R
0:nkhP000000102_^n800`000000[K_T0:fki002000000@0[K_T00@000000:fki02]^n@0[K_T0P00
0000102]^n@000000:VjiP2Y^^H3000000@0Z;WU1P0000030:BgiP030000002Q]>H0XKCV00D0XKCV
00<0000009jci`2N/nL01000000209fci`030000002M/^L0WK;W008000001@2M/nL2000000D0W[CX
0P00000209jdj08000000P2N]>P20000000309ngj@000000WkOY00<0WkOY00<000000:2gj@2P]nT0
0P0000040:6gj@8000000P2R^>P2000000@0YkkY00D000000:^oj02[_nP0ZkoX000000030:o0i`03
0000002b`^D0//;U0080//;U00<000000;G3i02e`n@00`2e`n@00`000000]l?S0;O3h`02000000<0
_<_V00D000000;g;i@2mbnD0_L_U000000040;g:i@030000003oool0oooo02L0oooo000e0?ooo`05
0000002V_n/0Y[o[0:Joj`0000000`2X_^T01@000000ZKgX0:Vmj02Y_NP000000080Z[gW00D00000
0:bliP2/_>H0[;cV000000030:fki0030000002^^n<0000000<000000P2`_nD01@000000/;gT0;2m
i02`_N@0000000<0/;cS00D000000:nkhP2_^n80[k_R000000030:nkhP030000002_^n80[k_R0080
[k_R00@000000:nkhP00000000001@2]^n@01@000000[K_T0:fki02]^n@0000000@0[K_T0P000005
0:Rii@80000000<0Z;SU0000002T]nH01`2T]nH00`000000XKCV0:6diP040:6diP030000002N/nL0
W[?W00@0W[?W0`00000409fbi`<000000P2M/nL00`000000WKCX09fdj002000000@0W[CX0P000002
09jdj0800000102O]nT2000000<0WkOY00D000000:2gj@2P]nT0X;OY000000050:6gj@8000000P2T
_N/00`000000YkkY0:Nnj@020:Nnj@050000002[_nP0ZkoX0:^oj00000000`2_`>L00`000000//;U
0;;2i@020;;2i@030000002e`n@0]L?T00<0]L?T0P0000020;[:iP<0_<_V00<000000;g;i@2mbnD0
0P2mbnD01@000000_L[U0;g:i@2mb^D0000002T0oooo000e0?ooo`050000002V_n/0Y[o[0:Joj`00
00000`2X_^T010000000ZKgX0:Vmj00000020:Zmi`030000002/_>H0[;cV0080[;cV00@000000:fk
i02]^n@00000102^^n<00`000000[k_R0000000200000080/;gT00D000000;2lh`2`_><0/;cS0000
00040:nkhP040000002_^n80[k_R000000@0[k_R00D000000:nkhP2_^n8000000:nkhP0200000003
0:fki0000000000000<0[K_T00<000000:fki02]^n@00P2]^n@010000000[K[S0000000000020:Ri
i@800000102X^>D00`000000Y;OV0:BgiP020:BgiPh00000102N/nL00`000000WK?W09fci`020000
00@0WK;W0P00000509fdj0800000102N]>P30000000309ngj@000000000000@0WkOY00@0000009ng
j@2O]nT0WkOY0P0000020:2gj@80000000D0XKOY000000000000X[c[000000030:Bmj`030000002W
_^T0YkkY0080YkkY00D000000:^oj02[_nP0ZkoX000000030:o0i`030000002b`^D0//;U0080//;U
00<000000;G3i02e`n@00`0000030;[:iP050000002lbnH0_<_V0;c;iP0000000`2mbnD00`000000
_L[U0;g:i@020;g:i@030000003oool0oooo02H0oooo000d0?ooo`050000002V_n/0Y[o[0:Joj`00
00000`2X_^T01@000000ZKgX0:Vmj02Y_NP000000080Z[gW00D000000:bliP2/_>H0[;cV00000003
0:fki0050000002^^n<0[[_S0:jkh`0000000`2_^n800`000000[k[R0000000200000080/;cS00<0
00000:nkhP2_^n800P2_^n801@000000[k_R0:nkhP2_^n80000000<0[k_R00@000000:nkhP2_^n80
0000102_^n8200000080[K_T0P0000040:fki0030000002]^^<0[K[S0080[K[S0P0000050:Rhi@H0
00000`2T]^D00`000000XKCV0:6diP040:6diP040000002O/nH0Wk?V09nciPD00000102M/nL30000
000309fbi`000000WKCX008000001@2M]>P200000080W[CX00<0000009ngj@0000000`2O]nT20000
00<0WkOY00<0000009ngj@2O]nT00P2O]nT00`000000X;OY0:2gj@02000000@0X[c[00D000000:Bm
j`2T_N/0Y;g[000000030:Nnj@030000002[_nP0ZkoX0080ZkoX00D000000:o0i`2_`>L0[l3W0000
00040;;2i@8000000`2hbNP01@000000^/[V0;[:iP2jb^H000000080_<_V00<000000;g;i@2mbnD0
0P2mbnD01@000000_L[U0;g:i@2mb^D0000002P0oooo000d0?ooo`050000002V_n/0Y[o[0:Joj`00
00000`2X_^T010000000ZKgX0:Vmj00000030:Zmi`050000002/_>H0[;cV0:bliP0000000P2]^n@0
0`000000[[_S0:jkh`020:jkh`040000002_^n80[k_R000000<0[k[R00<000000;2jh@0000000P00
00030:nkhP050000002_^n80[k_R0:nkhP0000000`2_^n8010000000[k_R0:nkhP0000040:nkhP03
0000002_^n80[k_R00800000102]^n@2000000@0[K[S00<000000:bih`0000000P2X^>D300000080
Z;OT00<000000:Bfi@2T]^D00P2T]^D=000000<0Wk?V00<0000009fci`2M/nL01000000209fci`80
00000`2M]>P2000000D0WKCX0P00000309ngj@8000000`2O]nT200000080WkOY0P00000209ngj@<0
00000P2Q^n`00`000000X[c[0::lj`020::lj`050000002T_N/0Y;g[0:Bmj`0000000`2W_^T00`00
0000ZkoX0:^oj0020:^oj0060000002_`>L0[l3W0:o0i`000000//;U0P0000000`2db>T0^<WX0;S9
j0020;S9j0050000002jb^H0^/[V0;[:iP0000000`2lbnH01@000000_L_U0;g;i@2mbnD0000000@0
_L[U00<000000?ooo`3oool09@3oool003<0oooo00<000000:Joj`2V_n/00P2V_n/010000000Z;kY
0:Rnj@0000030:Vmj0040000002Z_NL0Z[gW000000<0[;cV00D000000:fki02]^n@0[K_T00000003
0:jkh`050000002_^n80[k_R0:nkhP0000000P2_^^801P000000/;[Q0;2jh@2`^^4000000;2jh@@0
00000P2_^n801@000000[k_R0:nkhP2_^n80000000<0[k_R00D000000:nkhP2_^n80[k_R00000003
0:nkhP060000002_^^8000000000002]^n@000001@2]^^<010000000[;WS0:bih`2/^N<2000000D0
Z;OT1@0000020:Fei0030000002R]>D0X[CU00@0X[CU00@0000009nciP2O/nH0Wk?V1000000609fc
i`<000000P2M]>P200000080WKCX0P00000209fdj080000000<0WkOY0000000000000`2O]nT00`00
0000WkOY09ngj@0209ngj@8000000P2O]nT200000080X;_/00D000000:6kk02Q^n`0XK_/00000004
0::lj`050000002T_N/0Y;g[0:Bmj`0000000`2W_^T00`000000ZkoX0:^oj0020:^oj0030000002_
`>L0[l3W008000000`2db>T00`000000^<WX0;S9j0020;S9j0050000002jb^H0^/[V0;[:iP000000
0P2lbnH00`000000_L_U0;g;i@020;g;i@050000002mb^D0_L[U0;g:i@0000009`3oool003<0oooo
00D000000:Joj`2V_n/0Y[o[000000030:Rnj@050000002Y_NP0ZKgX0:Vmj00000000P2Z_NL01@00
0000[;cV0:bliP2/_>H000000080[K_T00<000000:jkh`2^^n<00P2^^n<010000000[k_R0:nkhP00
00030:njhP040000002`^^40/;[Q000000<0/;[Q00<000000;2jh@2`^^400`0000020:nkhP050000
002_^n80[k_R0:nkhP0000000`2_^n800`000000[k_R0:nkhP020:nkhP050000002_^^80[k[R0:nj
hP000000102]^^<2000000<0[;WS00<000000:bih`0000000P2X]n@300000080Z;OT00@000000:Fe
i02U]N@0YKGT3000000309nciP030000002N/nL0000000<0000000<0WK?W0000002M]>P00P000003
09fdj08000000P2M]>P2000000D0WkOY00D0000009ngj@2O]nT0WkOY0000000509ngj@80000000<0
X;_/0000002P^n`00P2P^n`01@000000XK_/0:6kk02Q^n`0000000@0X[c[00D000000:Bmj`2T_N/0
Y;g[000000030:Nnj@040000002[_nP0ZkoX0:^oj0<000000P2`an/01@000000]<SY0;C8j@2db>T0
000000<0^<WX00D000000;[:iP2jb^H0^/[V000000030;c;iP050000002mbnD0_L_U0;g;i@000000
102mb^D00`000000oooo0?ooo`0T0?ooo`00<P3oool00`000000Y[o[0:Joj`020:Joj`040000002X
_^T0Z;kY000000<0ZKgX00D000000:Zmi`2Z_NL0Z[gW000000030:bliP040000002]^n@0[K_T0000
00<0[[_S00D000000:nkhP2_^n80[k_R000000030:njhP040000002`^^40/;[Q000000<0/;[Q00H0
00000;2jh@2`^^40/;[Q0000002`^^4300000080[k_R00<000000:nkhP2_^n800P2_^n801@000000
[k_R0:nkhP2_^n80000000<0[k[R00H000000:njhP00000000000:fjh`0000030:bih`8000000`2/
^N<2000000D0Z;OT100000020:Fei0030000002S]>D0XkCU00<0XkCU00@000000:2diP2P]>H0X;CV
1000000509jci`8000000`2M]>P2000000<0WKCX0`0000000`2N]nT000000000000409ngj@040000
002O]nT0WkOY09ngj@80000000D0WkOY000000000000X;_/000000020:2kk0050000002P^n`0X;_/
0:2kk00000000`2Q^n`00`000000X[c[0::lj`020::lj`050000002T_N/0Y;g[0:Bmj`0000000P2W
_^T400000080[<G/0`2`an/01@000000]<SY0;C8j@2db>T0000000@0^<WX00D000000;[:iP2jb^H0
^/[V000000020;c;iP030000002mbnD0_L_U0080_L_U00D000000;g:i@2mb^D0_L[U0000000V0?oo
o`00<P3oool2000000<0Y[o[0`2X_^T01@000000ZKgX0:Vmj02Y_NP000000080Z[gW00D000000:bl
iP2/_>H0[;cV000000030:fki0050000002^^n<0[[_S0:jkh`0000000P2_^n801@000000[k[R0:nj
hP2_^^8000000080/;[Q00D000000;2jh@2`^^40/;[Q000000030;2jh@060000002`^^40/;[Q0;2j
h@000000/;[Q0`0000030:nkhP050000002_^n80[k_R0:nkhP0000000`2_^^800`000000[k[R0:nj
hP020:njhP8000000P2/^N<00`000000[;WS0:bih`020:bih`030000002[^><000000080Z;OT0`00
00000`2X]n@000000:Fei0040:Fei0030000002S]>D0XkCU0080XkCU00<000000:2diP2P]>H0102P
]>H010000000WkCW00000000000209jci`040000002M]NT00000000000<0WKCX0P0000000`2M]>P0
000009fgjP0200000080W[OY0P00000309ngj@8000000P2O]nT2000000@0X;_/00@000000:2kk02P
^n`000000`2P^n`01@000000XK_/0:6kk02Q^n`0000000@0X[c[00<000000:Bmj`2T_N/00`000002
0:S3k@050000002/aN`0[<G/0:c5k00000000`2`an/01@000000]<SY0;C8j@2db>T0000000<0^<WX
00D000000;[:iP2jb^H0^/[V000000030;c;iP060000002mbnD0_L_U0;g;i@000000_L[U0`00000V
0?ooo`00<P3oool00`000000WKOZ0000000300000080Z;kY102Y_NP30:Zmi`050000002/_>H0[;cV
0:bliP0000000P2]^n@01@000000[[_S0:jkh`2^^n<0000000<0[k_R00D000000:njhP2_^^80[k[R
000000020;2jh@050000002`^^40/;[Q0;2jh@0000000`2`^^4010000000/;[Q0;2jh@0000030;2j
h@030000002`^^400000008000000`2_^n801@000000[k[R0:njhP2_^^80000000@0[k[R00<00000
0:njh@2_^^400P0000030:bih`8000000`2[^><2000000D0Z;OT00<000000:Fei02U]N@02P000003
0:2diP030000002O]>L0WkCW0080WkCW0P00000409fej@8000000`2M]>P00`000000WKOZ09fgjP02
09fgjP040000002N]nT0W[OY09jgj@8000000P2O]nT300000080X;_/00<000000:2kk02P^n`00P2P
^n`010000000X;_/0:2kk00000030:2kk0050000002Q^n`0XK_/0:6kk00000000`2R_>/300000080
Y<;^0`2X`nd00`000000[<G/0:c5k0020:c5k0040000002`an/0/<O[000000@0]<SY00D000000;S9
j02hbNP0^<WX000000030;[:iP040000002lbnH0_<_V000000<0_L_U0P0000020;_>j@030000003o
ool0oooo02@0oooo000b0?ooo`060000002M]nX0WKOZ09fgjP000000W[KY1`0000020:Zmi`@0[;cV
0`2]^n@01@000000[[_S0:jkh`2^^n<000000080[k_R00D000000:njhP2_^^80[k[R000000030;2j
h@040000002`^^40/;[Q000000<0/;[Q00D000000;2jh@2`^^40/;[Q000000020;2jh@060000002`
^^40/;[Q0;2jh@000000/;[Q0P0000000`2_^n8000000:njhP020:njhP050000002_^^80[k[R0:nj
hP0000000`2_^^401@000000[kWQ0000002/^N<0000000@0ZkSS00@000000:^hh`00000000000`2X
]n@400000080YKKU00<000000:>ei@2S]ND00P2S]ND00`000000XKGV0:6eiP0600000080WkCW00@0
000009jfj@0000000000102M]NT30000000309fgjP000000000000<0WKOZ0P00000209jgj@<00000
0P2O^n`01@000000X;_/0:2kk02P^n`0000000<0X;_/00D000000:2kk02P^n`0X;_/000000030:2k
k0030000002Q^n`0XK_/00@0000000<0X/7_0000002T`^h00P2T`^h01@000000Z<?]0:S3k@2X`nd0
000000<0[<G/00D000000;37j`2`an/0/<O[000000030;C8j@050000002hbNP0^<WX0;S9j0000000
0`2jb^H00`000000_<_V0;c;iP04000000050;[?j@000000^lkY0;_>j@0000009P3oool00380oooo
00D0000009fgjP2M]nX0WKOZ0000000209jfj@060000002P]^P0X;KX0:2fj0000000X[KV1`000002
0:fki0@0[[_S0`2_^n801@000000[k[R0:njhP2_^^8000000080/;[Q00D000000;2jh@2`^^40/;[Q
000000030;2jh@040000002`^^40/;[Q000000<0/;[Q00D000000;2jh@2`^^40/;[Q000000030;2j
h@8000000P2_^^801@000000[k[R0:njhP2_^^80000000<0[k[Q00@000000:nih@2_^N40[kWQ0P00
00020:^hh`800000102[^><300000080Z;OT00@000000:Ffi@2U]^D0YKKU200000020:6eiP040000
002P]^P0X;KX0:2fj0<000000`2N]^T200000080WKGY00<0000009bgj`0000000`2M]nX2000000<0
WKOZ0P00000209nkk0050000002O^n`0Wk_/09nkk00000000`2P^n`01@000000X;_/0:2kk02P^n`0
000000<0X;_/00<000000:2kk02P^n`00`0000020:30k`050000002R`Nl0X/7_0:;1k`0000000`2T
`^h010000000Z<?]0:S3k@0000040:c5k0040000002`an/0/<O[000000@0]<SY00D000000;S9j02h
bNP0^<WX000000020;[:iP<0000000<0^/o[0000002jcnT00P2jcnT010000000^lkY0;_>j@00000V
0?ooo`00<P3oool01@000000WKOZ09fgjP2M]nX000000080W[KY00D000000:2fj02P]^P0X;KX0000
00020::fiP060000002T]^D0Y;KU0:Bfi@000000Y[KT1`0000020:nkhP@0[k[R00@000000;2jh@2`
^^4000000P2`^^401@000000/;[Q0;2jh@2`^^40000000<0/;[Q00@000000;2jh@2`^^4000000`2`
^^401@000000/;[Q0;2jh@2`^^4000000080/;[Q0`0000020:njhP050000002_^^40[k[Q0:njh@00
00000`2_^N400`000000[[WR0:jihP02000000D0ZkSS00<000000:^ih`0000000`2X]n@400000003
0:Jgi@000000Y;OV0080Y;OV00<000000::fi`2R]^L0100000030:2fj0040000002N]nT000000000
00<0W[KY0P00000309bgj`8000000`2M]nX30000000309fjk@000000Wk_/0080Wk_/00D0000009nk
k02O^n`0Wk_/000000030:2kk0050000002P^n`0X;_/0:2kk00000000P2P^n`300000080Wko_00@0
00000:30k`2P`>l000000`2R`Nl01@000000Y<;^0:C2kP2T`^h0000000<0Z<?]00D000000:c5k02/
aN`0[<G/000000030;37j`050000002db>T0]<SY0;C8j@0000000P2hbNP4000000050;S?k0000000
^/o[0;[?j`0000000`2jcnT010000000^lkY0;_>j@00000V0?ooo`00<P3oool01@000000WKOZ09fg
jP2M]nX000000080W[KY00D000000:2fj02P]^P0X;KX000000020::fiP050000002T]^D0Y;KU0:Bf
i@0000000P2V]^@01P000000ZKOS0:Vgh`2Y]n<000000:^hhP<000000`2_^^860;2jh@050000002`
^^40/;[Q0;2jh@0000000P2`^^401@000000/;[Q0;2jh@2`^^40000000<0/;[Q00D000000;2jh@2`
^^40/;[Q000000020;2jh@030000002`^^00/;[P00<000000P2_^^401@000000[kWQ0:nih@2_^N40
000000<0[[WR00D000000:jjhP00000000000:^hh`02000000<0ZkWS0`0000000`2X^>D000000:Jg
i@020:Jgi@L0000000@0X[KW0000002Q]nP0XKOX0`00000409jgj@<000000P2L^>/00`000000W;O[
09bgj`0209bgj`060000002M]nX000000000002L^^d000000P2M^^d01@000000Wk_/09nkk02O^n`0
000000<0Wk_/00<000000:2kk02P^n`01`00000209nok`040000002O_nl0Wko_000000<0X<3_00D0
00000:;1k`2R`Nl0X/7_000000030:C2kP040000002X`nd0Z<?]000000@0[<G/00@000000;37j`2`
an/000000`2db>T3000000030;G?k@000000^<o/0080^<o/00@000000;[?j`2jcn/000000`2jcnT0
10000000^lkY0;_>j@00000V0?ooo`00<P3oool01@000000WKOZ09fgjP2M]nX000000080W[KY00@0
00000:2fj02P]^P000000`2R]^H010000000Y;KU0:Bfi@0000030:Jfi0050000002Y]n<0ZKOS0:Vg
h`0000000P2[^>800`000000[KSR00000006000000T0/;[Q00D000000;2jh@2`^^40/;[Q00000002
0;2jh@050000002`^^40/;[Q0;2jh@0000000`2`^^401P000000/;[P0;2jh02`^^0000000;2jh@<0
00000`2_^N4010000000[[WR0:jihP0000040:jjhP8000000P2[^N<2000000040:Zii0000000Z;SU
0:Rhi@@0000000<0Y[WV0000002T^>L00P2T^>L00`000000XkSX0000000200000080XKOX00@00000
0:2hjP00000000000P2N]nT00`000000WKS/0000000309bhj`8000000P2L]n/2000000@0W;[]00@0
000009fjk@2M^^d000000`2O^n`00`000000Wk_/09nkk00300000080Wko_00@0000009nok`2O_nl0
00000`2O_nl01@000000Wko_09nok`2O_nl0000000<0X<3_00@000000:;1k`2R`Nl00000102T`^h0
10000000Z<?]0:S3k@0000030:c5k0030000002`an/0/<O[00@0000000D0//g^0000002ecnd0]Lo]
000000030;S?k0040000002jcn/0^/o[000000<0^/oY00D000000;_>j@2kc^T0^lkY0000000U0?oo
o`00<@3oool00`000000WKOZ09fgjP0209fgjP040000002N]^T0W[KY00000080X;KX00D000000::f
iP2R]^H0X[KV000000020:Bfi@050000002V]^@0Y[KT0:Jfi00000000P2Y]n<01@000000ZkSR0:^h
hP2[^>80000000<0[KSR00D000000:jih@2^^N4000000:nih@07000000D0/;[Q00D000000;2jh@2`
^^40/;[Q000000030;2jh@040000002`^^40/;[Q000000<0/;[P00H000000;2jh@2`^^40/;[Q0000
002`^^4400000080[[WR00D000000:jjhP2^^^80[[[R000000020:fjh`800000102Z^N@200000080
Z;WV00D000000:JiiP2V^NH0Y[WV000000020:Bhi`050000002S^>P0XkSX0000002R^NT00`000003
0:2hjP8000000`2M^>`200000080W;S[0`00000209^jk@030000002L^^d0W;[]0080W;[]00@00000
09fjk@2M^^d000000P2O^n`300000080Wko_00@0000009nok`2O_nl000000`2O_nl01@000000Wko_
09nok`2O_nl000000080Wko_00<000000:30k`2P`>l00P2P`>l010000000X/7_0:;1k`0000030:C2
kP040000002X`nd0Z<?]000000<0[<G/0`0000000`2^c>l000000;;=kP020;;=kP050000002ecnd0
]Lo]0;G?k@0000000P2hcn`010000000^/o[0;[?j`0000030;[?j@050000002kc^T0^lkY0;_>j@00
00009@3oool00340oooo00D0000009fgjP2M]nX0WKOZ0000000209jfj@050000002P]^P0X;KX0:2f
j00000000`2R]^H010000000Y;KU0:Bfi@0000030:Jfi0040000002Y]n<0ZKOS000000<0ZkSR00D0
00000:fhhP2]^>80[KSR000000020:jih@040000002_^N40[kWQ000000<0/;[Q00<000000;2jh@00
00001P0000000`2`^^4000000;2jh@020;2jh@050000002`^^40/;[Q0;2jh@0000000`2`^^001000
0000/;[Q0;2jh@0000030;2jh@030000002`^^40/;[Q00<000000P2^^^8020000000[K[S0:fjh`2]
^^<000000:bki0000000Z[WT0P000000102Z^^D000000:RiiP2X^NH;00000080X[WY00<000000:6i
jP2Q^NX00`0000000`2N^N`000000000000309fhk08000000P2K^^h010000000Vk[]09^jk@2K^^d2
00000080W;[]1P00000209jol0050000002O_nl0Wko_09nok`0000000P2O_nl010000000Wko_09no
k`00000409nok`040000002O_nl0Wko_000000<0X<3_00@000000:;1k`2R`Nl000000`2T`^h70000
00050:W:l@000000[/c_0:k<k`0000000`2bcNh01@000000]Lo]0;G?k@2ecnd000000080^<o/00@0
00000;[?j`2jcn/00000102jcnT010000000^lkY0;_>j@00000U0?ooo`00<@3oool01@000000WKOZ
09fgjP2M]nX000000080W[KY00D000000:2fj02P]^P0X;KX000000020::fiP050000002T]^D0Y;KU
0:Bfi@0000000`2V]^@010000000ZKOS0:Vgh`0000030:^hhP040000002]^>80[KSR000000<0[[WQ
00@000000:nih@2_^N4000000`2`^^4010000000/;[Q0;2jh@0000030;2jh@030000002`^^400000
00H0000000<0/;[Q0000002`^^000P2`^^001@000000/;[Q0;2jh@2`^^4000000080/;[Q00D00000
0;2jh@2`^^40/;[Q000000020:nkhP<000000P2]^^<01@000000[;_T0:bki02/^n@0000000@0Z[[U
0P0000001@2X^nL000000:Jji`2V^^L000000080YK[X00@000000:Bjj0000000Xk[Y0`0000020:6i
jP040000002P^n`0000000000080W[W/0`0000000`2L^^h000000000000209^jkP040000002K^^d0
Vk[]09^jk@<0000000<0Vkg`0000002L__000P2L__0010000000W[o`09jol000000309nok`050000
002O_nl0Wko_09nok`0000000P2O_nl01@000000Wko_09nok`2O_nl000000080Wko_00@000000:30
k`2P`>l0X<3_1`0000001@2Ra_8000000:G7l@2Uao40000000<0ZL[a00D000000:k<k`2^c>l0[/c_
000000020;;=kP050000002ecnd0]Lo]0;G?k@0000000`2hcn`010000000^/o[0;[?j`0000030;[?
j@040000002kc^T0^lkY000002D0oooo000a0?ooo`050000002M]nX0WKOZ09fgjP0000000P2N]^T0
1@000000X;KX0:2fj02P]^P000000080X[KV00D000000:Bfi@2T]^D0Y;KU000000020:Jfi0050000
002Y]n<0ZKOS0:Vgh`0000000`2[^>8010000000[KSR0:fhhP0000030:jih@040000002_^N40[kWQ
000000<0/;[Q00@000000;2jh@2`^^4000000`2`^^4010000000/;[Q0;2jh@0000030;2jh@030000
002`^^40000000H0000000<0/;[Q0000002`^^400P2`^^401@000000/;[Q0;2jh@2`^^4000000080
[k_R00<000000:nkh`2_^n<00`0000020:bki0080000002/_>D000000000002Z^^D000000:Vli`00
00020:Rki`P0000000@0Xk[Y0000002S^nX0Xk_Z0P0000040:2kk08000000P2M^nd00`000000W;[^
09bjkP070000000309Zml0000000Vkg`0080Vkg`00@0000009bnl02L__0000000`2N_o001@000000
Wko_09nok`2O_nl000000080Wko_00@0000009nok`2O_nl000000`2O_nl70000000509k3l`000000
WlCb09o4lP0000000`2Ra_8010000000YLOa0:G7l@0000030:W:l@050000002^c>l0[/c_0:k<k`00
00000P2bcNh01@000000]Lo]0;G?k@2ecnd0000000<0^<o/00@000000;[?j`2jcn/000000`2jcnT0
10000000^lkY0;_>j@00000U0?ooo`00<@3oool01@000000WKOZ09fgjP2M]nX000000080W[KY00D0
00000:2fj02P]^P0X;KX000000020::fiP050000002T]^D0Y;KU0:Bfi@0000000P2V]^@01@000000
ZKOS0:Vgh`2Y]n<000000080ZkSR00D000000:fhhP2]^>80[KSR000000020:jih@050000002_^N40
[kWQ0:nih@0000000`2`^^4010000000/;[Q0;2jh@0000030;2jh@040000002`^^40/;[Q000000<0
/;[Q00@000000;2jh@2`^^4000000`2`^^400`000000/K[Q0000000500000080/;[Q00D000000:nk
hP2_^n80[k_R000000030:nkh`030000002^_>@00000008000000`2/_>D200000080ZKcW0P000000
0`2X_>P00000000000020:Jlj@80000000<0Y;cZ0000000000000`000000102R_>/0000000000000
000209nlk@030000002M^nd0WK_]00<000000P2K_O0010000000V[g`09Zml000000309Zml0040000
002K_O00Vkg`000000<0W;k`00@0000009jol02N_o0000000`2O_nl:0000000509g3l`000000WL?c
09g3l`0000000`2N`o<01@000000WlCb09o4lP2Oa?8000000080X/Kb00D000000:G7l@2Uao40YLOa
000000020:W:l@050000002^c>l0[/c_0:k<k`0000000`2bcNh010000000]Lo]0;G?k@0000030;S?
k0040000002jcn/0^/o[000000<0^/oY00@000000;_>j@2kc^T000009@3oool00340oooo00D00000
09fgjP2M]nX0WKOZ0000000209jfj@040000002P]^P0X;KX000000<0X[KV00@000000:Bfi@2T]^D0
00000`2V]^@01@000000ZKOS0:Vgh`2Y]n<000000080ZkSR00D000000:fhhP2]^>80[KSR00000002
0:jih@040000002_^N40[kWQ000000<0/;[Q00@000000;2jh@2`^^4000000`2`^^401@000000/;[Q
0;2jh@2`^^40000000<0/;[Q00@000000;2jh@2`^^4000000`2`^^4010000000/K[Q0;6jh@000002
0;6kh@030000002a_>80000000H000000P2_^n<010000000[[cT0:jli00000020:fmi@<000000P2[
_NL2000000040:Vmj0000000Z;cX0:Rlj0L0000000<0Y;c[0000002T_N/00`000000102Q_Nd00000
09nlk@2O_>d300000080W;g_00@0000009^ml02K_O0000000P2J_O001@000000V[g`09Zml02J_O00
00000080Vkg`2`0000001@2M`o<0000009g3l`2M`o<000000080WL?c00D0000009g3l`2M`o<0WL?c
0000000309g3l`040000002N`o<0W/?c000000<0WlCb00@000000:;6lP2Ra_8000000`2Uao401@00
0000ZL[a0:W:l@2Yb_4000000080[/c_00D000000;;=kP2bcNh0//g^000000020;G?k@050000002h
cn`0^<o/0;S?k00000000P2jcn/01P000000^/oY0;[?j@2jcnT000000;_>j@8000009@3oool00340
oooo0P00000209fgjP040000002N]^T0W[KY00000080X;KX00D000000::fiP2R]^H0X[KV00000002
0:Bfi@050000002V]^@0Y[KT0:Jfi00000000P2Y]n<01@000000ZkSR0:^hhP2[^>80000000<0[KSR
00@000000:jih@2^^N4000000P2_^N401@000000/;[Q0;2jh@2`^^4000000080/;[Q00D000000;2j
h@2`^^40/;[Q000000020;2jh@050000002`^^40/;[Q0;2jh@0000000P2`^^401@000000/;[Q0;2j
h@2`^^40000000<0/K[Q00@000000;6kh@2a^n4000000`2a_>801@000000/KcR0;6lhP000000/;gS
00L0000000@0[KgU0000002/_NH0[;gV0`0000000`2Z_NP0000000000004000000070:JmjP000000
YKgZ0000002U_N/000000:Bmj`02000000030:>nk0000000000000<0000000<0Wkk^0000002L_Nl0
0P2L_Nl00`000000Vkg`09^ml00:0000000309[1l`000000Vl;c0080Vl;c00@0000009c2l`2L`_<0
00000`2M`o<010000000WL?c09g3l`00000309g3l`040000002M`o<0WL?c000000<0WL?c00D00000
09k3l`2N`o<0W/?c0000000209o4lP050000002Ra_80X/Kb0:;6lP0000000P2Uao401@000000ZL[a
0:W:l@2Yb_4000000080[/c_00D000000;;=kP2bcNh0//g^000000030;G?k@040000002hcn`0^<o/
00000080^/o[00<000000;[?j@2jcnT00`0000000`2dcN`000000?ooo`0T0?ooo`00<@3oool00`00
0000T[;]00000006000000030:2fj0000000X[KV0080X[KV00@000000:Bfi@2T]^D000000`2V]^@0
10000000ZKOS0:Vgh`0000030:^hhP040000002]^>80[KSR000000<0[[WQ00@000000:nih@2_^N40
00000`2`^^4010000000/;[Q0;2jh@0000030;2jh@040000002`^^40/;[Q000000<0/;[Q00@00000
0;2jh@2`^^4000000`2`^^4010000000/K[Q0;6jh@0000030;6kh@040000002a_>80/KcR00000080
/KcR00<000000;2mh`2`_N<00P2`_N<01@000000[kgT0:nmi0000000[[kU00<000000P2/_NH00`00
0000ZkkX0000000;000000060:Fnj`00000000000000002S_nd000000P2Q_^h:0000000509Zol@00
0000VKob09VolP0000000`2I_o<010000000V/7c09[1l`00000309_2l`040000002L`_<0W<;c0000
00@0WL?c00@0000009g3l`2M`o<000000P2M`o<01@000000WL?c09g3l`2M`o<000000080WL?c00D0
000009k3l`2N`o<0W/?c0000000209o4lP050000002Ra_80X/Kb0:;6lP0000000P2Uao401@000000
ZL[a0:W:l@2Yb_40000000<0[/c_00@000000;;=kP2bcNh000000`2ecnd00`000000^<o/00000006
000000050;?>kP000000]<g/0;C=k00000009@3oool00380oooo00@0000009:bk@2B/^d000000P2C
/N`00`000000UK7[0000000900000080Y[KT00@000000:Vgh`2Y]n<000000`2[^>8010000000[KSR
0:fhhP0000030:jih@040000002_^N40[kWQ000000<0/;[Q00@000000;2jh@2`^^4000000`2`^^40
10000000/;[Q0;2jh@0000030;2jh@040000002`^^40/;[Q000000<0/;[Q00@000000;6jh@2a^^40
00000`2a^n4010000000/KcR0;6lhP0000020;6lhP050000002`_N<0/;gS0;2mh`0000000P2__N@0
1P000000[[kU0:jni@2^_^D000000:fni`L0000000<0ZKoY0000000000001`0000000`2U_n`00000
00000004000000050:6ok`000000W[o`09jol00000000`2L_o401@000000V[oa09Zol@2J_o400000
0080VKob00D0000009Vol`2I_o<0VKoc0000000209[1l`050000002K`_<0Vl;c09_2l`0000000P2L
`_<01@000000WL?c09g3l`2M`o<000000080WL?c00D0000009g3l`2M`o<0WL?c0000000209g3l`05
0000002M`o<0WL?c09g3l`0000000P2N`o<01@000000WlCb09o4lP2Oa?8000000080X/Kb00D00000
0:G7l@2Uao40YLOa000000020:W:l@060000002^c>l0[/c_0:k<k`000000//g^1`0000001@2`co00
00000;;?k`2bcnl000000080/lk^00@000000;C=k02dcN`000009P3oool00380oooo00@0000009:b
k@2B/^d000000P2C/N`010000000UK7[09Faj`00000309Rbj@050000002K/^P0Vk;X0000002O]>L0
E`0000020:G0kD/0000000<0Zlkb0000002^co400P2^co400`000000/<o`000000020;;?k`050000
002cc^h0/lk^0;?>kP0000000P2dcN`00`000000oooo0?ooo`0T0?ooo`00<P3oool01@000000T[;]
09:bk@2B/^d000000080Tk7/00@0000009Faj`2E/N/000000P2H/^T010000000Vk;X09^bj0000003
09ndi`040000002S]NH0XkGV000000<0Y[OU00@000000:Vhi02Y^>@000000`2/^^<010000000[[[S
0:jjh`0000030:nkh`040000002_^n<0[k_S000000<0[k_R00@000000:nkhP2_^n8000000`2_^n80
10000000[k_R0:nkhP0000030;2khP040000002a_>80/KcR000000<0/KgR00@000000;:mh`2b_N<0
00000P2b_^<01@000000/KoT0;6oi02a_n@000000080/;oU00H000000:noiP2__nH0[koV0000002]
_nL7000000030:[0jP0000000000014000000P2N`O0010000000W<7b09c1lP00000309[1l`040000
002I`O@0VL7d000000<0V<;d00@0000009S3m@2H`oD000000`2Ia?D010000000VLCe09W4m@000003
09[5m@040000002JaOD0V/Ge000000<0V/Ge00@0000009[5m@2JaOD000000`2JaOD010000000VlGe
09_5m@00000309c6m@040000002NaoD0W/Oe000000<0XLWd00@000000:C;m02Tbo@000000`2Wc?<0
0`000000Zlkb000000030:k?l@040000002`co00/<o`00000080//o_00D000000;?>kP2cc^h0/lk^
000000020;C=k0030000003oool0oooo02@0oooo000c0?ooo`040000002B/^d0T[;]00000080Tk7/
00@0000009Faj`2E/N/000000`2H/^T010000000Vk;X09^bj000000209ndi`050000002S]NH0XkGV
0:>eiP0000000P2V]nD010000000ZKST0:Vhi00000030:bjh`040000002^^^<0[[[S000000<0[k_S
00@000000:nkh`2_^n<000000`2_^n8010000000[k_R0:nkhP0000030:nkhP040000002_^n80[k_R
000000<0/;_R00@000000;6lhP2a_>8000000`2a_N8010000000/[gS0;:mh`0000020;:nh`050000
002a_n@0/KoT0;6oi00000000P2`_nD6000000040:g0j0000000[<3Y0:c0j@/0000000<0Y/7]0000
000000001@000000102Q`_00000009o2l@2O`_470000000309[1l`000000VL7d0080VL7d00@00000
09S2m02H`_@000000`2H`oD010000000VLCe09W4m@00000309W4m@050000002JaOD0V/Ge09[5m@00
00000P2JaOD010000000V/Ge09[5m@00000309[5m@040000002JaOD0V/Ge00000080VlGe00D00000
09c6m@2La_D0W<Ke0000000209k7m@050000002QbO@0XLWd0:79m00000000P2Tbo@01@000000Ylcc
0:O<l`2Wc?<000000080Zlkb00D000000:k?l@2^co40[/oa000000020;3?l0040000002bcnl0//o_
000000<0/lk^00@000000;C=k02dcN`000009P3oool003<0oooo00@0000009:bk@2B/^d000000P2C
/N`010000000UK7[09Faj`00000309Rbj@040000002K/^P0Vk;X000000<0WkCW00@000000:>eiP2S
]NH000000`2V]nD010000000ZKST0:Vhi00000030:bjh`040000002^^^<0[[[S00000080[k_S00D0
00000:nkh`2_^n<0[k_S000000020:nkhP040000002_^n80[k_R000000<0[k_R00@000000:nkhP2_
^n8000000`2`^n801@000000/KcR0;6lhP2a_>8000000080/KgR00D000000;:mh`2b_N<0/[gS0000
00020;:nh`030000002a_n@0000000<0000000D0/<7V0000002_`NL0[l7W000000020:g0j0<00000
0P2[`NT<000000050:G3kP00000000000000002S`o000`00000209o2l@040000002M`o80WL?b0000
0080Vl?c2P00000209S3m@040000002Ia?D0VLCe00000080VLCe00D0000009[5m@2JaOD0V/Ge0000
000209[5m@050000002JaOD0V/Ge09[5m@0000000P2JaOD01@000000V/Ge09[5m@2JaOD000000080
VlGe00D0000009c6m@2La_D0W<Ke0000000209k7m@050000002QbO@0XLWd0:79m00000000P2Tbo@0
1@000000Ylcc0:O<l`2Wc?<000000080Zlkb00D000000:k?l@2^co40[/oa000000020;3?l0040000
002bcnl0//o_00000080/lk^00@000000;C=k02dcN`000009`3oool003<0oooo00@0000009:bk@2B
/^d000000P2C/N`01@000000UK7[09Faj`2E/N/000000080V;;Y00@0000009^bj02K/^P000000`2O
]>L010000000XkGV0:>eiP0000030:Jgi@040000002Y^>@0ZKST000000<0[;[S00@000000:jjh`2^
^^<000000P2_^n<01@000000[k_S0:nkh`2_^n<000000080[k_R00D000000:nkhP2_^n80[k_R0000
00030:nkhP040000002_^n80[k_R00000080/;_R00D000000;6lhP2a_>80/KcR000000020;6mhP03
0000002b_N<0/[gS00H000000P2b`ND01P000000/<7V0;31iP2``NH000000:o1i`<000000P2]`^T2
000000030:_2j`000000Zl?[00L0000000<0YlC^0000002V`nh00P0000020:C4l0<0000000<0XLCa
0000000000001@0000000`2K`o<0000009[3m00209[3m0040000002Ia?D0VLCe00000080V<Cf1`00
00000`2Ia?D0000009[5m@0209[5m@040000002JaOD0V/Ge000000<0V/Ge00@0000009[5m@2JaOD0
00000`2JaOD010000000VlGe09_5m@00000309c6m@040000002NaoD0W/Oe000000<0XLWd00@00000
0:C;m02Tbo@000000P2Wc?<010000000Zlkb0:_>lP0000030:k?l@040000002`co00/<o`00000080
//o_00D000000;?>kP2cc^h0/lk^000000020;C=k0030000003oool0oooo02D0oooo000c0?ooo`05
0000002B/^d0T[;]09:bk@0000000P2C/N`010000000UK7[09Faj`00000209Rbj@040000002K/^P0
Vk;X000000<0WkCW00@000000:>eiP2S]NH000000`2V]nD010000000ZKST0:Vhi00000030:bjh`04
0000002^^^<0[[[S000000<0[k_S00@000000:nkh`2_^n<000000`2_^n8010000000[k_R0:nkhP00
00030:nkhP040000002_^n80[k_R00000080/;_R00<000000;6lhP2a_>801`0000001@2b`>@00000
0;;0i@2b`>D0000000<0//7U00<000000;31iP2``NH00`0000020:o2j08000000P2]`nX400000003
0:_4k0000000Z/C]0080000000@0ZLC]0000002Wa>h0YlC^0P000000102VaNl000000:C4l0000002
0:?5l@<000000P2Oa?800`000000WLGd09g5m00300000080V/?d00@0000009W4m@2Ia?D000000`2H
a?H010000000V<Gf09S5mP00000209S5mPX0000000<0V/Ge0000002JaOD00P2JaOD010000000V/Ge
09[5m@00000309_5m@050000002La_D0W<Ke09c6m@0000000P2NaoD01@000000XLWd0:79m02QbO@0
00000080Y<_d00@000000:O<l`2Wc?<000000P2[c_801@000000[/oa0:k?l@2^co4000000080/<o`
00@000000;;?k`2bcnl000000`2cc^h010000000]<g/0;C=k000000W0?ooo`00=03oool010000000
T[;]09:bk@00000209>ak0040000002E/N/0UK7[000000<0V;;Y00@0000009^bj02K/^P000000P2O
]>L01@000000XkGV0:>eiP2S]NH000000080Y[OU00@000000:Vhi02Y^>@000000`2/^^<010000000
[[[S0:jjh`0000030:nkh`040000002_^n<0[k_S000000<0[k_R00@000000:nkhP2_^n8000000`2_
^n800`000000[k_R00000006000000050;2oi@000000/KoT0;6oi00000000`2b`>@01@000000//3U
0;;0i@2b`>D000000080//7U0`0000020;33i`<0000000L0[lCY00000000000000000:g4j`000000
[<G/00X0000000D0YlG_0000002VaNl0Y/G_000000020:?5l@8000000P2Ra_8200000080WLGd0P00
000209c5m@H000000P2Ha?H01@000000V<Gf09S5mP2HaOH000000080V<Gf00D0000009S5mP2HaOH0
V<Gf0000000209S5mP030000002IaOH0VLGf00X0000000<0VlGe0000002La_D00P2La_D010000000
W/Oe09k7m@0000030:79m0040000002Tbo@0Y<_d000000<0Ylcc00@000000:_>lP2[c_8000000`2^
co4010000000/<o`0;3?l00000020;;?k`050000002cc^h0/lk^0;?>kP0000000P2dcN`00`000000
oooo0?ooo`0U0?ooo`00=03oool010000000T[;]09:bk@00000209>ak0050000002E/N/0UK7[09Fa
j`0000000P2H/^T010000000Vk;X09^bj000000209ndi`050000002S]NH0XkGV0:>eiP0000000P2V
]nD010000000ZKST0:Vhi00000030:bjh`050000002^^^<0[[[S0:jjh`0000000P2_^n<01@000000
[k_S0:nkh`2_^n<000000080[k_R00<000000:nkhP0000001P0000000`2__^D000000:nni@020:nn
i@050000002`_nD0/;oU0;2oi@0000000P2a_n@01P000000//3T0;;0i02b`>@000000;;0i@@00000
0P2b`nL020000000/<?W000000000000/<GY0000002_a>T000000P2^aN/2000000050:c5k0000000
ZlK]0:_6k@0000000P2Za^h00`000000ZLK_00000005000000040:G6l@000000000000000080X/Kb
0P000000102Qao<0000000000000000209c5m@8000000P2Ka_D00`000000V/Kf09[6mP0300000080
V<Gf00D0000009S5mP2HaOH0V<Gf0000000209S5mP050000002HaOH0V<Gf09S5mP0000000P2IaOH0
1@000000VLGf09W5mP2IaOH000000080VLGf00<0000009W5mP2IaOH02P0000020:79m0040000002T
bo@0Y<_d00000080Ylcc00@000000:_>lP2[c_800000102^co4010000000/<o`0;3?l00000020;;?
k`040000002cc^h0/lk^00000080]<g/00<000000?ooo`3oool09P3oool003@0oooo00@0000009:b
k@2B/^d000000P2C/N`01@000000UK7[09Faj`2E/N/000000080V;;Y00@0000009^bj02K/^P00000
0P2O]>L01@000000XkGV0:>eiP2S]NH000000080Y[OU00D000000:Vhi02Y^>@0ZKST000000030:bj
h`040000002^^^<0[[[S00000080[k_S00<000000:nkh`2_^n<01P0000020:jni@040000002^_^D0
[[kU000000<0[kkU00@000000:nni@2__^D000000`2`_nD010000000/KoT0;6oi00000020;;0i0<0
00000P2b`nL200000080//?W0P0000040;35j@8000000P2^aN/00`000000[LO]0000000800000003
0:W8l0000000YlO`0080YlO`0`0000020:C8lP8000000P2Qao<200000080WlOd0`00000209_6m@05
0000002Ja_H0V/Kf09[6mP0000000P2IaOH700000080V<Gf00@0000009S5mP2HaOH000000P2IaOH0
1@000000VLGf09W5mP2IaOH0000000<0VLGf00@0000009W5mP2IaOH000000`2Ja_H010000000VlKf
09_6mP00000209c7mPd000000P2^co4010000000/<o`0;3?l00000020;;?k`050000002cc^h0/lk^
0;?>kP0000000P2dcN`00`000000oooo0?ooo`0V0?ooo`00=@3oool010000000T[;]09:bk@000002
09>ak0040000002E/N/0UK7[00000080V;;Y00@0000009^bj02K/^P000000`2O]>L010000000XkGV
0:>eiP0000030:Jgi@040000002Y^>@0ZKST000000<0[;[S00<000000:jjh`0000001P0000000`2^
_^D000000:jni@020:jni@040000002^_^D0[[kU000000<0[[kU00@000000:nni@2__^D000000`2_
_^D01P000000/;oU0;2oi@2`_nD000000;6oi0<000000P2b`nL00`000000//?W0;;3i`020;;3i`80
00000P2aaNT2000000040;35j@000000[lO[0:o7j`<0000000<0[LO]0000002/b>h00P2/b>h01000
0000ZlS_0:_8k`0000020:W8l0@000000P2WbO4300000080Y<Wc0P00000309o7m08000000P2NaoD3
00000080V/Kf00<0000009W5mP2IaOH00P2IaOH010000000VLGf09W5mP00000209W5mP<000000P2H
aOH010000000VLGf09W5mP00000309W5mP040000002IaOH0VLGf00000080VLGf00D0000009[6mP2J
a_H0V/Kf0000000309_6mP050000002LaoH0W<Of09c7mP0000000P2NaoD010000000X<Sd0:38m000
00020:?8l`030000002Ub?80YLSb01000000:03oool003D0oooo2000000209Faj`040000002H/^T0
V;;Y00000080Vk;X00@0000009ndi`2O]>L000000`2S]NH01@000000Y[OU0:Jgi@000000ZKST00L0
000000D0[;gV0000002^_^D0[[kU000000040:jni@040000002^_^D0[[kU000000<0[[kU00@00000
0:jni@2^_^D000000`2__^D010000000[kkU0:nni@0000020;2oi@<000000P2a`nL01P000000//?W
0;;3i`2b`nL000000;;3i`80000000<0//KY0000000000000`2aaNT200000080[lO[00<000000:k8
k@2^b>d02`000000102Yb_4000000:O9l@2WbO42000000040:O:lP000000Y<Wc0:C9l`80000000@0
XlWc00000000000000000`2NaoD200000080W/Oe0`00000209W5mP80000000<0VLGf000000000000
0`2IaOH00`000000VLGf09W5mP0600000080VLGf00@0000009W5mP2IaOH000000`2IaOH010000000
V/Kf09[6mP00000309_6mP050000002LaoH0W<Of09c7mP0000000P2NaoD010000000X<Sd0:38m000
00030:?8l`050000002Ub?80YLSb0:G8lP0000000P2Wb?4010000000ZLS`0:W8l00000030:_7kP04
0000002/a^d0[<K]000002T0oooo000f0?ooo`<0R;7a0`29/O000`2;/Nl000000000000B00000080
Yk_X0`2Z_>L01@000000[;gV0:bmiP2/_NH000000080[[kU00D000000:jni@2^_^D0[[kU00000003
0:jni@040000002^_^D0[[kU000000<0[[kU00@000000:nni@2__^D000000P2__^D300000080/<?W
00@000000;73i`2a`nL0/L?W0P0000020;;3i`030000002ba^T0//KY00<0//KY0`0000020;78j`<0
00000P2^b>d00`000000[LW^0:g9kP020:g9kP030000002/b_00[<[`00L000000P2Wb_8400000080
XlWc0P0000020:?9m0<000000`2NaoD200000080WLKd0P00000209W5mP040000002IaOH0VLGf09W5
mP8000000`2IaOH010000000VLGf09W5mP00000209[5mP<000000P2IaOH010000000VLGf09W5mP00
000309[6mP040000002Ka_H0VlKf000000<0W<Of00@0000009k7m@2NaoD000000`2Pb?@010000000
XlSc0:?8l`0000030:G8lP040000002Wb?40YlSa000000<0ZLS`00D000000:_7kP2[anh0ZlO^0000
00020:c6k@030000003oool0oooo02L0oooo000f0?ooo`0400000028/O40R;7a00000080RK7`00@0
000008^ak`2;/Nl0Rk7_0`2?/^h309>ck@<0V;K/102M^>/30:>ij@<0Yk_X00D000000:Zli`2Z_>L0
Z[cW000000020:bmiP040000002^_^D0[[kU000000@0[[kU00@000000:jni@2^_^D000000`2^_^D0
10000000[[kU0:jni@0000020:nni@<000000P2_`^P01@000000/<?W0;33i`2``nL0000000@0/L?W
0P0000000`2ba^T00000000000020;;6j@80000000D0/LW[000000000000/LS[000000020;3:k@X0
000000@0[<c`0000002Zbo40Z/_a1@0000030:O;l`<0000000@0XlWd00000000000000000P2Sb?<0
10000000W/Oe00000000000309g6m080000000@0WLGd00000000000000000P2IaOH010000000VLGf
09W5mP2IaOH200000080VLGf00D0000009[5mP2JaOH0V/Gf0000000209[5mPH000000P2Ja_H01000
0000VlKf09_6mP00000409c7mP040000002NaoD0W/Oe00000080X<Sd00@000000:?8l`2Sb?<00000
102Ub?8010000000YlSa0:O8l@0000020:W8l0050000002[anh0ZlO^0:_7kP0000000P2/a^d00`00
0000oooo0?ooo`0X0?ooo`00=`3oool010000000R;7a08Ral@00000208Val0040000002;/Nl0Rk7_
00000080Sk;^00@0000009>ck@2C/nd000000P2H]^`01@000000WKS[09fhj`2M^>/000000080XkWY
00D000000:Nkj02W^nP0Yk_X000000020:Zli`050000002/_NH0[;gV0:bmiP0000000P2^_^D01@00
0000[[kU0:jni@2^_^D0000000<0[[kU00@000000:jni@2^_^D000000P2^_^D300000080[/;X00D0
00000:o2j02_`^P0[l;X000000030;33i`060000002a`nL000000000002aanX000000`2ba^T20000
00D0/LW[200000020:k;k`030000002/c?00[<c`00D000000P2[c?400`000000Yl_c0:O;l`030000
00040:O;lP0000000000000000D0XlSc0P00000309g6m08000000P2MaO@200000080WLGd0`000002
09W5mP030000002IaOH0VLGf008000000`2JaOH01@000000V/Gf09[5mP2JaOH000000080V/Ge00<0
000009[4m@2Ja?D00`00000209_6mP050000002LaoH0W<Of09c7mP0000000P2NaoD010000000X<Sd
0:38m00000030:?8l`050000002Ub?80YLSb0:G8lP0000000P2Wb?4010000000ZLS`0:W8l0000003
0:_7kP040000002/a^d0[<K]000002/0oooo000h0?ooo`0400000028/O40R;7a00000080RK7`00@0
000008^ak`2;/Nl000000P2?/^h010000000Tk?]09>ck@00000209Rfk0050000002M^>/0WKS[09fh
j`0000000P2S^NT010000000Yk_X0:Nkj00000030:Zli`040000002/_NH0[;gV00000080[[kU00<0
00000:jni@2^_^D00P2^_^D010000000[[kU0:jni@0000020:jni@<000000P2^`^P01@000000[/;X
0:k2j02^`^P0000000<0[l;X00<000000;33i`2``nL00P0000040;77jP80000000@0//KY0000002b
bN`0//W/0P0000020;79j`050000002abnd0/L_]0;7;k@0000000`2_c>l500000080[Lg`00@00000
0:_<l@2[c?40Zlca100000020:O;lP8000000P2Wb_800`000000XlSc0:?8l`0300000080X/Oc0`00
000209g5m08000000`2MaO@200000080WLGd0P00000209W5mP040000002JaOH0V/Gf09[5mP800000
0`2JaOH010000000V/Ge09[5m@00000209[4m@8000000P2Ja?@300000080W<Of00@0000009k7m@2N
aoD000000P2Pb?@01@000000XlSc0:?8l`2Sb?<0000000<0YLSb00@000000:O8l@2Wb?4000000P2Y
b?001@000000ZlO^0:_7kP2[anh0000000<0[<K]00<000000?ooo`3oool0:@3oool003P0oooo00@0
000008Ral@28/O4000000P29/O0010000000Rk7_08^ak`00000208nbkP040000002C/nd0Tk?]0000
0080V;K/00D0000009fhj`2M^>/0WKS[000000020:>ij@050000002W^nP0Yk_X0:Nkj00000000P2Z
_>L01@000000[;gV0:bmiP2/_NH000000080[[kU00D000000:jni@2^_^D0[[kU000000020:jni@<0
00000P2^`^T01@000000[/;X0:k2j02^`^P0000000<0[/;X00<000000:o2j02_`^P00`0000030;77
jP8000000`2aanX00`000000//W/0;;9k0030;;9k1D0000000<0Zlca0000000000000`0000040:O:
lP<000000P2Rao<300000080X/Kb0`00000309g5m08000000P2MaO@200000080WLGd0`00000209[5
mP040000002JaOH0V/Gf09[5mP80000000<0V/Ge0000000000000P2Ja?D010000000V/Cd09[4m02J
a?@200000080Vl?d1P0000020:38m0040000002Sb?<0XlSc000000<0YLSb00@000000:O8l@2Wb?40
00000`2Yb?001@000000ZlO^0:_7kP2[anh000000080[<K]00<000000?ooo`3oool0:P3oool003T0
oooo00@0000008Ral@28/O4000000P29/O0010000000Rk7_08^ak`00000208nbkP040000002C/nd0
Tk?]00000080V;K/00D0000009fhj`2M^>/0WKS[000000020:>ij@040000002W^nP0Yk_X000000<0
Z[cW00@000000:bmiP2/_NH000000P2^_^D010000000[[kU0:jni@2^_^D300000080[/;X00D00000
0:k2j@2^`^T0[/;Y000000030:k2j0040000002^`^P0[/;X0:k2j08000000P2`an/2000000@0/LOZ
0`0000030;;:k0D000000`2ac>d00`000000/<g_0;3=k`040;3=k`040000002^cO00[/g`0:k=l0H0
00000`2/c?400`000000Yl[b0:O:lP0300000080Z<Wa0`0000030:;6lP8000000`2SaO8300000080
WLGd0P00000209g5m08000000`2MaO@300000080V/Gf00@0000009[5m@2JaOD000000`2Ja?D01@00
0000V/Cd09[4m02Ja?@0000000@0Vl?d00@0000009c2l`2L`_<000000P2M`O8300000080XlSc00D0
00000:G8lP2Ub?80YLSb000000020:O8l@040000002Yb?00ZLS`000000<0ZlO^00@000000:c6k@2/
a^d00000;@3oool003X0oooo00@0000008Ral@28/O4000000P29/O0010000000Rk7_08^ak`000002
08nbkP040000002C/nd0Tk?]00000080V;K/00@0000009fhj`2M^>/000000P2S^NT01@000000Yk_X
0:Nkj02W^nP000000080Z[cW00<000000:bmiP2/_NH01`0000020:k2j0050000002^`^P0[/;X0:k2
j00000000`2^`^T020000000[/;X0:k2j02^`^P000000:k2j0000000[lO[0P0000030;37j`800000
0P2aanX00`000000/L_/0;7;k003000000030;;:k0000000//c^0080//c^3P0000020:o=l0030000
002/c?40[<ca0080[<ca1@0000000`2XbO40000000000002000000040:S8l0000000X/Kb0:;6lP80
00000`2SaO8200000080XlGa0`00000209g5m0800000102MaO@200000080WLGd0P00000209[5m@03
0000002Ja?D0V/Ce008000000`2Ja?@010000000Vl?d09_3m02K`o@200000080W<;c00D0000009g1
lP2M`O80WL7b0000000209k0l0<000000P2Ub?8010000000YlSa0:O8l@0000020:W8l0050000002[
anh0ZlO^0:_7kP0000000`2/a^d00`000000oooo0?ooo`0[0?ooo`00>P3oool010000000R;7a08Ra
l@00000208Val0040000002;/Nl0Rk7_00000080Sk;^00@0000009>ck@2C/nd000000P2H]^`01@00
0000WKS[09fhj`2M^>/000000080XkWY00@000000:Nkj02W^nP000000P2Z_>L300000080[<;Y00@0
00000:k2j@2^`^T00000102^`^P01@000000[/;X0:k2j02^`^P0000000<0[/;Y00<000000:k2j02^
`^P00P0000040:o7j`030000002`an/0/<O[0080/<O[0P0000060;7;k0@000000`2bc>h00`000000
/Lk_0;7>k`040;7>k`030000002_cO00[lg`0080[lg`1`0000030:g;l0<000001@2Xb?0300000080
XlGb0`0000020:?5l@8000000P2SaO43000000@0WLGd0P00000209g5m08000000P2Ma?<600000080
V/Cd0P00000309_3m0050000002L`_<0W<;c09c2l`0000000`2M`O801@000000W/3`09k0l02N`?00
00000080X;o_1P0000020:W8l0040000002[anh0ZlO^000000<0[<K]00<000000?ooo`3oool0;03o
ool003/0oooo00@0000008Ral@28/O4000000P29/O0010000000Rk7_08^ak`00000208nbkP040000
002C/nd0Tk?]00000080V;K/00@0000009fhj`2M^>/000000P2S^NT00`000000Yk_X0:Nkj0030000
0080Z/7[00D000000:c2j@2/`^T0[<;Y000000020:k2j@030000002^`^P0[/;X0080[/;X0P000002
0:k2j0030000002^`^T0[/;Y00<000000P2_an`2000000<0[lO[0P0000000`2`an/0000000000002
0;7;k@<000000P2abn`010000000//g^0;;=kP2bcNh?000000<0/<g_00<000000:g;l02]bo001000
0000102]b^l000000:S8l02Xb?0400000080Z<O_0`0000020:?5l@<000000P2SaO4200000080XlGa
00<0000009g5m02MaO@00P00000209g5m08000000`2Ma?<20000000309g3l`00000000000080WL;b
0P00000409_3m0030000002L`_<0W<;c008000000`2M`O800`000000W/3`09k0l002000000<0X;o_
00@000000:6nk@2Q_^d000000P2S_N`300000080ZlO^00@000000:c6k@2/a^d00000;`3oool003`0
oooo00@0000008Ral@28/O4000000P29/O000`000000Rk7_0000000208nbkP040000002C/nd0Tk?]
00000080V;K/00<0000009fhj`2M^>/01P0000020:K0k0050000002Z`N/0Z/7[0:[1j`0000000`2/
`^T00`000000[/;Y0:k2j@02000000@0[/;X00<000000:k2j02^`^P00P0000020:o7k08000000`2_
an`2000000<0[lO[00<000000;7;k@2abnd01@2abnd5000000<0//g^00<000000;7>kP2ac^h01@2a
c^h00`000000/<g_0;3=k`020;3=k`H000000P2]b^l600000080Z<O_100000020:S6k`<000000`2S
aO42000000@0XlGa0`00000209g5m08000000`2Ma?<20000000309g3l`000000000000<0WL;b0P00
00000`2N`?00000009_3m00200000080W<;c00@0000009g1lP2M`O80WL7b0P00000209k0l0040000
002P_nl0X;o_0:2ok`8000000P2Q_^d01@000000Xkg/0:>mk02S_N`000000080Y;c[0`0000020:c6
k@030000003oool0oooo02d0oooo000l0?ooo`0400000028/O40R;7a00000080RK7`00<0000008^a
k`2;/Nl02`00000209bmk`040000002Q_^h0XKk^000000<0Y/3/00D000000:[1j`2Z`N/0Z/7[0000
00030:c2j@050000002^`^T0[/;Y0:k2j@000000102^`^P2000000030:o7j`000000000000<0[lO/
0P0000030:o7k0<000000P2`bnd400000080/L_]00<000000;;=kP2bcNh00P2bcNhH000000<0[LW^
1@0000030:S6k`<0000000@0Z<K_0000002SaO40XlGa0P0000030:?5l@<000000P2SaO43000000<0
WLCc0P0000000`2M`o<000000000000309g2lP800000102N`?0200000080W<;c00D0000009g1lP2M
`O80WL7b0000000309k0l0050000002P_nl0X;o_0:2ok`0000000`2Q_^d01@000000Xkg/0:>mk02S
_N`0000000<0Y;c[00<000000:Flj@2U_>T00P00000`0?ooo`00?@3oool80000000508Nfm0000000
RkOc08^gl`0000000P2@^O8010000000U[_a09Jkl@00000309bmk`040000002Q_^h0XKk^000000<0
Y/3/00@000000:[1j`2Z`N/0Z/7[0P0000020:c2j@060000002^`^T0[/;Y0:k2j@000000[/;X0P00
00000`2_an/00000000000020:o7j`8000000`2_an`2000000040:o7k0000000/<_]0;3;k@@00000
0P2`bnd5000000@0//g^00<000000;;=kP2bcNh00P2bcNh9000000<0/Lc^00@000000:g9kP2]bNh0
[LW^100000020:g9kP030000002Xa^l0Z<K_00<000000`2Xa^l400000080XlGa0`0000020:?5l@<0
00000`2SaO430000000309g3l`000000000000<0WL;b0P00000409k0l08000000P2N_Nl300000080
WL7b00<0000009k0l02N`?000P0000030:2ok`050000002Q_^d0XKk]0:6nk@0000000`2S_N`01@00
0000Y;c[0:Blj`2T_>/0000000<0YKcY00<000000?ooo`3oool0;`3oool003h0oooo00@0000008Fe
m025]O@000000P25]O@010000000QkKd08Nfm000000208^gl`040000002@^O80T;Wb00000080U[_a
00D0000009bmk`2L_Nl0W;g_000000020:6nkP040000002V`>`0Y/3/0:K0k08000000`2Z`N/01000
0000[<;Y0:c2j@0000020:k2j@8000001@2_an/010000000[lO[0:o7j`2_an/2000000<0[lO/00<0
00000;3;k@2`bnd01@2`bnd3000000@0//g^2@0000030;;=kP030000002ac>h0/Lc^00<0/Lc^1`00
00050:g9kP@000000P2Xa^l4000000<0Z<O_0`0000020:?5l@<000000`2SaO4300000080Xl?`0P00
000309g2lP800000102N`?0200000080W[g_0P00000309nkk08000000P2N`?0010000000X;o_0:2o
k`2P_nl200000080XKk]0P0000030:>mk0050000002T_>/0Y;c[0:Blj`0000000`2U_>T00`000000
oooo0?ooo`0`0?ooo`00?`3oool010000000QKGd08Fem000000208Fem00400000027]_@0QkKd0000
0080RkOc00@00000092ilP2@^O8000000P2F^o4010000000W;g_09bmk`2L_Nl2000000030:6nkP00
0000000000<0Y/3/00D000000:[1j`2Z`N/0Z/7[000000020:c2j@8000000P2^a^`2000000@0[lO[
0P0000030:o7j`<000000P2`bnd4000000<0/<_]00<000000;;=kP2bcNh00P2bcNhC000000@0/L_]
00<000000:g9kP2]bNh01@0000000`2]bNh0000000000003000000@0Z<O_0`0000020:S7k`<00000
102SaO4200000080Xl?`0`0000020:?1k`<00000102N`?0200000080W[g_0P00000409nkk0800000
00@0WkSZ00000000000000000P2P_nl01@000000XKk]0:6nk@2Q_^d0000000<0Xkg/0P0000030:Bl
j`050000002U_>T0YKcY0:Flj@000000<`3oool00400oooo00L0000008Fem025]O@0QKGd00000025
]O@000000080QkKd00@0000008^gl`2;]o<000000P2@^O800`000000U[_a09Jkl@02000000<0W;g_
00@000000:6nkP2Q_^h000000`2V`>`00`000000Z/7[0:[1j`03000000030:g6k0000000000000<0
[/K/0P0000040:o7j`80000000@0[lO[0000002`bnd0/<_]0`0000030;3;k@L00000102bcNh00`00
0000//g^0;;=kP070;;=kP030000002abnd0/L_]00<0/L_]3@0000020:g9kP030000002Xanl0Z<O_
00@000000P2Xanl3000000040:S6k`000000XlGa0:?5l@<000000P2S`o02000000<0Xl7_0P000002
0:>nk0030000002N`?00W/3`008000000P2N_Nl2000000@0Wk_/0P00000209nhjP8000000P2P]^P2
000000<0XKk]00D000000:>mk02S_N`0Xkg/000000040:Blj`050000002U_>T0YKcY0:Flj@000000
=03oool00440oooo00L0000008Fem025]O@0QKGd00000025]O@000000080QkKd0P000000102;]o<0
00000000002@^O8200000080U[_a00D0000009bmk`2L_Nl0W;g_000000020:6nkP030000002V`>`0
Y/3/00<000000P2[a^d200000080[LK/0P0000030:k6k08000000`2_an/2000000H0/<_]0`000000
0`2`bnd000000;;=kP040;;=kQ@000000P2abnd5000000L0[LW^100000040:S7k`800000102Xa^l3
00000080Xl?`0`0000030:?1k`800000102S_^`300000080W[g_0P00000409nkk08000000P2O^>X2
000000<0X;KX0P000000102Q]>H000000:6nk@0000030:>mk0030000002T_>/0Y;c[0080Y;c[00<0
00000:Flj@2U_>T00P00000e0?ooo`00@P3oool200000080QKGd00@0000008Fem000000000000P27
]_@010000000RkOc08^gl`000002092ilP040000002F^o40U[_a000000<0W;g_00<000000:6nkP2Q
_^h00P0000020:S6k`8000000`2[a^d200000080[LK/0P0000030:k6k0<00000102`bnd4000000<0
/<_]1P0000040;;=kP030000002bcNh0//g^00P0//g^00@000000;7;k@2abnd0/L_]100000020;3;
k@040000002]bNh0[LW^0:g9kPH000000P2]bNh00`000000Z<O_0:S7k`0300000080Z<K_10000002
0:W5kP<000000`2S`Nl3000000<0Xkk/0`0000020:>kjP<00000102O^n`200000080WkSZ0P000003
0:2fj0800000102Q]>H200000080Xkg/00<000000:Blj`2T_>/00P2T_>/010000000YKcY0:Flj@00
000g0?ooo`00A03oool010000000QKGd08Fem000000208Fem00400000027]_@0QkKd00000080RkOc
00@00000092ilP2@^O8000000P2F^o400`000000W;g_09bmk`03000000030:C5l@000000000000<0
Z<K_0P0000030:_6k@8000000P2]a^`2000000040:k6k0000000/<[]0;3:k@<000001@2`bnd40000
00D0//g^4P0000030;3;k@P000001`2]bNh4000000030:S6k`0000000000008000000`2YaNh30000
00040:W2k0000000Xl7_0:?1k`8000000`2S_^`3000000<0Xk_Z0P0000020:>gi`030000002O^n`0
Wk_/008000000P2O^>X2000000@0X;KX00<000000:6diP2Q]>H00P2Q]>H200000080XK?U0P000004
0:Blj`040000002U_>T0YKcY000003P0oooo00150?ooo`0300000025]O@0QKGd0080000000D0QKGd
00000027]_@0QkKd0000000208^gl`040000002@^O80T;Wb00000080U[_a0P00000209o4lP800000
0P2TaO42000000<0Z<K_00<000000:_6k@2[a^d00P2[a^d200000080[LK/00<000000;3:k@2`b^d0
102`b^d400000080/<_]00@000000;7=kP2acNh0/Lg^1@0000020;;=kP030000002bcNh0//g^00@0
//g^2`0000050;3;k@040000002]bNh0[LW^0:g9kP/00000102YaNh3000000@0ZL;/0`0000020:>n
k0<00000102S^nX2000000@0XkOW0`00000209nhjP800000102P]^P2000000<0XKCV0P0000030:6c
i@80000000D0X[?T000000000000Y;c[000000020:Flj@030000003oool0oooo03L0oooo00160?oo
o`0700000025]O@0QKGd08Fem0000000QKGd0000000208Nfm0030000002;]o<0RkOc00D0000000<0
V/;d0000000000000`2Oa?8200000080Y<Ga0P0000020:S6k`800000102[a^d200000080[l[^1000
00050;3:k@8000002@2acNh9000000@0//g^00<000000;3;k@2`bnd0102`bnd?000000<0[/O/00<0
00000:W5kP2YaNh00`0000030:W2k0@000000P2Y_nT3000000@0Xk_Z0`0000040:>gi`8000000P2T
]>@3000000@0X;KX0P0000040:6diP040000002Q/nD0XK?U0:6ci@8000001@2R/n@010000000YKcY
0:Flj@00000j0?ooo`00A`3oool00`000000QKGd08Fem00800000004092omP000000000009G1m@80
00000P2J`_@2000000<0WlCb0P0000020:C5l@8000000P2Xa^l2000000040:_6k@000000[/[^0:k:
kP@000000P2_b^h4000000030;3:k@000000/Lg^00D0/Lg^600000030;7;k@H000001`2^an`50000
0080ZL;/100000030:Voj@<000000P2Y^nH00`000000Xk_Z0:>kjP02000000@0XkOW0`0000020:Bd
i08000000P2T/N82000000030:2fj0000000000000@0XKCV0P0000030:6ci@030000002R/n@0X[?T
00<0X[?T0P0000000`2S/n<000000000000k0?ooo`00B03oool200000080S;cf00D0000008blmP00
0000000008fmmP0200000080T;of0P0000000`2E`OD000000000000209[2m08000000`2Oa?820000
0080Y<Ga0P0000020:S6k`030000002^b^h0[/[^00D0[/[^100000020:o:kPL000001P2acNh00`00
0000//c]0;;<k@090;;<k@040000002abnd0/L_]0;7;k@H000000P2ab^`00`000000[/O/0:k7k002
0:k7k0H000000P2^aN/5000000<0ZKoY100000050:VkiP<000000`2S]nL3000000<0Y;CT0P000005
0:BahP800000102Q]>H2000000<0XK?U0P0000040::ci08000000P2S/n<2000003`0oooo00190?oo
o`8000000`2<_?H01@000000S;cf000000000000SKgf008000000P2@_oH20000000309G1m@000000
00000080V/;d0P00000309o4lP8000000P2TaO4200000080[<[_100000060:k:kP<000001P2ac>hF
000000H0/L[/1`0000040:k5j`@000000P2^`^P00`000000ZKoY0:Voj@03000000D0ZK_V10000000
102Y]n<000000:>gi`2S]nL2000000@0Y;CT0P0000050:BahP8000000P2T[n0010000000XKCV0000
000000040:6ci@030000002R/n@0X[?T0080X[?T0P0000020:>ch`800000?P3oool004/0oooo0P00
000308blmP050000002<_?H000000000002=_OH00P000002092omP80000000<0UL7e000000000000
0P2J`_@2000000<0WlCb0P0000020:W9l@@000000P2/b^l400000080[/[^00<000000;7<kP2ac>h0
0P2ac>h6000000<0/Lc^00<000000;;<k@2bc>d02P2bc>d010000000/L[/0;7:k02ab^`6000000<0
/LS[00<000000:k5j`2^aN/01@0000050:k2j0@000001@2Y^nH3000000D0ZKOS0`0000040:Bdi080
0000102T/N83000000@0Y:oP0P0000040:6ci@800000102R/n@00`000000Xk?S0:>ch`0200000400
oooo001=0?ooo`8000000`2<_?H00`000000S;cf0000000208fmmP8000000P2@_oH20000000309G1
m@00000000000080V/;d0`0000020:K9lP<000000`2YbO4400000080[<[_0`00000:0;7<kQ@00000
0`2ab>/9000000H0[/;X100000020:nni@030000002Y^nH0ZK_V00@00000102Y]n<400000080ZKCP
00<000000:Bdi02T]>@00P0000040:BahP8000001@2T[n0200000080Y:kN00@000000:6ci@000000
0000102R/n@200000080Xk?S00<000000?ooo`3oool0@03oool004l0oooo0P00000208blmP@00000
0P2=_OH200000080T;of0P000000102E`OD000000000000000020:?8l`<000000P2VbO84000000<0
ZLWa100000070;3;kQ/000001P2ba^T010000000[/;X0:k2j02^`^P5000000@0[kkU1@0000050:Vg
h`<000001P2Y]>03000000<0Y;7R0`0000040:B_h0<00000102T[]h2000000@0X[?T0P0000020:>c
h`800000@`3oool00540oooo0P00000208blmP@000000P2=_OH200000080T;of0P0000020:37l`<0
00000P2Sb?<400000080Y/Wb0`0000000`2YbO4000000:o;kP030:o;kPL000000`2`bnh00`000000
//W[0;;9j`0;0;;9j`030000002ba^T0//KY00D0//KY2P0000000`2__^D0000000000006000000<0
[k_R00<000000:Vgh`2Y]n<0100000050:Vdh0@0000000@0ZK7N0000002T/N80Y;7R0P0000050:B_
h08000001@2T[]h200000080Y:gN00@000000::ci000000000000P2S/n<2000004D0oooo001C0?oo
o`8000000P2<_?H400000080SKgf0P00000209g5m08000000`2Pao<2000000@0XlSc0`0000020:K9
lP8000002`2_bnhI000000@0//?W1`0000090:nkhPD000001@2Y]>04000000D0ZK7N0`0000040:B_
h0<00000102T[]h3000000@0Y:gN0P0000020:>ch`800000A`3oool005D0oooo0P00000208blmP@0
00000P2Ka?@2000000<0WLGd0P0000020:37l`<00000102Sb?<3000000@0[/W^1`0000030:o;kP03
0000002bb>X0//SZ00`0//SZ00<000000;;3i`2b`nL00P2b`nL7000000<0//3T00<000000:nkhP2_
^n800P2_^n88000000<0[kOO00<000000:Vdh02Y]>00100000050:VagP@000000P2Y[m`00`000000
Y:oP0:B_h002000000@0Y:kN0`0000050:B]gP8000000P2U[Md2000004T0oooo001G0?ooo`800000
0P2I`O<500000080VlCd0`000000102MaO@000000000000000020:37l`<0000000<0XlSc0000002]
b>h00`2]b>h8000000030:k9kP000000000001@00000202b`>@8000000T0[kOO1@0000050:VagP@0
00001@2Y[m`4000000@0Y:kN0P0000050:B]gP<000000P2U[Md2000004/0oooo001I0?ooo`800000
0P2I`O<600000080VlCd0`000000102MaO@000000000000000020:37l`800000302]b>h;000000L0
//KX00<000000;;0i02b`>@00P2b`>@8000000<0/[gR00<000000:ngg`2_]ml00`2_]ml8000000<0
[[CM00<000000:VagP2Y/Mh0100000050:V_g0@000000P2X[MX00`000000Y:kN0:B^gP03000000@0
Y:gN0`0000020:F]g@<00000C@3oool005/0oooo0P00000309W1l`H000000P2Ka?@30000000409g5
m00000000000000000@0[<O^200000030:g8kP030000002ba>L0//CW00H0//CW300000080;:mhPT0
0000202^]=d6000000D0ZJoL100000050:R]fP@000001@2T[Mh2000000<0YJgM0P00001@0?ooo`00
G@3oool2000000@0VL7c0P000000102J`_@0000000000000000209_4m08000000`2ZaNd5000000H0
[<O^2`0000080;;4i`030000002b_N80/[gR0080/[gR200000040;:jh0030000002^]=d0[[CM0080
[[CM200000040:jbf`030000002Y[m`0ZJoL00@000001@2X[MX4000000<0Z:cJ00<000000:B]gP2T
[Mh00`0000030:F]g@800000DP3oool005l0oooo0`00000309W1l`<0000000@0V/;d000000000000
00000`2Y`nd5000000030:[5k@000000000000@000000P2/anh00`000000/L;V0;72iP060;72iPd0
0000102b^^0=000000P0[[;K1`0000050:R]fP@000001P2X[=X4000000<0YJgM0`00001D0?ooo`00
HP3oool2000000@0VL7c0P0000030:O2k@@000000`2Y`nd6000000030:[5k@000000000001X00000
202a^=h00`000000[[;K0:jbf`020:jbf`P00000102]/=X010000000Z:gJ0:R]fP2X[MX4000000H0
Z:cJ100000020:R/fP030000002U[Md0YJgM00800000E`3oool006@0oooo0P00000209W1l`040000
002V`>`0Y/3/0:K0k0<000000P2W`^d4000000D0ZL?]2`0000090;6oi@030000002a^=h0/KSN00H0
/KSN3@00000;0:f`fPD000001@2X[=X5000000H0Z:cJ0`00001I0?ooo`00IP3oool2000000P0Y/3/
100000000`2W`^d000000000000200000080ZL?]00<000000;2ni02`_^@01`2`_^@B000000P0/;KM
00<000000:f`fP2]/=X01`2]/=X600000080[JoJ00@000000:R/fP2X[=X0Z:cJ100000070:R/fP@0
0000G03oool006X0oooo1@0000050:K0k0@0000000<0Yl;]0000000000002@0000090;2ni0030000
002`]]d0/;KM0100/;KM00<000000:f`fP2]/=X01P0000070:f_fPD00000202X[=X300000600oooo
001_0?ooo`@000001@2V`>`3000000T0[[cT7`0000070:f_fPH000000P2/[mX00`000000Z:cJ0:R/
fP040:R/fP@00000H`3oool007<0oooo1@0000020:K0k0030000002]^n@0[K_T0080[K_T2P000004
0:jli0030000002_]Md0[kGM0100[kGM00@000000:f_fP2][mX0[JoJ1P0000090:b_fP030000002X
[=X0000000<00000I`3oool007P0oooo0`00000>0:fki1/000002`2/[mX6000006/0oooo001o0?oo
o`X00000102]^n@00`000000[[CM0:jdg@0@0:jdg@030000002/[mX0[:oJ0080[:oJ2P00001a0?oo
o`00R@3ooolL000007/0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {181.375, 0}} -> {-0.00105483, 0.150497, \
0.00333101, 0.00333101}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66492 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.44034e-017 1.04859 -0.141375 1.04859 [
[ 0 0 0 0 ]
[ 1 .66492 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .66492 L
0 .66492 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.708 .693 .833 r
.49347 .55816 m .49248 .56688 L .42591 .55945 L p F P
0 g
s
.702 .633 .777 r
.49248 .56688 m .49347 .55816 L .55886 .55496 L p F P
0 g
s
.702 .633 .777 r
.55886 .55496 m .56006 .56656 L .49248 .56688 L p F P
0 g
s
.676 .592 .753 r
.56006 .56656 m .55886 .55496 L .623 .5453 L p F P
0 g
s
.676 .592 .753 r
.623 .5453 m .62643 .55849 L .56006 .56656 L p F P
0 g
s
.711 .646 .783 r
.55766 .54375 m .55886 .55496 L .49347 .55816 L p F P
0 g
s
.682 .602 .76 r
.55886 .55496 m .55766 .54375 L .61957 .53265 L p F P
0 g
s
.682 .602 .76 r
.61957 .53265 m .623 .5453 L .55886 .55496 L p F P
0 g
s
.708 .693 .833 r
.42591 .55945 m .42895 .55438 L .49347 .55816 L p F P
0 g
s
.72 .709 .839 r
.49446 .54961 m .49347 .55816 L .42895 .55438 L p F P
0 g
s
.711 .646 .783 r
.49347 .55816 m .49446 .54961 L .55766 .54375 L p F P
0 g
s
.719 .668 .799 r
.55647 .53348 m .55766 .54375 L .49446 .54961 L p F P
0 g
s
.689 .622 .776 r
.55766 .54375 m .55647 .53348 L .61617 .52124 L p F P
0 g
s
.689 .622 .776 r
.61617 .52124 m .61957 .53265 L .55766 .54375 L p F P
0 g
s
.638 .757 .934 r
.42895 .55438 m .42591 .55945 L .36258 .5444 L p F P
0 g
s
.645 .568 .754 r
.62643 .55849 m .623 .5453 L .68378 .52966 L p F P
0 g
s
.645 .568 .754 r
.68378 .52966 m .68939 .54283 L .62643 .55849 L p F P
0 g
s
.72 .709 .839 r
.42895 .55438 m .432 .54925 L .49446 .54961 L p F P
0 g
s
.73 .732 .852 r
.49545 .54152 m .49446 .54961 L .432 .54925 L p F P
0 g
s
.719 .668 .799 r
.49446 .54961 m .49545 .54152 L .55647 .53348 L p F P
0 g
s
.727 .699 .824 r
.55528 .52446 m .55647 .53348 L .49545 .54152 L p F P
0 g
s
.697 .654 .804 r
.55647 .53348 m .55528 .52446 L .6128 .51148 L p F P
0 g
s
.697 .654 .804 r
.6128 .51148 m .61617 .52124 L .55647 .53348 L p F P
0 g
s
.648 .576 .761 r
.623 .5453 m .61957 .53265 L .6782 .51708 L p F P
0 g
s
.648 .576 .761 r
.6782 .51708 m .68378 .52966 L .623 .5453 L p F P
0 g
s
.653 .596 .779 r
.61957 .53265 m .61617 .52124 L .67266 .50581 L p F P
0 g
s
.653 .596 .779 r
.67266 .50581 m .6782 .51708 L .61957 .53265 L p F P
0 g
s
.638 .757 .934 r
.36258 .5444 m .36747 .54316 L .42895 .55438 L p F P
0 g
s
.655 .778 .939 r
.432 .54925 m .42895 .55438 L .36747 .54316 L p F P
0 g
s
.73 .732 .852 r
.432 .54925 m .43508 .54401 L .49545 .54152 L p F P
0 g
s
.736 .758 .87 r
.49644 .53405 m .49545 .54152 L .43508 .54401 L p F P
0 g
s
.727 .699 .824 r
.49545 .54152 m .49644 .53405 L .55528 .52446 L p F P
0 g
s
.732 .736 .855 r
.5541 .51674 m .55528 .52446 L .49644 .53405 L p F P
0 g
s
.704 .696 .84 r
.55528 .52446 m .5541 .51674 L .60945 .50344 L p F P
0 g
s
.704 .696 .84 r
.60945 .50344 m .6128 .51148 L .55528 .52446 L p F P
0 g
s
.66 .629 .808 r
.61617 .52124 m .6128 .51148 L .66718 .4963 L p F P
0 g
s
.66 .629 .808 r
.66718 .4963 m .67266 .50581 L .61617 .52124 L p F P
0 g
s
.736 .758 .87 r
.43508 .54401 m .43818 .53863 L .49644 .53405 L p F P
0 g
s
.739 .786 .89 r
.49744 .52722 m .49644 .53405 L .43818 .53863 L p F P
0 g
s
.732 .736 .855 r
.49644 .53405 m .49744 .52722 L .5541 .51674 L p F P
0 g
s
.666 .672 .846 r
.6128 .51148 m .60945 .50344 L .66175 .4886 L p F P
0 g
s
.666 .672 .846 r
.66175 .4886 m .66718 .4963 L .6128 .51148 L p F P
0 g
s
.655 .778 .939 r
.36747 .54316 m .37242 .54162 L .432 .54925 L p F P
0 g
s
.674 .797 .941 r
.43508 .54401 m .432 .54925 L .37242 .54162 L p F P
0 g
s
.732 .774 .886 r
.55292 .51013 m .5541 .51674 L .49744 .52722 L p F P
0 g
s
.707 .74 .878 r
.5541 .51674 m .55292 .51013 L .60613 .49686 L p F P
0 g
s
.707 .74 .878 r
.60613 .49686 m .60945 .50344 L .5541 .51674 L p F P
0 g
s
.331 .696 .981 r
.36747 .54316 m .36258 .5444 L .30473 .52205 L p F P
0 g
s
.669 .719 .886 r
.60945 .50344 m .60613 .49686 L .65636 .48245 L p F P
0 g
s
.669 .719 .886 r
.65636 .48245 m .66175 .4886 L .60945 .50344 L p F P
0 g
s
.739 .786 .89 r
.43818 .53863 m .44131 .53311 L .49744 .52722 L p F P
0 g
s
.738 .81 .909 r
.49843 .52095 m .49744 .52722 L .44131 .53311 L p F P
0 g
s
.732 .774 .886 r
.49744 .52722 m .49843 .52095 L .55292 .51013 L p F P
0 g
s
.617 .567 .776 r
.68939 .54283 m .68378 .52966 L .73908 .50846 L p F P
0 g
s
.617 .567 .776 r
.73908 .50846 m .74665 .51989 L .68939 .54283 L p F P
0 g
s
.674 .797 .941 r
.37242 .54162 m .37744 .53943 L .43508 .54401 L p F P
0 g
s
.691 .814 .941 r
.43818 .53863 m .43508 .54401 L .37744 .53943 L p F P
0 g
s
.729 .802 .91 r
.55174 .50427 m .55292 .51013 L .49843 .52095 L p F P
0 g
s
.705 .777 .907 r
.55292 .51013 m .55174 .50427 L .6028 .49127 L p F P
0 g
s
.705 .777 .907 r
.6028 .49127 m .60613 .49686 L .55292 .51013 L p F P
0 g
s
.615 .575 .785 r
.68378 .52966 m .6782 .51708 L .73154 .49754 L p F P
0 g
s
.615 .575 .785 r
.73154 .49754 m .73908 .50846 L .68378 .52966 L p F P
0 g
s
.617 .594 .805 r
.6782 .51708 m .67266 .50581 L .72405 .48777 L p F P
0 g
s
.617 .594 .805 r
.72405 .48777 m .73154 .49754 L .6782 .51708 L p F P
0 g
s
.668 .758 .918 r
.60613 .49686 m .6028 .49127 L .65098 .47736 L p F P
0 g
s
.668 .758 .918 r
.65098 .47736 m .65636 .48245 L .60613 .49686 L p F P
0 g
s
.621 .627 .836 r
.67266 .50581 m .66718 .4963 L .71663 .47953 L p F P
0 g
s
.621 .627 .836 r
.71663 .47953 m .72405 .48777 L .67266 .50581 L p F P
0 g
s
.331 .696 .981 r
.30473 .52205 m .31131 .5242 L .36747 .54316 L p F P
0 g
s
.371 .727 .989 r
.37242 .54162 m .36747 .54316 L .31131 .5242 L p F P
0 g
s
.738 .81 .909 r
.44131 .53311 m .44445 .52747 L .49843 .52095 L p F P
0 g
s
.736 .827 .921 r
.49943 .51503 m .49843 .52095 L .44445 .52747 L p F P
0 g
s
.729 .802 .91 r
.49843 .52095 m .49943 .51503 L .55174 .50427 L p F P
0 g
s
.691 .814 .941 r
.37744 .53943 m .38253 .53636 L .43818 .53863 L p F P
0 g
s
.706 .826 .939 r
.44131 .53311 m .43818 .53863 L .38253 .53636 L p F P
0 g
s
.727 .818 .921 r
.55055 .49875 m .55174 .50427 L .49943 .51503 L p F P
0 g
s
.703 .796 .923 r
.55174 .50427 m .55055 .49875 L .59947 .48616 L p F P
0 g
s
.703 .796 .923 r
.59947 .48616 m .6028 .49127 L .55174 .50427 L p F P
0 g
s
.624 .67 .873 r
.66718 .4963 m .66175 .4886 L .70927 .47287 L p F P
0 g
s
.624 .67 .873 r
.70927 .47287 m .71663 .47953 L .66718 .4963 L p F P
0 g
s
.666 .779 .934 r
.6028 .49127 m .59947 .48616 L .64559 .47277 L p F P
0 g
s
.666 .779 .934 r
.64559 .47277 m .65098 .47736 L .6028 .49127 L p F P
0 g
s
.736 .827 .921 r
.44445 .52747 m .44763 .52173 L .49943 .51503 L p F P
0 g
s
.735 .836 .927 r
.50044 .50927 m .49943 .51503 L .44763 .52173 L p F P
0 g
s
.727 .818 .921 r
.49943 .51503 m .50044 .50927 L .55055 .49875 L p F P
0 g
s
.625 .715 .911 r
.66175 .4886 m .65636 .48245 L .70195 .46756 L p F P
0 g
s
.625 .715 .911 r
.70195 .46756 m .70927 .47287 L .66175 .4886 L p F P
0 g
s
.706 .826 .939 r
.38253 .53636 m .3877 .53238 L .44131 .53311 L p F P
0 g
s
.716 .835 .938 r
.44445 .52747 m .44131 .53311 L .3877 .53238 L p F P
0 g
s
.371 .727 .989 r
.31131 .5242 m .31798 .52587 L .37242 .54162 L p F P
0 g
s
.454 .771 .997 r
.37744 .53943 m .37242 .54162 L .31798 .52587 L p F P
0 g
s
.728 .821 .923 r
.54935 .49326 m .55055 .49875 L .50044 .50927 L p F P
0 g
s
.704 .8 .925 r
.55055 .49875 m .54935 .49326 L .59611 .48108 L p F P
0 g
s
.704 .8 .925 r
.59611 .48108 m .59947 .48616 L .55055 .49875 L p F P
0 g
s
.666 .782 .936 r
.59947 .48616 m .59611 .48108 L .64015 .46823 L p F P
0 g
s
.666 .782 .936 r
.64015 .46823 m .64559 .47277 L .59947 .48616 L p F P
0 g
s
.622 .751 .939 r
.65636 .48245 m .65098 .47736 L .69465 .46317 L p F P
0 g
s
.622 .751 .939 r
.69465 .46317 m .70195 .46756 L .65636 .48245 L p F P
0 g
s
.735 .836 .927 r
.44763 .52173 m .45082 .51591 L .50044 .50927 L p F P
0 g
s
.736 .838 .928 r
.50145 .5035 m .50044 .50927 L .45082 .51591 L p F P
0 g
s
.728 .821 .923 r
.50044 .50927 m .50145 .5035 L .54935 .49326 L p F P
0 g
s
.716 .835 .938 r
.3877 .53238 m .39292 .5276 L .44445 .52747 L p F P
0 g
s
.723 .839 .936 r
.44763 .52173 m .44445 .52747 L .39292 .5276 L p F P
0 g
s
.454 .771 .997 r
.31798 .52587 m .32477 .52645 L .37744 .53943 L p F P
0 g
s
.547 .806 .994 r
.38253 .53636 m .37744 .53943 L .32477 .52645 L p F P
0 g
s
.731 .817 .918 r
.54815 .48759 m .54935 .49326 L .50145 .5035 L p F P
0 g
s
.706 .794 .919 r
.54935 .49326 m .54815 .48759 L .59272 .47579 L p F P
0 g
s
.706 .794 .919 r
.59272 .47579 m .59611 .48108 L .54935 .49326 L p F P
0 g
s
0 .428 .822 r
.26461 .49867 m .25468 .4929 L p .27118 .50201 L F P
0 g
s
0 .428 .822 r
.31131 .5242 m .26461 .49867 L .27118 .50201 L F
.25468 .4929 m .26279 .49748 L .31131 .5242 L p F P
0 g
s
0 .485 .861 r
.26279 .49748 m .27102 .50149 L .31006 .52175 L p F P
0 g
s
0 .485 .861 r
.31006 .52175 m .31798 .52587 L p .30444 .5189 L F P
0 g
s
0 .485 .861 r
.30444 .5189 m .26279 .49748 L .31006 .52175 L F
0 .428 .822 r
.31131 .5242 m .30473 .52205 L .26461 .49867 L p F P
0 g
s
.619 .77 .952 r
.65098 .47736 m .64559 .47277 L .68732 .45922 L p F P
0 g
s
.619 .77 .952 r
.68732 .45922 m .69465 .46317 L .65098 .47736 L p F P
0 g
s
.667 .776 .931 r
.59611 .48108 m .59272 .47579 L .63468 .46348 L p F P
0 g
s
.667 .776 .931 r
.63468 .46348 m .64015 .46823 L .59611 .48108 L p F P
0 g
s
.604 .604 .825 r
.74665 .51989 m .73908 .50846 L .78671 .48206 L p F P
0 g
s
.604 .604 .825 r
.78671 .48206 m .79593 .49021 L .74665 .51989 L p F P
0 g
s
.723 .839 .936 r
.39292 .5276 m .39821 .52226 L .44763 .52173 L p F P
0 g
s
.727 .842 .936 r
.45082 .51591 m .44763 .52173 L .39821 .52226 L p F P
0 g
s
.736 .838 .928 r
.45082 .51591 m .45404 .51006 L .50145 .5035 L p F P
0 g
s
.739 .838 .926 r
.50247 .49762 m .50145 .5035 L .45404 .51006 L p F P
0 g
s
.731 .817 .918 r
.50145 .5035 m .50247 .49762 L .54815 .48759 L p F P
0 g
s
.596 .611 .837 r
.73908 .50846 m .73154 .49754 L .77751 .47425 L p F P
0 g
s
.596 .611 .837 r
.77751 .47425 m .78671 .48206 L .73908 .50846 L p F P
0 g
s
.547 .806 .994 r
.32477 .52645 m .3317 .52556 L .38253 .53636 L p F P
0 g
s
.621 .824 .978 r
.3877 .53238 m .38253 .53636 L .3317 .52556 L p F P
0 g
s
.591 .63 .859 r
.73154 .49754 m .72405 .48777 L .76835 .46719 L p F P
0 g
s
.591 .63 .859 r
.76835 .46719 m .77751 .47425 L .73154 .49754 L p F P
0 g
s
.735 .814 .913 r
.54693 .48174 m .54815 .48759 L .50247 .49762 L p F P
0 g
s
.709 .788 .913 r
.54815 .48759 m .54693 .48174 L .58931 .4703 L p F P
0 g
s
.709 .788 .913 r
.58931 .4703 m .59272 .47579 L .54815 .48759 L p F P
0 g
s
.588 .66 .888 r
.72405 .48777 m .71663 .47953 L .75925 .46115 L p F P
0 g
s
.588 .66 .888 r
.75925 .46115 m .76835 .46719 L .72405 .48777 L p F P
0 g
s
.617 .773 .955 r
.64559 .47277 m .64015 .46823 L .67996 .45531 L p F P
0 g
s
.617 .773 .955 r
.67996 .45531 m .68732 .45922 L .64559 .47277 L p F P
0 g
s
.669 .768 .925 r
.59272 .47579 m .58931 .4703 L .62917 .45852 L p F P
0 g
s
.669 .768 .925 r
.62917 .45852 m .63468 .46348 L .59272 .47579 L p F P
0 g
s
0 .485 .861 r
.31798 .52587 m .31131 .5242 L .26279 .49748 L p F P
0 g
s
.727 .842 .936 r
.39821 .52226 m .40353 .51663 L .45082 .51591 L p F P
0 g
s
.728 .844 .936 r
.45404 .51006 m .45082 .51591 L .40353 .51663 L p F P
0 g
s
.584 .696 .919 r
.71663 .47953 m .70927 .47287 L .75018 .45616 L p F P
0 g
s
.584 .696 .919 r
.75018 .45616 m .75925 .46115 L .71663 .47953 L p F P
0 g
s
.739 .838 .926 r
.45404 .51006 m .45728 .50417 L .50247 .49762 L p F P
0 g
s
.743 .838 .923 r
.5035 .49163 m .50247 .49762 L .45728 .50417 L p F P
0 g
s
.735 .814 .913 r
.50247 .49762 m .5035 .49163 L .54693 .48174 L p F P
0 g
s
.621 .824 .978 r
.3317 .52556 m .33876 .52312 L .3877 .53238 L p F P
0 g
s
.67 .829 .96 r
.39292 .5276 m .3877 .53238 L .33876 .52312 L p F P
0 g
s
.738 .815 .912 r
.54571 .47585 m .54693 .48174 L .5035 .49163 L p F P
0 g
s
.711 .788 .912 r
.54693 .48174 m .54571 .47585 L .58587 .46475 L p F P
0 g
s
.711 .788 .912 r
.58587 .46475 m .58931 .4703 L .54693 .48174 L p F P
0 g
s
.617 .766 .951 r
.64015 .46823 m .63468 .46348 L .67255 .45124 L p F P
0 g
s
.617 .766 .951 r
.67255 .45124 m .67996 .45531 L .64015 .46823 L p F P
0 g
s
.579 .731 .947 r
.70927 .47287 m .70195 .46756 L .74115 .45207 L p F P
0 g
s
.579 .731 .947 r
.74115 .45207 m .75018 .45616 L .70927 .47287 L p F P
0 g
s
.669 .768 .924 r
.58931 .4703 m .58587 .46475 L .62362 .45351 L p F P
0 g
s
.669 .768 .924 r
.62362 .45351 m .62917 .45852 L .58931 .4703 L p F P
0 g
s
.728 .844 .936 r
.40353 .51663 m .40889 .51093 L .45404 .51006 L p F P
0 g
s
.729 .846 .936 r
.45728 .50417 m .45404 .51006 L .40889 .51093 L p F P
0 g
s
.17 .602 .938 r
.32477 .52645 m .31798 .52587 L .27102 .50149 L p F P
0 g
s
.743 .838 .923 r
.45728 .50417 m .46054 .49825 L .5035 .49163 L p F P
0 g
s
.746 .841 .922 r
.50454 .48559 m .5035 .49163 L .46054 .49825 L p F P
0 g
s
.738 .815 .912 r
.5035 .49163 m .50454 .48559 L .54571 .47585 L p F P
0 g
s
.67 .829 .96 r
.33876 .52312 m .34594 .51935 L .39292 .5276 L p F P
0 g
s
.697 .83 .946 r
.39821 .52226 m .39292 .5276 L .34594 .51935 L p F P
0 g
s
.573 .756 .965 r
.70195 .46756 m .69465 .46317 L .73212 .44859 L p F P
0 g
s
.573 .756 .965 r
.73212 .44859 m .74115 .45207 L .70195 .46756 L p F P
0 g
s
.739 .823 .917 r
.54448 .47008 m .54571 .47585 L .50454 .48559 L p F P
0 g
s
.712 .798 .918 r
.54571 .47585 m .54448 .47008 L .58241 .45939 L p F P
0 g
s
.712 .798 .918 r
.58241 .45939 m .58587 .46475 L .54571 .47585 L p F P
0 g
s
.617 .759 .947 r
.63468 .46348 m .62917 .45852 L .6651 .44697 L p F P
0 g
s
.617 .759 .947 r
.6651 .44697 m .67255 .45124 L .63468 .46348 L p F P
0 g
s
.668 .777 .931 r
.58587 .46475 m .58241 .45939 L .61804 .4487 L p F P
0 g
s
.668 .777 .931 r
.61804 .4487 m .62362 .45351 L .58587 .46475 L p F P
0 g
s
.729 .846 .936 r
.40889 .51093 m .41428 .50527 L .45728 .50417 L p F P
0 g
s
.731 .849 .937 r
.46054 .49825 m .45728 .50417 L .41428 .50527 L p F P
0 g
s
.568 .769 .973 r
.69465 .46317 m .68732 .45922 L .72306 .4454 L p F P
0 g
s
.568 .769 .973 r
.72306 .4454 m .73212 .44859 L .69465 .46317 L p F P
0 g
s
.697 .83 .946 r
.34594 .51935 m .3532 .51466 L .39821 .52226 L p F P
0 g
s
.709 .83 .939 r
.40353 .51663 m .39821 .52226 L .3532 .51466 L p F P
0 g
s
.746 .841 .922 r
.46054 .49825 m .46382 .49229 L .50454 .48559 L p F P
0 g
s
.748 .847 .925 r
.50558 .4796 m .50454 .48559 L .46382 .49229 L p F P
0 g
s
.739 .823 .917 r
.50454 .48559 m .50558 .4796 L .54448 .47008 L p F P
0 g
s
.17 .602 .938 r
.27102 .50149 m .27942 .50416 L .32477 .52645 L p F P
0 g
s
.375 .71 .986 r
.3317 .52556 m .32477 .52645 L .27942 .50416 L p F P
0 g
s
.615 .759 .948 r
.62917 .45852 m .62362 .45351 L .6576 .44268 L p F P
0 g
s
.615 .759 .948 r
.6576 .44268 m .6651 .44697 L .62917 .45852 L p F P
0 g
s
.738 .836 .925 r
.54324 .46459 m .54448 .47008 L .50558 .4796 L p F P
0 g
s
.71 .814 .93 r
.54448 .47008 m .54324 .46459 L .57893 .45441 L p F P
0 g
s
.71 .814 .93 r
.57893 .45441 m .58241 .45939 L .54448 .47008 L p F P
0 g
s
.566 .771 .975 r
.68732 .45922 m .67996 .45531 L .71398 .44224 L p F P
0 g
s
.566 .771 .975 r
.71398 .44224 m .72306 .4454 L .68732 .45922 L p F P
0 g
s
.666 .795 .944 r
.58241 .45939 m .57893 .45441 L .61243 .4443 L p F P
0 g
s
.666 .795 .944 r
.61243 .4443 m .61804 .4487 L .58241 .45939 L p F P
0 g
s
.709 .83 .939 r
.3532 .51466 m .36052 .5095 L .40353 .51663 L p F P
0 g
s
.711 .831 .939 r
.40889 .51093 m .40353 .51663 L .36052 .5095 L p F P
0 g
s
.731 .849 .937 r
.41428 .50527 m .4197 .49967 L .46054 .49825 L p F P
0 g
s
.734 .853 .937 r
.46382 .49229 m .46054 .49825 L .4197 .49967 L p F P
0 g
s
.748 .847 .925 r
.46382 .49229 m .46713 .48628 L .50558 .4796 L p F P
0 g
s
.748 .855 .929 r
.50663 .47372 m .50558 .4796 L .46713 .48628 L p F P
0 g
s
.738 .836 .925 r
.50558 .4796 m .50663 .47372 L .54324 .46459 L p F P
0 g
s
.375 .71 .986 r
.27942 .50416 m .288 .50503 L .3317 .52556 L p F P
0 g
s
.533 .77 .985 r
.33876 .52312 m .3317 .52556 L .288 .50503 L p F P
0 g
s
.612 .767 .954 r
.62362 .45351 m .61804 .4487 L .65006 .43857 L p F P
0 g
s
.612 .767 .954 r
.65006 .43857 m .6576 .44268 L .62362 .45351 L p F P
0 g
s
0 .311 .773 r
.26279 .49748 m .25468 .4929 L .21475 .4577 L p F P
0 g
s
.734 .85 .936 r
.54199 .45942 m .54324 .46459 L .50663 .47372 L p F P
0 g
s
.706 .833 .943 r
.54324 .46459 m .54199 .45942 L .57543 .44985 L p F P
0 g
s
.706 .833 .943 r
.57543 .44985 m .57893 .45441 L .54324 .46459 L p F P
0 g
s
.563 .766 .974 r
.67996 .45531 m .67255 .45124 L .70484 .43897 L p F P
0 g
s
.563 .766 .974 r
.70484 .43897 m .71398 .44224 L .67996 .45531 L p F P
0 g
s
.711 .831 .939 r
.36052 .5095 m .36788 .50424 L .40889 .51093 L p F P
0 g
s
.709 .834 .942 r
.41428 .50527 m .40889 .51093 L .36788 .50424 L p F P
0 g
s
.63 .701 .896 r
.79593 .49021 m .78671 .48206 L .82444 .45083 L p F P
0 g
s
.63 .701 .896 r
.82444 .45083 m .83489 .45456 L .79593 .49021 L p F P
0 g
s
.734 .853 .937 r
.4197 .49967 m .42515 .49405 L .46382 .49229 L p F P
0 g
s
.737 .857 .936 r
.46713 .48628 m .46382 .49229 L .42515 .49405 L p F P
0 g
s
.661 .815 .957 r
.57893 .45441 m .57543 .44985 L .6068 .44037 L p F P
0 g
s
.661 .815 .957 r
.6068 .44037 m .61243 .4443 L .57893 .45441 L p F P
0 g
s
.614 .709 .912 r
.78671 .48206 m .77751 .47425 L .81398 .44719 L p F P
0 g
s
.614 .709 .912 r
.81398 .44719 m .82444 .45083 L .78671 .48206 L p F P
0 g
s
.533 .77 .985 r
.288 .50503 m .29677 .504 L .33876 .52312 L p F P
0 g
s
.625 .792 .962 r
.34594 .51935 m .33876 .52312 L .29677 .504 L p F P
0 g
s
.607 .782 .965 r
.61804 .4487 m .61243 .4443 L .6425 .43481 L p F P
0 g
s
.607 .782 .965 r
.6425 .43481 m .65006 .43857 L .61804 .4487 L p F P
0 g
s
.748 .855 .929 r
.46713 .48628 m .47046 .4802 L .50663 .47372 L p F P
0 g
s
.745 .862 .934 r
.50769 .46798 m .50663 .47372 L .47046 .4802 L p F P
0 g
s
.734 .85 .936 r
.50663 .47372 m .50769 .46798 L .54199 .45942 L p F P
0 g
s
.597 .722 .931 r
.77751 .47425 m .76835 .46719 L .80351 .44377 L p F P
0 g
s
.597 .722 .931 r
.80351 .44377 m .81398 .44719 L .77751 .47425 L p F P
0 g
s
.559 .761 .972 r
.67255 .45124 m .6651 .44697 L .69566 .43557 L p F P
0 g
s
.559 .761 .972 r
.69566 .43557 m .70484 .43897 L .67255 .45124 L p F P
0 g
s
.579 .737 .95 r
.76835 .46719 m .75925 .46115 L .79305 .44065 L p F P
0 g
s
.579 .737 .95 r
.79305 .44065 m .80351 .44377 L .76835 .46719 L p F P
0 g
s
.709 .834 .942 r
.36788 .50424 m .37528 .49911 L .41428 .50527 L p F P
0 g
s
.706 .837 .945 r
.4197 .49967 m .41428 .50527 L .37528 .49911 L p F P
0 g
s
0 .311 .773 r
.21475 .4577 m .22426 .46346 L .26279 .49748 L p F P
0 g
s
0 .375 .824 r
.27102 .50149 m .26279 .49748 L .22426 .46346 L p F P
0 g
s
.728 .861 .944 r
.54073 .45448 m .54199 .45942 L .50769 .46798 L p F P
0 g
s
.699 .847 .953 r
.54199 .45942 m .54073 .45448 L .57191 .44563 L p F P
0 g
s
.699 .847 .953 r
.57191 .44563 m .57543 .44985 L .54199 .45942 L p F P
0 g
s
.737 .857 .936 r
.42515 .49405 m .43064 .48827 L .46713 .48628 L p F P
0 g
s
.741 .86 .936 r
.47046 .4802 m .46713 .48628 L .43064 .48827 L p F P
0 g
s
.562 .752 .967 r
.75925 .46115 m .75018 .45616 L .78259 .43783 L p F P
0 g
s
.562 .752 .967 r
.78259 .43783 m .79305 .44065 L .75925 .46115 L p F P
0 g
s
.655 .83 .967 r
.57543 .44985 m .57191 .44563 L .60113 .43678 L p F P
0 g
s
.655 .83 .967 r
.60113 .43678 m .6068 .44037 L .57543 .44985 L p F P
0 g
s
.625 .792 .962 r
.29677 .504 m .30569 .50133 L .34594 .51935 L p F P
0 g
s
.672 .798 .942 r
.3532 .51466 m .34594 .51935 L .30569 .50133 L p F P
0 g
s
.554 .761 .974 r
.6651 .44697 m .6576 .44268 L .68644 .43216 L p F P
0 g
s
.554 .761 .974 r
.68644 .43216 m .69566 .43557 L .6651 .44697 L p F P
0 g
s
.602 .799 .975 r
.61243 .4443 m .6068 .44037 L .6349 .43145 L p F P
0 g
s
.602 .799 .975 r
.6349 .43145 m .6425 .43481 L .61243 .4443 L p F P
0 g
s
.745 .862 .934 r
.47046 .4802 m .47382 .47405 L .50769 .46798 L p F P
0 g
s
.742 .867 .938 r
.50875 .46234 m .50769 .46798 L .47382 .47405 L p F P
0 g
s
.728 .861 .944 r
.50769 .46798 m .50875 .46234 L .54073 .45448 L p F P
0 g
s
.547 .764 .978 r
.75018 .45616 m .74115 .45207 L .77212 .43527 L p F P
0 g
s
.547 .764 .978 r
.77212 .43527 m .78259 .43783 L .75018 .45616 L p F P
0 g
s
.706 .837 .945 r
.37528 .49911 m .3827 .4941 L .4197 .49967 L p F P
0 g
s
.708 .841 .946 r
.42515 .49405 m .4197 .49967 L .3827 .4941 L p F P
0 g
s
.672 .798 .942 r
.30569 .50133 m .31472 .49752 L .3532 .51466 L p F P
0 g
s
.692 .799 .932 r
.36052 .5095 m .3532 .51466 L .31472 .49752 L p F P
0 g
s
.741 .86 .936 r
.43064 .48827 m .43617 .48224 L .47046 .4802 L p F P
0 g
s
.743 .861 .935 r
.47382 .47405 m .47046 .4802 L .43617 .48224 L p F P
0 g
s
.724 .864 .947 r
.53946 .44962 m .54073 .45448 L .50875 .46234 L p F P
0 g
s
.695 .852 .958 r
.54073 .45448 m .53946 .44962 L .56836 .44152 L p F P
0 g
s
.695 .852 .958 r
.56836 .44152 m .57191 .44563 L .54073 .45448 L p F P
0 g
s
0 .375 .824 r
.22426 .46346 m .23388 .46864 L .27102 .50149 L p F P
0 g
s
.12 .504 .908 r
.27942 .50416 m .27102 .50149 L .23388 .46864 L p F P
0 g
s
.536 .772 .984 r
.74115 .45207 m .73212 .44859 L .76163 .43289 L p F P
0 g
s
.536 .772 .984 r
.76163 .43289 m .77212 .43527 L .74115 .45207 L p F P
0 g
s
.548 .766 .978 r
.6576 .44268 m .65006 .43857 L .67719 .42886 L p F P
0 g
s
.548 .766 .978 r
.67719 .42886 m .68644 .43216 L .6576 .44268 L p F P
0 g
s
.652 .836 .971 r
.57191 .44563 m .56836 .44152 L .59543 .43333 L p F P
0 g
s
.652 .836 .971 r
.59543 .43333 m .60113 .43678 L .57191 .44563 L p F P
0 g
s
.597 .813 .982 r
.6068 .44037 m .60113 .43678 L .62727 .42841 L p F P
0 g
s
.597 .813 .982 r
.62727 .42841 m .6349 .43145 L .6068 .44037 L p F P
0 g
s
.708 .841 .946 r
.3827 .4941 m .39016 .48907 L .42515 .49405 L p F P
0 g
s
.714 .843 .943 r
.43064 .48827 m .42515 .49405 L .39016 .48907 L p F P
0 g
s
.742 .867 .938 r
.47382 .47405 m .4772 .46784 L .50875 .46234 L p F P
0 g
s
.739 .867 .94 r
.50983 .45672 m .50875 .46234 L .4772 .46784 L p F P
0 g
s
.724 .864 .947 r
.50875 .46234 m .50983 .45672 L .53946 .44962 L p F P
0 g
s
.692 .799 .932 r
.31472 .49752 m .32382 .49315 L .36052 .5095 L p F P
0 g
s
.694 .8 .931 r
.36788 .50424 m .36052 .5095 L .32382 .49315 L p F P
0 g
s
.53 .775 .987 r
.73212 .44859 m .72306 .4454 L .75112 .43059 L p F P
0 g
s
.53 .775 .987 r
.75112 .43059 m .76163 .43289 L .73212 .44859 L p F P
0 g
s
.541 .775 .985 r
.65006 .43857 m .6425 .43481 L .66791 .42581 L p F P
0 g
s
.541 .775 .985 r
.66791 .42581 m .67719 .42886 L .65006 .43857 L p F P
0 g
s
.743 .861 .935 r
.43617 .48224 m .44174 .47595 L .47382 .47405 L p F P
0 g
s
.744 .861 .934 r
.4772 .46784 m .47382 .47405 L .44174 .47595 L p F P
0 g
s
.12 .504 .908 r
.23388 .46864 m .24369 .47248 L .27942 .50416 L p F P
0 g
s
.34 .629 .959 r
.288 .50503 m .27942 .50416 L .24369 .47248 L p F P
0 g
s
.724 .859 .946 r
.53819 .44463 m .53946 .44962 L .50983 .45672 L p F P
0 g
s
.696 .847 .955 r
.53946 .44962 m .53819 .44463 L .56479 .43726 L p F P
0 g
s
.696 .847 .955 r
.56479 .43726 m .56836 .44152 L .53946 .44962 L p F P
0 g
s
.526 .776 .989 r
.72306 .4454 m .71398 .44224 L .74059 .4283 L p F P
0 g
s
.526 .776 .989 r
.74059 .4283 m .75112 .43059 L .72306 .4454 L p F P
0 g
s
.694 .8 .931 r
.32382 .49315 m .33296 .48868 L .36788 .50424 L p F P
0 g
s
.689 .801 .935 r
.37528 .49911 m .36788 .50424 L .33296 .48868 L p F P
0 g
s
.714 .843 .943 r
.39016 .48907 m .39768 .48382 L .43064 .48827 L p F P
0 g
s
.724 .844 .938 r
.43617 .48224 m .43064 .48827 L .39768 .48382 L p F P
0 g
s
.654 .832 .968 r
.56836 .44152 m .56479 .43726 L .58968 .42973 L p F P
0 g
s
.654 .832 .968 r
.58968 .42973 m .59543 .43333 L .56836 .44152 L p F P
0 g
s
.596 .818 .985 r
.60113 .43678 m .59543 .43333 L .61959 .42548 L p F P
0 g
s
.596 .818 .985 r
.61959 .42548 m .62727 .42841 L .60113 .43678 L p F P
0 g
s
.739 .867 .94 r
.4772 .46784 m .4806 .46157 L .50983 .45672 L p F P
0 g
s
.738 .864 .939 r
.51091 .451 m .50983 .45672 L .4806 .46157 L p F P
0 g
s
.724 .859 .946 r
.50983 .45672 m .51091 .451 L .53819 .44463 L p F P
0 g
s
.535 .786 .99 r
.6425 .43481 m .6349 .43145 L .65859 .42302 L p F P
0 g
s
.535 .786 .99 r
.65859 .42302 m .66791 .42581 L .6425 .43481 L p F P
0 g
s
.521 .774 .989 r
.71398 .44224 m .70484 .43897 L .73002 .42597 L p F P
0 g
s
.521 .774 .989 r
.73002 .42597 m .74059 .4283 L .71398 .44224 L p F P
0 g
s
.744 .861 .934 r
.44174 .47595 m .44735 .46942 L .4772 .46784 L p F P
0 g
s
.743 .859 .934 r
.4806 .46157 m .4772 .46784 L .44735 .46942 L p F P
0 g
s
.689 .801 .935 r
.33296 .48868 m .34212 .48437 L .37528 .49911 L p F P
0 g
s
.683 .803 .939 r
.3827 .4941 m .37528 .49911 L .34212 .48437 L p F P
0 g
s
.34 .629 .959 r
.24369 .47248 m .25371 .4745 L .288 .50503 L p F P
0 g
s
.508 .706 .96 r
.29677 .504 m .288 .50503 L .25371 .4745 L p F P
0 g
s
.724 .844 .938 r
.39768 .48382 m .40524 .47818 L .43617 .48224 L p F P
0 g
s
.733 .843 .932 r
.44174 .47595 m .43617 .48224 L .40524 .47818 L p F P
0 g
s
.726 .85 .94 r
.5369 .43937 m .53819 .44463 L .51091 .451 L p F P
0 g
s
.7 .836 .948 r
.53819 .44463 m .5369 .43937 L .56118 .43268 L p F P
0 g
s
.7 .836 .948 r
.56118 .43268 m .56479 .43726 L .53819 .44463 L p F P
0 g
s
.515 .772 .99 r
.70484 .43897 m .69566 .43557 L .71942 .42361 L p F P
0 g
s
.515 .772 .99 r
.71942 .42361 m .73002 .42597 L .70484 .43897 L p F P
0 g
s
.599 .814 .982 r
.59543 .43333 m .58968 .42973 L .61186 .42244 L p F P
0 g
s
.599 .814 .982 r
.61186 .42244 m .61959 .42548 L .59543 .43333 L p F P
0 g
s
.658 .819 .961 r
.56479 .43726 m .56118 .43268 L .58388 .4258 L p F P
0 g
s
.658 .819 .961 r
.58388 .4258 m .58968 .42973 L .56479 .43726 L p F P
0 g
s
.533 .795 .993 r
.6349 .43145 m .62727 .42841 L .64924 .42043 L p F P
0 g
s
.533 .795 .993 r
.64924 .42043 m .65859 .42302 L .6349 .43145 L p F P
0 g
s
.683 .803 .939 r
.34212 .48437 m .35131 .48024 L .3827 .4941 L p F P
0 g
s
.683 .805 .94 r
.39016 .48907 m .3827 .4941 L .35131 .48024 L p F P
0 g
s
.738 .864 .939 r
.4806 .46157 m .48403 .45526 L .51091 .451 L p F P
0 g
s
.738 .858 .937 r
.512 .44513 m .51091 .451 L .48403 .45526 L p F P
0 g
s
.726 .85 .94 r
.51091 .451 m .512 .44513 L .5369 .43937 L p F P
0 g
s
.508 .706 .96 r
.25371 .4745 m .26393 .4746 L .29677 .504 L p F P
0 g
s
.609 .742 .939 r
.30569 .50133 m .29677 .504 L .26393 .4746 L p F P
0 g
s
.743 .859 .934 r
.44735 .46942 m .45299 .46279 L .4806 .46157 L p F P
0 g
s
.741 .857 .934 r
.48403 .45526 m .4806 .46157 L .45299 .46279 L p F P
0 g
s
.733 .843 .932 r
.40524 .47818 m .41285 .47211 L .44174 .47595 L p F P
0 g
s
.739 .84 .927 r
.44735 .46942 m .44174 .47595 L .41285 .47211 L p F P
0 g
s
.506 .772 .991 r
.69566 .43557 m .68644 .43216 L .70879 .42123 L p F P
0 g
s
.506 .772 .991 r
.70879 .42123 m .71942 .42361 L .69566 .43557 L p F P
0 g
s
.042 .383 .846 r
.22426 .46346 m .21475 .4577 L .18721 .41752 L p F P
0 g
s
.73 .841 .933 r
.5356 .43382 m .5369 .43937 L .512 .44513 L p F P
0 g
s
.704 .823 .939 r
.5369 .43937 m .5356 .43382 L .55753 .42773 L p F P
0 g
s
.704 .823 .939 r
.55753 .42773 m .56118 .43268 L .5369 .43937 L p F P
0 g
s
.535 .798 .994 r
.62727 .42841 m .61959 .42548 L .63985 .41793 L p F P
0 g
s
.535 .798 .994 r
.63985 .41793 m .64924 .42043 L .62727 .42841 L p F P
0 g
s
.609 .742 .939 r
.26393 .4746 m .27431 .47306 L .30569 .50133 L p F P
0 g
s
.661 .756 .921 r
.31472 .49752 m .30569 .50133 L .27431 .47306 L p F P
0 g
s
.683 .805 .94 r
.35131 .48024 m .36054 .47609 L .39016 .48907 L p F P
0 g
s
.692 .807 .936 r
.39768 .48382 m .39016 .48907 L .36054 .47609 L p F P
0 g
s
.604 .804 .976 r
.58968 .42973 m .58388 .4258 L .60408 .4191 L p F P
0 g
s
.604 .804 .976 r
.60408 .4191 m .61186 .42244 L .58968 .42973 L p F P
0 g
s
.662 .806 .952 r
.56118 .43268 m .55753 .42773 L .57803 .42149 L p F P
0 g
s
.662 .806 .952 r
.57803 .42149 m .58388 .4258 L .56118 .43268 L p F P
0 g
s
.496 .772 .993 r
.68644 .43216 m .67719 .42886 L .69813 .41889 L p F P
0 g
s
.496 .772 .993 r
.69813 .41889 m .70879 .42123 L .68644 .43216 L p F P
0 g
s
.715 .836 .939 r
.83489 .45456 m .82444 .45083 L .85003 .41525 L p F P
0 g
s
.715 .836 .939 r
.85003 .41525 m .86127 .41402 L .83489 .45456 L p F P
0 g
s
.739 .84 .927 r
.41285 .47211 m .42051 .46569 L .44735 .46942 L p F P
0 g
s
.74 .838 .925 r
.45299 .46279 m .44735 .46942 L .42051 .46569 L p F P
0 g
s
.738 .858 .937 r
.48403 .45526 m .48748 .44893 L .512 .44513 L p F P
0 g
s
.741 .854 .933 r
.5131 .43908 m .512 .44513 L .48748 .44893 L p F P
0 g
s
.73 .841 .933 r
.512 .44513 m .5131 .43908 L .5356 .43382 L p F P
0 g
s
.741 .857 .934 r
.45299 .46279 m .45867 .45617 L .48403 .45526 L p F P
0 g
s
.739 .855 .935 r
.48748 .44893 m .48403 .45526 L .45867 .45617 L p F P
0 g
s
.693 .846 .956 r
.82444 .45083 m .81398 .44719 L .83875 .41631 L p F P
0 g
s
.693 .846 .956 r
.83875 .41631 m .85003 .41525 L .82444 .45083 L p F P
0 g
s
.661 .756 .921 r
.27431 .47306 m .28481 .47038 L .31472 .49752 L p F P
0 g
s
.683 .761 .911 r
.32382 .49315 m .31472 .49752 L .28481 .47038 L p F P
0 g
s
.692 .807 .936 r
.36054 .47609 m .36982 .4717 L .39768 .48382 L p F P
0 g
s
.706 .808 .928 r
.40524 .47818 m .39768 .48382 L .36982 .4717 L p F P
0 g
s
.487 .774 .995 r
.67719 .42886 m .66791 .42581 L .68745 .41662 L p F P
0 g
s
.487 .774 .995 r
.68745 .41662 m .69813 .41889 L .67719 .42886 L p F P
0 g
s
.66 .845 .971 r
.81398 .44719 m .80351 .44377 L .8274 .417 L p F P
0 g
s
.66 .845 .971 r
.8274 .417 m .83875 .41631 L .81398 .44719 L p F P
0 g
s
.042 .383 .846 r
.18721 .41752 m .19794 .42313 L .22426 .46346 L p F P
0 g
s
.128 .433 .873 r
.23388 .46864 m .22426 .46346 L .19794 .42313 L p F P
0 g
s
.54 .797 .992 r
.61959 .42548 m .61186 .42244 L .63041 .41534 L p F P
0 g
s
.54 .797 .992 r
.63041 .41534 m .63985 .41793 L .61959 .42548 L p F P
0 g
s
.734 .836 .928 r
.53428 .42806 m .5356 .43382 L .5131 .43908 L p F P
0 g
s
.707 .816 .932 r
.5356 .43382 m .53428 .42806 L .55386 .42253 L p F P
0 g
s
.707 .816 .932 r
.55386 .42253 m .55753 .42773 L .5356 .43382 L p F P
0 g
s
.608 .792 .97 r
.58388 .4258 m .57803 .42149 L .59623 .41545 L p F P
0 g
s
.608 .792 .97 r
.59623 .41545 m .60408 .4191 L .58388 .4258 L p F P
0 g
s
.683 .761 .911 r
.28481 .47038 m .29538 .46715 L .32382 .49315 L p F P
0 g
s
.685 .762 .91 r
.33296 .48868 m .32382 .49315 L .29538 .46715 L p F P
0 g
s
.622 .835 .982 r
.80351 .44377 m .79305 .44065 L .81599 .41718 L p F P
0 g
s
.622 .835 .982 r
.81599 .41718 m .8274 .417 L .80351 .44377 L p F P
0 g
s
.74 .838 .925 r
.42051 .46569 m .42821 .45912 L .45299 .46279 L p F P
0 g
s
.738 .836 .926 r
.45867 .45617 m .45299 .46279 L .42821 .45912 L p F P
0 g
s
.664 .797 .946 r
.55753 .42773 m .55386 .42253 L .57213 .41693 L p F P
0 g
s
.664 .797 .946 r
.57213 .41693 m .57803 .42149 L .55753 .42773 L p F P
0 g
s
.739 .855 .935 r
.45867 .45617 m .46437 .44966 L .48748 .44893 L p F P
0 g
s
.737 .854 .935 r
.49096 .44257 m .48748 .44893 L .46437 .44966 L p F P
0 g
s
.741 .854 .933 r
.48748 .44893 m .49096 .44257 L .5131 .43908 L p F P
0 g
s
.481 .777 .996 r
.66791 .42581 m .65859 .42302 L .67673 .41442 L p F P
0 g
s
.481 .777 .996 r
.67673 .41442 m .68745 .41662 L .66791 .42581 L p F P
0 g
s
.706 .808 .928 r
.36982 .4717 m .37915 .46683 L .40524 .47818 L p F P
0 g
s
.721 .809 .919 r
.41285 .47211 m .40524 .47818 L .37915 .46683 L p F P
0 g
s
.585 .82 .988 r
.79305 .44065 m .78259 .43783 L .80451 .41683 L p F P
0 g
s
.585 .82 .988 r
.80451 .41683 m .81599 .41718 L .79305 .44065 L p F P
0 g
s
.744 .853 .93 r
.51421 .4329 m .5131 .43908 L .49096 .44257 L p F P
0 g
s
.734 .836 .928 r
.5131 .43908 m .51421 .4329 L .53428 .42806 L p F P
0 g
s
.685 .762 .91 r
.29538 .46715 m .30597 .46382 L .33296 .48868 L p F P
0 g
s
.679 .761 .913 r
.34212 .48437 m .33296 .48868 L .30597 .46382 L p F P
0 g
s
.545 .79 .989 r
.61186 .42244 m .60408 .4191 L .62091 .41257 L p F P
0 g
s
.545 .79 .989 r
.62091 .41257 m .63041 .41534 L .61186 .42244 L p F P
0 g
s
.555 .804 .991 r
.78259 .43783 m .77212 .43527 L .79298 .41604 L p F P
0 g
s
.555 .804 .991 r
.79298 .41604 m .80451 .41683 L .78259 .43783 L p F P
0 g
s
.128 .433 .873 r
.19794 .42313 m .20877 .42826 L .23388 .46864 L p F P
0 g
s
.272 .52 .907 r
.24369 .47248 m .23388 .46864 L .20877 .42826 L p F P
0 g
s
.738 .836 .926 r
.42821 .45912 m .43594 .45261 L .45867 .45617 L p F P
0 g
s
.732 .836 .929 r
.46437 .44966 m .45867 .45617 L .43594 .45261 L p F P
0 g
s
.48 .779 .997 r
.65859 .42302 m .64924 .42043 L .66599 .41228 L p F P
0 g
s
.48 .779 .997 r
.66599 .41228 m .67673 .41442 L .65859 .42302 L p F P
0 g
s
.608 .784 .965 r
.57803 .42149 m .57213 .41693 L .58834 .41158 L p F P
0 g
s
.608 .784 .965 r
.58834 .41158 m .59623 .41545 L .57803 .42149 L p F P
0 g
s
.721 .809 .919 r
.37915 .46683 m .38854 .46145 L .41285 .47211 L p F P
0 g
s
.731 .808 .912 r
.42051 .46569 m .41285 .47211 L .38854 .46145 L p F P
0 g
s
.534 .793 .992 r
.77212 .43527 m .76163 .43289 L .78141 .41493 L p F P
0 g
s
.534 .793 .992 r
.78141 .41493 m .79298 .41604 L .77212 .43527 L p F P
0 g
s
.737 .838 .927 r
.53296 .42227 m .53428 .42806 L .51421 .4329 L p F P
0 g
s
.709 .817 .932 r
.53428 .42806 m .53296 .42227 L .55016 .4173 L p F P
0 g
s
.709 .817 .932 r
.55016 .4173 m .55386 .42253 L .53428 .42806 L p F P
0 g
s
.679 .761 .913 r
.30597 .46382 m .31658 .46067 L .34212 .48437 L p F P
0 g
s
.672 .759 .916 r
.35131 .48024 m .34212 .48437 L .31658 .46067 L p F P
0 g
s
.665 .798 .946 r
.55386 .42253 m .55016 .4173 L .56619 .41235 L p F P
0 g
s
.665 .798 .946 r
.56619 .41235 m .57213 .41693 L .55386 .42253 L p F P
0 g
s
.737 .854 .935 r
.46437 .44966 m .47011 .44328 L .49096 .44257 L p F P
0 g
s
.738 .856 .936 r
.49446 .43618 m .49096 .44257 L .47011 .44328 L p F P
0 g
s
.744 .853 .93 r
.49096 .44257 m .49446 .43618 L .51421 .4329 L p F P
0 g
s
.523 .787 .993 r
.76163 .43289 m .75112 .43059 L .76981 .41368 L p F P
0 g
s
.523 .787 .993 r
.76981 .41368 m .78141 .41493 L .76163 .43289 L p F P
0 g
s
.747 .855 .93 r
.51532 .42668 m .51421 .4329 L .49446 .43618 L p F P
0 g
s
.737 .838 .927 r
.51421 .4329 m .51532 .42668 L .53296 .42227 L p F P
0 g
s
.548 .783 .986 r
.60408 .4191 m .59623 .41545 L .61137 .40958 L p F P
0 g
s
.548 .783 .986 r
.61137 .40958 m .62091 .41257 L .60408 .4191 L p F P
0 g
s
.731 .808 .912 r
.38854 .46145 m .39797 .45566 L .42051 .46569 L p F P
0 g
s
.735 .806 .909 r
.42821 .45912 m .42051 .46569 L .39797 .45566 L p F P
0 g
s
.485 .781 .997 r
.64924 .42043 m .63985 .41793 L .65522 .41016 L p F P
0 g
s
.485 .781 .997 r
.65522 .41016 m .66599 .41228 L .64924 .42043 L p F P
0 g
s
.672 .759 .916 r
.31658 .46067 m .3272 .4577 L .35131 .48024 L p F P
0 g
s
.671 .759 .916 r
.36054 .47609 m .35131 .48024 L .3272 .4577 L p F P
0 g
s
.272 .52 .907 r
.20877 .42826 m .21976 .43229 L .24369 .47248 L p F P
0 g
s
.424 .606 .923 r
.25371 .4745 m .24369 .47248 L .21976 .43229 L p F P
0 g
s
.732 .836 .929 r
.43594 .45261 m .4437 .44633 L .46437 .44966 L p F P
0 g
s
.726 .837 .933 r
.47011 .44328 m .46437 .44966 L .4437 .44633 L p F P
0 g
s
.518 .786 .994 r
.75112 .43059 m .74059 .4283 L .7582 .4124 L p F P
0 g
s
.518 .786 .994 r
.7582 .4124 m .76981 .41368 L .75112 .43059 L p F P
0 g
s
.606 .784 .966 r
.57213 .41693 m .56619 .41235 L .58039 .4077 L p F P
0 g
s
.606 .784 .966 r
.58039 .4077 m .58834 .41158 L .57213 .41693 L p F P
0 g
s
.737 .847 .931 r
.53163 .41661 m .53296 .42227 L .51532 .42668 L p F P
0 g
s
.709 .827 .938 r
.53296 .42227 m .53163 .41661 L .54643 .41227 L p F P
0 g
s
.709 .827 .938 r
.54643 .41227 m .55016 .4173 L .53296 .42227 L p F P
0 g
s
.671 .759 .916 r
.3272 .4577 m .33786 .45473 L .36054 .47609 L p F P
0 g
s
.68 .761 .912 r
.36982 .4717 m .36054 .47609 L .33786 .45473 L p F P
0 g
s
.515 .788 .995 r
.74059 .4283 m .73002 .42597 L .74658 .41116 L p F P
0 g
s
.515 .788 .995 r
.74658 .41116 m .7582 .4124 L .74059 .4283 L p F P
0 g
s
.735 .806 .909 r
.39797 .45566 m .40744 .4497 L .42821 .45912 L p F P
0 g
s
.731 .805 .91 r
.43594 .45261 m .42821 .45912 L .40744 .4497 L p F P
0 g
s
.738 .856 .936 r
.47011 .44328 m .47588 .43696 L .49446 .43618 L p F P
0 g
s
.74 .859 .936 r
.49798 .42974 m .49446 .43618 L .47588 .43696 L p F P
0 g
s
.747 .855 .93 r
.49446 .43618 m .49798 .42974 L .51532 .42668 L p F P
0 g
s
.492 .781 .996 r
.63985 .41793 m .63041 .41534 L .64442 .40801 L p F P
0 g
s
.492 .781 .996 r
.64442 .40801 m .65522 .41016 L .63985 .41793 L p F P
0 g
s
.663 .808 .953 r
.55016 .4173 m .54643 .41227 L .56021 .40799 L p F P
0 g
s
.663 .808 .953 r
.56021 .40799 m .56619 .41235 L .55016 .4173 L p F P
0 g
s
.546 .777 .984 r
.59623 .41545 m .58834 .41158 L .60177 .40646 L p F P
0 g
s
.546 .777 .984 r
.60177 .40646 m .61137 .40958 L .59623 .41545 L p F P
0 g
s
.424 .606 .923 r
.21976 .43229 m .23093 .43481 L .25371 .4745 L p F P
0 g
s
.544 .667 .917 r
.26393 .4746 m .25371 .4745 L .23093 .43481 L p F P
0 g
s
.748 .862 .932 r
.51645 .4205 m .51532 .42668 L .49798 .42974 L p F P
0 g
s
.737 .847 .931 r
.51532 .42668 m .51645 .4205 L .53163 .41661 L p F P
0 g
s
.726 .837 .933 r
.4437 .44633 m .45149 .44029 L .47011 .44328 L p F P
0 g
s
.723 .84 .937 r
.47588 .43696 m .47011 .44328 L .45149 .44029 L p F P
0 g
s
.509 .791 .996 r
.73002 .42597 m .71942 .42361 L .73495 .40998 L p F P
0 g
s
.509 .791 .996 r
.73495 .40998 m .74658 .41116 L .73002 .42597 L p F P
0 g
s
.68 .761 .912 r
.33786 .45473 m .34855 .45151 L .36982 .4717 L p F P
0 g
s
.696 .765 .905 r
.37915 .46683 m .36982 .4717 L .34855 .45151 L p F P
0 g
s
.731 .805 .91 r
.40744 .4497 m .41694 .44383 L .43594 .45261 L p F P
0 g
s
.723 .805 .915 r
.4437 .44633 m .43594 .45261 L .41694 .44383 L p F P
0 g
s
.602 .793 .972 r
.56619 .41235 m .56021 .40799 L .57241 .40402 L p F P
0 g
s
.602 .793 .972 r
.57241 .40402 m .58039 .4077 L .56619 .41235 L p F P
0 g
s
.5 .791 .997 r
.71942 .42361 m .70879 .42123 L .72331 .4088 L p F P
0 g
s
.5 .791 .997 r
.72331 .4088 m .73495 .40998 L .71942 .42361 L p F P
0 g
s
.498 .78 .995 r
.63041 .41534 m .62091 .41257 L .63358 .4058 L p F P
0 g
s
.498 .78 .995 r
.63358 .4058 m .64442 .40801 L .63041 .41534 L p F P
0 g
s
.544 .667 .917 r
.23093 .43481 m .24227 .43577 L .26393 .4746 L p F P
0 g
s
.621 .703 .903 r
.27431 .47306 m .26393 .4746 L .24227 .43577 L p F P
0 g
s
.541 .777 .985 r
.58834 .41158 m .58039 .4077 L .59214 .40332 L p F P
0 g
s
.541 .777 .985 r
.59214 .40332 m .60177 .40646 L .58834 .41158 L p F P
0 g
s
.74 .859 .936 r
.47588 .43696 m .48169 .4306 L .49798 .42974 L p F P
0 g
s
.744 .863 .935 r
.50154 .42324 m .49798 .42974 L .48169 .4306 L p F P
0 g
s
.748 .862 .932 r
.49798 .42974 m .50154 .42324 L .51645 .4205 L p F P
0 g
s
.696 .765 .905 r
.34855 .45151 m .35929 .44783 L .37915 .46683 L p F P
0 g
s
.712 .768 .896 r
.38854 .46145 m .37915 .46683 L .35929 .44783 L p F P
0 g
s
.734 .858 .939 r
.53029 .41121 m .53163 .41661 L .51645 .4205 L p F P
0 g
s
.705 .842 .948 r
.53163 .41661 m .53029 .41121 L .54267 .4076 L p F P
0 g
s
.705 .842 .948 r
.54267 .4076 m .54643 .41227 L .53163 .41661 L p F P
0 g
s
.487 .787 .998 r
.70879 .42123 m .69813 .41889 L .71165 .40756 L p F P
0 g
s
.487 .787 .998 r
.71165 .40756 m .72331 .4088 L .70879 .42123 L p F P
0 g
s
.659 .824 .963 r
.54643 .41227 m .54267 .4076 L .5542 .40401 L p F P
0 g
s
.659 .824 .963 r
.5542 .40401 m .56021 .40799 L .54643 .41227 L p F P
0 g
s
.723 .84 .937 r
.45149 .44029 m .45932 .43441 L .47588 .43696 L p F P
0 g
s
.725 .843 .937 r
.48169 .4306 m .47588 .43696 L .45932 .43441 L p F P
0 g
s
.621 .703 .903 r
.24227 .43577 m .25374 .43538 L .27431 .47306 L p F P
0 g
s
.665 .721 .891 r
.28481 .47038 m .27431 .47306 L .25374 .43538 L p F P
0 g
s
.723 .805 .915 r
.41694 .44383 m .42645 .43826 L .4437 .44633 L p F P
0 g
s
.714 .805 .922 r
.45149 .44029 m .4437 .44633 L .42645 .43826 L p F P
0 g
s
.747 .868 .936 r
.51758 .41443 m .51645 .4205 L .50154 .42324 L p F P
0 g
s
.734 .858 .939 r
.51645 .4205 m .51758 .41443 L .53029 .41121 L p F P
0 g
s
.5 .778 .994 r
.62091 .41257 m .61137 .40958 L .62271 .40354 L p F P
0 g
s
.5 .778 .994 r
.62271 .40354 m .63358 .4058 L .62091 .41257 L p F P
0 g
s
.712 .768 .896 r
.35929 .44783 m .37008 .44365 L .38854 .46145 L p F P
0 g
s
.724 .771 .89 r
.39797 .45566 m .38854 .46145 L .37008 .44365 L p F P
0 g
s
.474 .782 .998 r
.69813 .41889 m .68745 .41662 L .69998 .40619 L p F P
0 g
s
.474 .782 .998 r
.69998 .40619 m .71165 .40756 L .69813 .41889 L p F P
0 g
s
.665 .721 .891 r
.25374 .43538 m .26531 .43406 L .28481 .47038 L p F P
0 g
s
.683 .729 .885 r
.29538 .46715 m .28481 .47038 L .26531 .43406 L p F P
0 g
s
.596 .806 .98 r
.56021 .40799 m .5542 .40401 L .56437 .40067 L p F P
0 g
s
.596 .806 .98 r
.56437 .40067 m .57241 .40402 L .56021 .40799 L p F P
0 g
s
.533 .782 .989 r
.58039 .4077 m .57241 .40402 L .58246 .40032 L p F P
0 g
s
.533 .782 .989 r
.58246 .40032 m .59214 .40332 L .58039 .4077 L p F P
0 g
s
.464 .775 .997 r
.68745 .41662 m .67673 .41442 L .68828 .40468 L p F P
0 g
s
.464 .775 .997 r
.68828 .40468 m .69998 .40619 L .68745 .41662 L p F P
0 g
s
.724 .771 .89 r
.37008 .44365 m .38091 .43906 L .39797 .45566 L p F P
0 g
s
.729 .771 .887 r
.40744 .4497 m .39797 .45566 L .38091 .43906 L p F P
0 g
s
.683 .729 .885 r
.26531 .43406 m .27692 .43228 L .29538 .46715 L p F P
0 g
s
.686 .729 .883 r
.30597 .46382 m .29538 .46715 L .27692 .43228 L p F P
0 g
s
.714 .805 .922 r
.42645 .43826 m .43599 .43301 L .45149 .44029 L p F P
0 g
s
.707 .806 .926 r
.45932 .43441 m .45149 .44029 L .43599 .43301 L p F P
0 g
s
.744 .863 .935 r
.48169 .4306 m .48754 .42407 L .50154 .42324 L p F P
0 g
s
.747 .865 .935 r
.50511 .41667 m .50154 .42324 L .48754 .42407 L p F P
0 g
s
.747 .868 .936 r
.50154 .42324 m .50511 .41667 L .51758 .41443 L p F P
0 g
s
.496 .776 .994 r
.61137 .40958 m .60177 .40646 L .6118 .40122 L p F P
0 g
s
.496 .776 .994 r
.6118 .40122 m .62271 .40354 L .61137 .40958 L p F P
0 g
s
.725 .843 .937 r
.45932 .43441 m .46719 .42848 L .48169 .4306 L p F P
0 g
s
.731 .845 .935 r
.48754 .42407 m .48169 .4306 L .46719 .42848 L p F P
0 g
s
.728 .867 .947 r
.52893 .40604 m .53029 .41121 L .51758 .41443 L p F P
0 g
s
.698 .855 .957 r
.53029 .41121 m .52893 .40604 L .53888 .40324 L p F P
0 g
s
.698 .855 .957 r
.53888 .40324 m .54267 .4076 L .53029 .41121 L p F P
0 g
s
.686 .729 .883 r
.27692 .43228 m .28855 .43044 L .30597 .46382 L p F P
0 g
s
.68 .726 .885 r
.31658 .46067 m .30597 .46382 L .28855 .43044 L p F P
0 g
s
.653 .838 .971 r
.54267 .4076 m .53888 .40324 L .54813 .40038 L p F P
0 g
s
.653 .838 .971 r
.54813 .40038 m .5542 .40401 L .54267 .4076 L p F P
0 g
s
.461 .771 .997 r
.67673 .41442 m .66599 .41228 L .67657 .40306 L p F P
0 g
s
.461 .771 .997 r
.67657 .40306 m .68828 .40468 L .67673 .41442 L p F P
0 g
s
.729 .771 .887 r
.38091 .43906 m .39176 .43431 L .40744 .4497 L p F P
0 g
s
.725 .771 .889 r
.41694 .44383 m .40744 .4497 L .39176 .43431 L p F P
0 g
s
.743 .871 .94 r
.51873 .40844 m .51758 .41443 L .50511 .41667 L p F P
0 g
s
.728 .867 .947 r
.51758 .41443 m .51873 .40844 L .52893 .40604 L p F P
0 g
s
.68 .726 .885 r
.28855 .43044 m .30017 .42875 L .31658 .46067 L p F P
0 g
s
.674 .722 .885 r
.3272 .4577 m .31658 .46067 L .30017 .42875 L p F P
0 g
s
.707 .806 .926 r
.43599 .43301 m .44556 .42797 L .45932 .43441 L p F P
0 g
s
.708 .808 .927 r
.46719 .42848 m .45932 .43441 L .44556 .42797 L p F P
0 g
s
.526 .79 .993 r
.57241 .40402 m .56437 .40067 L .57274 .39754 L p F P
0 g
s
.526 .79 .993 r
.57274 .39754 m .58246 .40032 L .57241 .40402 L p F P
0 g
s
.488 .775 .995 r
.60177 .40646 m .59214 .40332 L .60086 .39891 L p F P
0 g
s
.488 .775 .995 r
.60086 .39891 m .6118 .40122 L .60177 .40646 L p F P
0 g
s
.465 .769 .996 r
.66599 .41228 m .65522 .41016 L .66485 .4014 L p F P
0 g
s
.465 .769 .996 r
.66485 .4014 m .67657 .40306 L .66599 .41228 L p F P
0 g
s
.312 .509 .888 r
.19794 .42313 m .18721 .41752 L .17413 .37377 L p F P
0 g
s
.593 .819 .986 r
.5542 .40401 m .54813 .40038 L .55629 .39762 L p F P
0 g
s
.593 .819 .986 r
.55629 .39762 m .56437 .40067 L .5542 .40401 L p F P
0 g
s
.725 .771 .889 r
.39176 .43431 m .40263 .42966 L .41694 .44383 L p F P
0 g
s
.716 .769 .894 r
.42645 .43826 m .41694 .44383 L .40263 .42966 L p F P
0 g
s
.731 .845 .935 r
.46719 .42848 m .4751 .42232 L .48754 .42407 L p F P
0 g
s
.738 .845 .93 r
.49342 .41731 m .48754 .42407 L .4751 .42232 L p F P
0 g
s
.747 .865 .935 r
.48754 .42407 m .49342 .41731 L .50511 .41667 L p F P
0 g
s
.674 .722 .885 r
.30017 .42875 m .3118 .42721 L .3272 .4577 L p F P
0 g
s
.673 .72 .884 r
.33786 .45473 m .3272 .4577 L .3118 .42721 L p F P
0 g
s
.747 .864 .934 r
.50872 .41003 m .50511 .41667 L .49342 .41731 L p F P
0 g
s
.743 .871 .94 r
.50511 .41667 m .50872 .41003 L .51873 .40844 L p F P
0 g
s
.473 .771 .996 r
.65522 .41016 m .64442 .40801 L .65311 .39977 L p F P
0 g
s
.473 .771 .996 r
.65311 .39977 m .66485 .4014 L .65522 .41016 L p F P
0 g
s
.716 .769 .894 r
.40263 .42966 m .4135 .42532 L .42645 .43826 L p F P
0 g
s
.705 .766 .9 r
.43599 .43301 m .42645 .43826 L .4135 .42532 L p F P
0 g
s
.815 .911 .905 r
.86127 .41402 m .85003 .41525 L .86145 .37609 L p F P
0 g
s
.815 .911 .905 r
.86145 .37609 m .87303 .37006 L .86127 .41402 L p F P
0 g
s
.476 .775 .996 r
.59214 .40332 m .58246 .40032 L .58989 .39663 L p F P
0 g
s
.476 .775 .996 r
.58989 .39663 m .60086 .39891 L .59214 .40332 L p F P
0 g
s
.708 .808 .927 r
.44556 .42797 m .45516 .4229 L .46719 .42848 L p F P
0 g
s
.716 .81 .923 r
.4751 .42232 m .46719 .42848 L .45516 .4229 L p F P
0 g
s
.673 .72 .884 r
.3118 .42721 m .32345 .42567 L .33786 .45473 L p F P
0 g
s
.681 .722 .881 r
.34855 .45151 m .33786 .45473 L .32345 .42567 L p F P
0 g
s
.718 .866 .952 r
.52757 .40092 m .52893 .40604 L .51873 .40844 L p F P
0 g
s
.69 .857 .962 r
.52893 .40604 m .52757 .40092 L .53506 .39898 L p F P
0 g
s
.69 .857 .962 r
.53506 .39898 m .53888 .40324 L .52893 .40604 L p F P
0 g
s
.312 .509 .888 r
.17413 .37377 m .18583 .37813 L .19794 .42313 L p F P
0 g
s
.368 .533 .888 r
.20877 .42826 m .19794 .42313 L .18583 .37813 L p F P
0 g
s
.649 .843 .975 r
.53888 .40324 m .53506 .39898 L .54202 .39685 L p F P
0 g
s
.649 .843 .975 r
.54202 .39685 m .54813 .40038 L .53888 .40324 L p F P
0 g
s
.482 .775 .996 r
.64442 .40801 m .63358 .4058 L .64138 .39822 L p F P
0 g
s
.482 .775 .996 r
.64138 .39822 m .65311 .39977 L .64442 .40801 L p F P
0 g
s
.527 .798 .995 r
.56437 .40067 m .55629 .39762 L .56297 .39495 L p F P
0 g
s
.527 .798 .995 r
.56297 .39495 m .57274 .39754 L .56437 .40067 L p F P
0 g
s
.734 .867 .943 r
.51988 .40247 m .51873 .40844 L .50872 .41003 L p F P
0 g
s
.718 .866 .952 r
.51873 .40844 m .51988 .40247 L .52757 .40092 L p F P
0 g
s
.797 .92 .92 r
.85003 .41525 m .83875 .41631 L .8498 .38172 L p F P
0 g
s
.797 .92 .92 r
.8498 .38172 m .86145 .37609 L .85003 .41525 L p F P
0 g
s
.681 .722 .881 r
.32345 .42567 m .33512 .42394 L .34855 .45151 L p F P
0 g
s
.695 .728 .875 r
.35929 .44783 m .34855 .45151 L .33512 .42394 L p F P
0 g
s
.705 .766 .9 r
.4135 .42532 m .42439 .42132 L .43599 .43301 L p F P
0 g
s
.698 .765 .903 r
.44556 .42797 m .43599 .43301 L .42439 .42132 L p F P
0 g
s
.738 .845 .93 r
.4751 .42232 m .48305 .41579 L .49342 .41731 L p F P
0 g
s
.743 .842 .925 r
.49935 .41032 m .49342 .41731 L .48305 .41579 L p F P
0 g
s
.747 .864 .934 r
.49342 .41731 m .49935 .41032 L .50872 .41003 L p F P
0 g
s
.596 .824 .987 r
.54813 .40038 m .54202 .39685 L .54815 .39467 L p F P
0 g
s
.596 .824 .987 r
.54815 .39467 m .55629 .39762 L .54813 .40038 L p F P
0 g
s
.487 .779 .996 r
.63358 .4058 m .62271 .40354 L .62963 .39676 L p F P
0 g
s
.487 .779 .996 r
.62963 .39676 m .64138 .39822 L .63358 .4058 L p F P
0 g
s
.762 .916 .941 r
.83875 .41631 m .8274 .417 L .83803 .38643 L p F P
0 g
s
.762 .916 .941 r
.83803 .38643 m .8498 .38172 L .83875 .41631 L p F P
0 g
s
.469 .776 .997 r
.58246 .40032 m .57274 .39754 L .57889 .39441 L p F P
0 g
s
.469 .776 .997 r
.57889 .39441 m .58989 .39663 L .58246 .40032 L p F P
0 g
s
.741 .856 .934 r
.51235 .40333 m .50872 .41003 L .49935 .41032 L p F P
0 g
s
.734 .867 .943 r
.50872 .41003 m .51235 .40333 L .51988 .40247 L p F P
0 g
s
.695 .728 .875 r
.33512 .42394 m .34681 .42184 L .35929 .44783 L p F P
0 g
s
.709 .734 .87 r
.37008 .44365 m .35929 .44783 L .34681 .42184 L p F P
0 g
s
.716 .81 .923 r
.45516 .4229 m .46481 .41754 L .4751 .42232 L p F P
0 g
s
.728 .81 .916 r
.48305 .41579 m .4751 .42232 L .46481 .41754 L p F P
0 g
s
.368 .533 .888 r
.18583 .37813 m .19758 .38218 L .20877 .42826 L p F P
0 g
s
.449 .576 .889 r
.21976 .43229 m .20877 .42826 L .19758 .38218 L p F P
0 g
s
.698 .765 .903 r
.42439 .42132 m .43529 .41754 L .44556 .42797 L p F P
0 g
s
.698 .765 .903 r
.45516 .4229 m .44556 .42797 L .43529 .41754 L p F P
0 g
s
.713 .897 .962 r
.8274 .417 m .81599 .41718 L .82612 .3899 L p F P
0 g
s
.713 .897 .962 r
.82612 .3899 m .83803 .38643 L .8274 .417 L p F P
0 g
s
.709 .734 .87 r
.34681 .42184 m .35854 .41932 L .37008 .44365 L p F P
0 g
s
.72 .739 .866 r
.38091 .43906 m .37008 .44365 L .35854 .41932 L p F P
0 g
s
.485 .782 .997 r
.62271 .40354 m .6118 .40122 L .61787 .39537 L p F P
0 g
s
.485 .782 .997 r
.61787 .39537 m .62963 .39676 L .62271 .40354 L p F P
0 g
s
.54 .803 .994 r
.55629 .39762 m .54815 .39467 L .55315 .39244 L p F P
0 g
s
.54 .803 .994 r
.55315 .39244 m .56297 .39495 L .55629 .39762 L p F P
0 g
s
.72 .739 .866 r
.35854 .41932 m .37029 .41648 L .38091 .43906 L p F P
0 g
s
.724 .741 .865 r
.39176 .43431 m .38091 .43906 L .37029 .41648 L p F P
0 g
s
.657 .866 .978 r
.81599 .41718 m .80451 .41683 L .81409 .39209 L p F P
0 g
s
.657 .866 .978 r
.81409 .39209 m .82612 .3899 L .81599 .41718 L p F P
0 g
s
.707 .852 .951 r
.52619 .39559 m .52757 .40092 L .51988 .40247 L p F P
0 g
s
.683 .845 .961 r
.52757 .40092 m .52619 .39559 L .53121 .39446 L p F P
0 g
s
.683 .845 .961 r
.53121 .39446 m .53506 .39898 L .52757 .40092 L p F P
0 g
s
.743 .842 .925 r
.48305 .41579 m .49105 .40893 L .49935 .41032 L p F P
0 g
s
.742 .835 .922 r
.50531 .40323 m .49935 .41032 L .49105 .40893 L p F P
0 g
s
.741 .856 .934 r
.49935 .41032 m .50531 .40323 L .51235 .40333 L p F P
0 g
s
.472 .779 .998 r
.57274 .39754 m .56297 .39495 L .56786 .39224 L p F P
0 g
s
.472 .779 .998 r
.56786 .39224 m .57889 .39441 L .57274 .39754 L p F P
0 g
s
.65 .833 .971 r
.53506 .39898 m .53121 .39446 L .53586 .39307 L p F P
0 g
s
.65 .833 .971 r
.53586 .39307 m .54202 .39685 L .53506 .39898 L p F P
0 g
s
.728 .81 .916 r
.46481 .41754 m .47449 .41177 L .48305 .41579 L p F P
0 g
s
.737 .809 .909 r
.49105 .40893 m .48305 .41579 L .47449 .41177 L p F P
0 g
s
.722 .851 .943 r
.52104 .39635 m .51988 .40247 L .51235 .40333 L p F P
0 g
s
.707 .852 .951 r
.51988 .40247 m .52104 .39635 L .52619 .39559 L p F P
0 g
s
.698 .765 .903 r
.43529 .41754 m .44622 .41373 L .45516 .4229 L p F P
0 g
s
.707 .767 .899 r
.46481 .41754 m .45516 .4229 L .44622 .41373 L p F P
0 g
s
.475 .781 .998 r
.6118 .40122 m .60086 .39891 L .60611 .39397 L p F P
0 g
s
.475 .781 .998 r
.60611 .39397 m .61787 .39537 L .6118 .40122 L p F P
0 g
s
.607 .834 .986 r
.80451 .41683 m .79298 .41604 L .80196 .39317 L p F P
0 g
s
.607 .834 .986 r
.80196 .39317 m .81409 .39209 L .80451 .41683 L p F P
0 g
s
.724 .741 .865 r
.37029 .41648 m .38205 .41352 L .39176 .43431 L p F P
0 g
s
.721 .741 .867 r
.40263 .42966 m .39176 .43431 L .38205 .41352 L p F P
0 g
s
.449 .576 .889 r
.19758 .38218 m .20941 .38558 L .21976 .43229 L p F P
0 g
s
.531 .621 .887 r
.23093 .43481 m .21976 .43229 L .20941 .38558 L p F P
0 g
s
.571 .808 .989 r
.79298 .41604 m .78141 .41493 L .78977 .3935 L p F P
0 g
s
.571 .808 .989 r
.78977 .3935 m .80196 .39317 L .79298 .41604 L p F P
0 g
s
.609 .818 .98 r
.54202 .39685 m .53586 .39307 L .53995 .39149 L p F P
0 g
s
.609 .818 .98 r
.53995 .39149 m .54815 .39467 L .54202 .39685 L p F P
0 g
s
.729 .841 .933 r
.516 .3966 m .51235 .40333 L .50531 .40323 L p F P
0 g
s
.722 .851 .943 r
.51235 .40333 m .516 .3966 L .52104 .39635 L p F P
0 g
s
.721 .741 .867 r
.38205 .41352 m .3938 .41064 L .40263 .42966 L p F P
0 g
s
.713 .738 .871 r
.4135 .42532 m .40263 .42966 L .3938 .41064 L p F P
0 g
s
.552 .795 .989 r
.78141 .41493 m .76981 .41368 L .77756 .39345 L p F P
0 g
s
.552 .795 .989 r
.77756 .39345 m .78977 .3935 L .78141 .41493 L p F P
0 g
s
.461 .777 .998 r
.60086 .39891 m .58989 .39663 L .59432 .3925 L p F P
0 g
s
.461 .777 .998 r
.59432 .3925 m .60611 .39397 L .60086 .39891 L p F P
0 g
s
.707 .767 .899 r
.44622 .41373 m .45717 .40966 L .46481 .41754 L p F P
0 g
s
.719 .77 .892 r
.47449 .41177 m .46481 .41754 L .45717 .40966 L p F P
0 g
s
.531 .621 .887 r
.20941 .38558 m .22135 .38808 L .23093 .43481 L p F P
0 g
s
.599 .659 .88 r
.24227 .43577 m .23093 .43481 L .22135 .38808 L p F P
0 g
s
.547 .794 .99 r
.76981 .41368 m .7582 .4124 L .76536 .39335 L p F P
0 g
s
.547 .794 .99 r
.76536 .39335 m .77756 .39345 L .76981 .41368 L p F P
0 g
s
.713 .738 .871 r
.3938 .41064 m .40556 .40802 L .4135 .42532 L p F P
0 g
s
.703 .733 .874 r
.42439 .42132 m .4135 .42532 L .40556 .40802 L p F P
0 g
s
.737 .809 .909 r
.47449 .41177 m .48421 .4056 L .49105 .40893 L p F P
0 g
s
.738 .805 .905 r
.49908 .40193 m .49105 .40893 L .48421 .4056 L p F P
0 g
s
.742 .835 .922 r
.49105 .40893 m .49908 .40193 L .50531 .40323 L p F P
0 g
s
.493 .783 .997 r
.56297 .39495 m .55315 .39244 L .5568 .39009 L p F P
0 g
s
.493 .783 .997 r
.5568 .39009 m .56786 .39224 L .56297 .39495 L p F P
0 g
s
.549 .8 .991 r
.7582 .4124 m .74658 .41116 L .75317 .39337 L p F P
0 g
s
.549 .8 .991 r
.75317 .39337 m .76536 .39335 L .7582 .4124 L p F P
0 g
s
.567 .801 .987 r
.54815 .39467 m .53995 .39149 L .54328 .38977 L p F P
0 g
s
.567 .801 .987 r
.54328 .38977 m .55315 .39244 L .54815 .39467 L p F P
0 g
s
.731 .822 .921 r
.5113 .39621 m .50531 .40323 L .49908 .40193 L p F P
0 g
s
.729 .841 .933 r
.50531 .40323 m .5113 .39621 L .516 .3966 L p F P
0 g
s
.549 .806 .993 r
.74658 .41116 m .73495 .40998 L .74101 .39352 L p F P
0 g
s
.549 .806 .993 r
.74101 .39352 m .75317 .39337 L .74658 .41116 L p F P
0 g
s
.703 .733 .874 r
.40556 .40802 m .41731 .40569 L .42439 .42132 L p F P
0 g
s
.697 .729 .876 r
.43529 .41754 m .42439 .42132 L .41731 .40569 L p F P
0 g
s
.449 .771 .997 r
.58989 .39663 m .57889 .39441 L .58253 .39091 L p F P
0 g
s
.449 .771 .997 r
.58253 .39091 m .59432 .3925 L .58989 .39663 L p F P
0 g
s
.599 .659 .88 r
.22135 .38808 m .23337 .38966 L .24227 .43577 L p F P
0 g
s
.648 .686 .872 r
.25374 .43538 m .24227 .43577 L .23337 .38966 L p F P
0 g
s
.719 .77 .892 r
.45717 .40966 m .46816 .40517 L .47449 .41177 L p F P
0 g
s
.73 .772 .887 r
.48421 .4056 m .47449 .41177 L .46816 .40517 L p F P
0 g
s
.543 .808 .995 r
.73495 .40998 m .72331 .4088 L .72885 .39367 L p F P
0 g
s
.543 .808 .995 r
.72885 .39367 m .74101 .39352 L .73495 .40998 L p F P
0 g
s
.695 .823 .944 r
.5248 .38973 m .52619 .39559 L .52104 .39635 L p F P
0 g
s
.678 .817 .95 r
.52619 .39559 m .5248 .38973 L .52732 .38927 L p F P
0 g
s
.678 .817 .95 r
.52732 .38927 m .53121 .39446 L .52619 .39559 L p F P
0 g
s
.705 .824 .938 r
.52222 .38994 m .52104 .39635 L .516 .3966 L p F P
0 g
s
.695 .823 .944 r
.52104 .39635 m .52222 .38994 L .5248 .38973 L p F P
0 g
s
.648 .686 .872 r
.23337 .38966 m .24547 .39044 L .25374 .43538 L p F P
0 g
s
.677 .703 .866 r
.26531 .43406 m .25374 .43538 L .24547 .39044 L p F P
0 g
s
.655 .808 .957 r
.53121 .39446 m .52732 .38927 L .52965 .38859 L p F P
0 g
s
.655 .808 .957 r
.52965 .38859 m .53586 .39307 L .53121 .39446 L p F P
0 g
s
.529 .803 .996 r
.72331 .4088 m .71165 .40756 L .71669 .39367 L p F P
0 g
s
.529 .803 .996 r
.71669 .39367 m .72885 .39367 L .72331 .4088 L p F P
0 g
s
.697 .729 .876 r
.41731 .40569 m .42906 .40353 L .43529 .41754 L p F P
0 g
s
.697 .728 .875 r
.44622 .41373 m .43529 .41754 L .42906 .40353 L p F P
0 g
s
.738 .805 .905 r
.48421 .4056 m .49396 .39927 L .49908 .40193 L p F P
0 g
s
.73 .798 .906 r
.50715 .39508 m .49908 .40193 L .49396 .39927 L p F P
0 g
s
.731 .822 .921 r
.49908 .40193 m .50715 .39508 L .5113 .39621 L p F P
0 g
s
.45 .767 .997 r
.57889 .39441 m .56786 .39224 L .57072 .38923 L p F P
0 g
s
.45 .767 .997 r
.57072 .38923 m .58253 .39091 L .57889 .39441 L p F P
0 g
s
.51 .791 .996 r
.71165 .40756 m .69998 .40619 L .70452 .39336 L p F P
0 g
s
.51 .791 .996 r
.70452 .39336 m .71669 .39367 L .71165 .40756 L p F P
0 g
s
.71 .817 .932 r
.51969 .38986 m .516 .3966 L .5113 .39621 L p F P
0 g
s
.705 .824 .938 r
.516 .3966 m .51969 .38986 L .52222 .38994 L p F P
0 g
s
.677 .703 .866 r
.24547 .39044 m .25761 .39067 L .26531 .43406 L p F P
0 g
s
.691 .71 .863 r
.27692 .43228 m .26531 .43406 L .25761 .39067 L p F P
0 g
s
.627 .798 .964 r
.53586 .39307 m .52965 .38859 L .5317 .38774 L p F P
0 g
s
.627 .798 .964 r
.5317 .38774 m .53995 .39149 L .53586 .39307 L p F P
0 g
s
.531 .785 .991 r
.55315 .39244 m .54328 .38977 L .5457 .3879 L p F P
0 g
s
.531 .785 .991 r
.5457 .3879 m .5568 .39009 L .55315 .39244 L p F P
0 g
s
.73 .772 .887 r
.46816 .40517 m .47917 .4003 L .48421 .4056 L p F P
0 g
s
.734 .773 .884 r
.49396 .39927 m .48421 .4056 L .47917 .4003 L p F P
0 g
s
.492 .778 .995 r
.69998 .40619 m .68828 .40468 L .69235 .39272 L p F P
0 g
s
.492 .778 .995 r
.69235 .39272 m .70452 .39336 L .69998 .40619 L p F P
0 g
s
.691 .71 .863 r
.25761 .39067 m .26976 .39063 L .27692 .43228 L p F P
0 g
s
.693 .71 .861 r
.28855 .43044 m .27692 .43228 L .26976 .39063 L p F P
0 g
s
.697 .728 .875 r
.42906 .40353 m .44082 .40137 L .44622 .41373 L p F P
0 g
s
.704 .73 .871 r
.45717 .40966 m .44622 .41373 L .44082 .40137 L p F P
0 g
s
.711 .804 .923 r
.51733 .38946 m .5113 .39621 L .50715 .39508 L p F P
0 g
s
.71 .817 .932 r
.5113 .39621 m .51733 .38946 L .51969 .38986 L p F P
0 g
s
.48 .767 .994 r
.68828 .40468 m .67657 .40306 L .68018 .39181 L p F P
0 g
s
.48 .767 .994 r
.68018 .39181 m .69235 .39272 L .68828 .40468 L p F P
0 g
s
.693 .71 .861 r
.26976 .39063 m .28191 .39056 L .28855 .43044 L p F P
0 g
s
.689 .706 .861 r
.30017 .42875 m .28855 .43044 L .28191 .39056 L p F P
0 g
s
.6 .788 .971 r
.53995 .39149 m .5317 .38774 L .53337 .38673 L p F P
0 g
s
.6 .788 .971 r
.53337 .38673 m .54328 .38977 L .53995 .39149 L p F P
0 g
s
.479 .762 .993 r
.67657 .40306 m .66485 .4014 L .66802 .39081 L p F P
0 g
s
.479 .762 .993 r
.66802 .39081 m .68018 .39181 L .67657 .40306 L p F P
0 g
s
.471 .767 .995 r
.56786 .39224 m .5568 .39009 L .55891 .3875 L p F P
0 g
s
.471 .767 .995 r
.55891 .3875 m .57072 .38923 L .56786 .39224 L p F P
0 g
s
.689 .706 .861 r
.28191 .39056 m .29405 .39057 L .30017 .42875 L p F P
0 g
s
.685 .701 .859 r
.3118 .42721 m .30017 .42875 L .29405 .39057 L p F P
0 g
s
.704 .73 .871 r
.44082 .40137 m .45259 .39899 L .45717 .40966 L p F P
0 g
s
.715 .735 .866 r
.46816 .40517 m .45717 .40966 L .45259 .39899 L p F P
0 g
s
.488 .765 .992 r
.66485 .4014 m .65311 .39977 L .65588 .38988 L p F P
0 g
s
.488 .765 .992 r
.65588 .38988 m .66802 .39081 L .66485 .4014 L p F P
0 g
s
.734 .773 .884 r
.47917 .4003 m .4902 .39528 L .49396 .39927 L p F P
0 g
s
.727 .772 .888 r
.50374 .39316 m .49396 .39927 L .4902 .39528 L p F P
0 g
s
.73 .798 .906 r
.49396 .39927 m .50374 .39316 L .50715 .39508 L p F P
0 g
s
.685 .701 .859 r
.29405 .39057 m .30617 .39067 L .3118 .42721 L p F P
0 g
s
.685 .699 .857 r
.32345 .42567 m .3118 .42721 L .30617 .39067 L p F P
0 g
s
.71 .786 .912 r
.51525 .38873 m .50715 .39508 L .50374 .39316 L p F P
0 g
s
.711 .804 .923 r
.50715 .39508 m .51525 .38873 L .51733 .38946 L p F P
0 g
s
.501 .773 .993 r
.65311 .39977 m .64138 .39822 L .64377 .38916 L p F P
0 g
s
.501 .773 .993 r
.64377 .38916 m .65588 .38988 L .65311 .39977 L p F P
0 g
s
.715 .735 .866 r
.45259 .39899 m .46438 .39627 L .46816 .40517 L p F P
0 g
s
.725 .74 .863 r
.47917 .4003 m .46816 .40517 L .46438 .39627 L p F P
0 g
s
.685 .699 .857 r
.30617 .39067 m .31829 .39078 L .32345 .42567 L p F P
0 g
s
.69 .7 .854 r
.33512 .42394 m .32345 .42567 L .31829 .39078 L p F P
0 g
s
.513 .782 .993 r
.64138 .39822 m .62963 .39676 L .63167 .38867 L p F P
0 g
s
.513 .782 .993 r
.63167 .38867 m .64377 .38916 L .64138 .39822 L p F P
0 g
s
.577 .78 .975 r
.54328 .38977 m .53337 .38673 L .53457 .38559 L p F P
0 g
s
.577 .78 .975 r
.53457 .38559 m .5457 .3879 L .54328 .38977 L p F P
0 g
s
.513 .771 .99 r
.5568 .39009 m .5457 .3879 L .54708 .38584 L p F P
0 g
s
.513 .771 .99 r
.54708 .38584 m .55891 .3875 L .5568 .39009 L p F P
0 g
s
.69 .7 .854 r
.31829 .39078 m .33041 .39078 L .33512 .42394 L p F P
0 g
s
.7 .705 .851 r
.34681 .42184 m .33512 .42394 L .33041 .39078 L p F P
0 g
s
.517 .789 .995 r
.62963 .39676 m .61787 .39537 L .6196 .38834 L p F P
0 g
s
.517 .789 .995 r
.6196 .38834 m .63167 .38867 L .62963 .39676 L p F P
0 g
s
.681 .784 .928 r
.5234 .38312 m .5248 .38973 L .52222 .38994 L closepath p F P
0 g
s
.671 .777 .929 r
.5234 .38312 m .52732 .38927 L .5248 .38973 L closepath p F P
0 g
s
.725 .74 .863 r
.46438 .39627 m .47618 .39326 L .47917 .4003 L p F P
0 g
s
.73 .745 .864 r
.4902 .39528 m .47917 .4003 L .47618 .39326 L p F P
0 g
s
.685 .787 .928 r
.5234 .38312 m .52222 .38994 L .51969 .38986 L closepath p F P
0 g
s
.7 .705 .851 r
.33041 .39078 m .34253 .39055 L .34681 .42184 L p F P
0 g
s
.711 .711 .849 r
.35854 .41932 m .34681 .42184 L .34253 .39055 L p F P
0 g
s
.658 .772 .933 r
.5234 .38312 m .52965 .38859 L .52732 .38927 L closepath p F P
0 g
s
.727 .772 .888 r
.4902 .39528 m .50125 .39049 L .50374 .39316 L p F P
0 g
s
.708 .767 .898 r
.51355 .38767 m .50374 .39316 L .50125 .39049 L p F P
0 g
s
.71 .786 .912 r
.50374 .39316 m .51355 .38767 L .51525 .38873 L p F P
0 g
s
.51 .79 .996 r
.61787 .39537 m .60611 .39397 L .60753 .38799 L p F P
0 g
s
.51 .79 .996 r
.60753 .38799 m .6196 .38834 L .61787 .39537 L p F P
0 g
s
.684 .787 .928 r
.5234 .38312 m .51969 .38986 L .51733 .38946 L closepath p F P
0 g
s
.711 .711 .849 r
.34253 .39055 m .35466 .39009 L .35854 .41932 L p F P
0 g
s
.719 .717 .847 r
.37029 .41648 m .35854 .41932 L .35466 .39009 L p F P
0 g
s
.643 .767 .939 r
.5234 .38312 m .5317 .38774 L .52965 .38859 L closepath p F P
0 g
s
.719 .717 .847 r
.35466 .39009 m .36678 .38943 L .37029 .41648 L p F P
0 g
s
.722 .72 .848 r
.38205 .41352 m .37029 .41648 L .36678 .38943 L p F P
0 g
s
.681 .781 .926 r
.5234 .38312 m .51733 .38946 L .51525 .38873 L closepath p F P
0 g
s
.722 .72 .848 r
.36678 .38943 m .3789 .38871 L .38205 .41352 L p F P
0 g
s
.72 .72 .849 r
.3938 .41064 m .38205 .41352 L .3789 .38871 L p F P
0 g
s
.494 .783 .996 r
.60611 .39397 m .59432 .3925 L .59547 .38748 L p F P
0 g
s
.494 .783 .996 r
.59547 .38748 m .60753 .38799 L .60611 .39397 L p F P
0 g
s
.73 .745 .864 r
.47618 .39326 m .48798 .39012 L .4902 .39528 L p F P
0 g
s
.724 .749 .871 r
.50125 .39049 m .4902 .39528 L .48798 .39012 L p F P
0 g
s
.72 .72 .849 r
.3789 .38871 m .39101 .38803 L .3938 .41064 L p F P
0 g
s
.713 .717 .852 r
.40556 .40802 m .3938 .41064 L .39101 .38803 L p F P
0 g
s
.63 .766 .945 r
.5234 .38312 m .53337 .38673 L .5317 .38774 L closepath p F P
0 g
s
.566 .772 .975 r
.5457 .3879 m .53457 .38559 L .53525 .38435 L p F P
0 g
s
.566 .772 .975 r
.53525 .38435 m .54708 .38584 L .5457 .3879 L p F P
0 g
s
.713 .717 .852 r
.39101 .38803 m .40309 .38751 L .40556 .40802 L p F P
0 g
s
.706 .712 .853 r
.41731 .40569 m .40556 .40802 L .40309 .38751 L p F P
0 g
s
.678 .77 .921 r
.5234 .38312 m .51525 .38873 L .51355 .38767 L closepath p F P
0 g
s
.475 .772 .996 r
.59432 .3925 m .58253 .39091 L .58342 .38669 L p F P
0 g
s
.475 .772 .996 r
.58342 .38669 m .59547 .38748 L .59432 .3925 L p F P
0 g
s
.706 .712 .853 r
.40309 .38751 m .41516 .38716 L .41731 .40569 L p F P
0 g
s
.701 .708 .853 r
.42906 .40353 m .41731 .40569 L .41516 .38716 L p F P
0 g
s
.724 .749 .871 r
.48798 .39012 m .49978 .38718 L .50125 .39049 L p F P
0 g
s
.707 .749 .885 r
.51231 .38633 m .50125 .39049 L .49978 .38718 L p F P
0 g
s
.708 .767 .898 r
.50125 .39049 m .51231 .38633 L .51355 .38767 L p F P
0 g
s
.467 .761 .994 r
.58253 .39091 m .57072 .38923 L .57139 .38566 L p F P
0 g
s
.467 .761 .994 r
.57139 .38566 m .58342 .38669 L .58253 .39091 L p F P
0 g
s
.62 .766 .95 r
.5234 .38312 m .53457 .38559 L .53337 .38673 L closepath p F P
0 g
s
.701 .708 .853 r
.41516 .38716 m .42722 .38691 L .42906 .40353 L p F P
0 g
s
.702 .706 .851 r
.44082 .40137 m .42906 .40353 L .42722 .38691 L p F P
0 g
s
.676 .758 .913 r
.5234 .38312 m .51355 .38767 L .51231 .38633 L closepath p F P
0 g
s
.478 .756 .991 r
.57072 .38923 m .55891 .3875 L .55936 .38453 L p F P
0 g
s
.478 .756 .991 r
.55936 .38453 m .57139 .38566 L .57072 .38923 L p F P
0 g
s
.702 .706 .851 r
.42722 .38691 m .43927 .38666 L .44082 .40137 L p F P
0 g
s
.707 .708 .848 r
.45259 .39899 m .44082 .40137 L .43927 .38666 L p F P
0 g
s
.514 .758 .985 r
.55891 .3875 m .54708 .38584 L .54736 .38356 L p F P
0 g
s
.514 .758 .985 r
.54736 .38356 m .55936 .38453 L .55891 .3875 L p F P
0 g
s
.707 .708 .848 r
.43927 .38666 m .45132 .38628 L .45259 .39899 L p F P
0 g
s
.716 .712 .846 r
.46438 .39627 m .45259 .39899 L .45132 .38628 L p F P
0 g
s
.618 .767 .951 r
.5234 .38312 m .53525 .38435 L .53457 .38559 L closepath p F P
0 g
s
.707 .749 .885 r
.49978 .38718 m .51159 .38476 L .51231 .38633 L p F P
0 g
s
.677 .747 .904 r
.5234 .38312 m .51231 .38633 L .51159 .38476 L closepath p F P
0 g
s
.716 .712 .846 r
.45132 .38628 m .46336 .38571 L .46438 .39627 L p F P
0 g
s
.723 .718 .845 r
.47618 .39326 m .46438 .39627 L .46336 .38571 L p F P
0 g
s
.723 .718 .845 r
.46336 .38571 m .47539 .38496 L .47618 .39326 L p F P
0 g
s
.726 .725 .849 r
.48798 .39012 m .47618 .39326 L .47539 .38496 L p F P
0 g
s
.566 .763 .971 r
.54708 .38584 m .53525 .38435 L .53537 .38302 L p F P
0 g
s
.566 .763 .971 r
.53537 .38302 m .54736 .38356 L .54708 .38584 L p F P
0 g
s
.726 .725 .849 r
.47539 .38496 m .48741 .38415 L .48798 .39012 L p F P
0 g
s
.721 .731 .858 r
.49978 .38718 m .48798 .39012 L .48741 .38415 L p F P
0 g
s
.721 .731 .858 r
.48741 .38415 m .49942 .38345 L .49978 .38718 L p F P
0 g
s
.706 .736 .874 r
.51159 .38476 m .49978 .38718 L .49942 .38345 L p F P
0 g
s
.621 .765 .948 r
.5234 .38312 m .53537 .38302 L .53525 .38435 L closepath p F P
0 g
s
.706 .736 .874 r
.49942 .38345 m .51141 .38305 L .51159 .38476 L p F P
0 g
s
.679 .739 .896 r
.5234 .38312 m .51159 .38476 L .51141 .38305 L closepath p F P
0 g
s
.634 .738 .923 r
.5234 .38312 m .53249 .37896 L .53396 .38028 L closepath p F P
0 g
s
.632 .727 .916 r
.5234 .38312 m .53059 .37777 L .53249 .37896 L closepath p F P
0 g
s
.629 .718 .911 r
.5234 .38312 m .52835 .37678 L .53059 .37777 L closepath p F P
0 g
s
.627 .715 .91 r
.5234 .38312 m .52588 .37606 L .52835 .37678 L closepath p F P
0 g
s
.628 .717 .911 r
.5234 .38312 m .52329 .37569 L .52588 .37606 L closepath p F P
0 g
s
.635 .723 .911 r
.5234 .38312 m .5207 .37571 L .52329 .37569 L closepath p F P
0 g
s
.646 .729 .909 r
.5234 .38312 m .51824 .37614 L .5207 .37571 L closepath p F P
0 g
s
.659 .734 .905 r
.5234 .38312 m .51603 .37697 L .51824 .37614 L closepath p F P
0 g
s
.671 .737 .899 r
.5234 .38312 m .51416 .37817 L .51603 .37697 L closepath p F P
0 g
s
.679 .736 .894 r
.5234 .38312 m .51273 .37964 L .51416 .37817 L closepath p F P
0 g
s
.682 .735 .891 r
.5234 .38312 m .5118 .38131 L .51273 .37964 L closepath p F P
0 g
s
.681 .735 .891 r
.5234 .38312 m .51141 .38305 L .5118 .38131 L closepath p F P
0 g
s
.628 .76 .942 r
.5234 .38312 m .53494 .38165 L .53537 .38302 L closepath p F P
0 g
s
.633 .75 .932 r
.5234 .38312 m .53396 .38028 L .53494 .38165 L closepath p F P
0 g
s
.704 .727 .868 r
.50018 .37955 m .5118 .38131 L .51141 .38305 L p F P
0 g
s
.704 .727 .868 r
.51141 .38305 m .49942 .38345 L .50018 .37955 L p F P
0 g
s
.575 .751 .961 r
.54736 .38356 m .53537 .38302 L .53494 .38165 L p F P
0 g
s
.717 .719 .851 r
.48853 .37782 m .50018 .37955 L .49942 .38345 L p F P
0 g
s
.717 .719 .851 r
.49942 .38345 m .48741 .38415 L .48853 .37782 L p F P
0 g
s
.529 .743 .973 r
.55936 .38453 m .54736 .38356 L .54651 .38108 L p F P
0 g
s
.575 .751 .961 r
.53494 .38165 m .54651 .38108 L .54736 .38356 L p F P
0 g
s
.699 .721 .867 r
.50203 .3758 m .51273 .37964 L .5118 .38131 L p F P
0 g
s
.699 .721 .867 r
.5118 .38131 m .50018 .37955 L .50203 .3758 L p F P
0 g
s
.722 .712 .84 r
.47686 .37611 m .48853 .37782 L .48741 .38415 L p F P
0 g
s
.722 .712 .84 r
.48741 .38415 m .47539 .38496 L .47686 .37611 L p F P
0 g
s
.585 .736 .947 r
.54651 .38108 m .53494 .38165 L .53396 .38028 L p F P
0 g
s
.504 .742 .98 r
.57139 .38566 m .55936 .38453 L .55813 .3811 L p F P
0 g
s
.529 .743 .973 r
.54651 .38108 m .55813 .3811 L .55936 .38453 L p F P
0 g
s
.722 .706 .835 r
.46516 .37438 m .47686 .37611 L .47539 .38496 L p F P
0 g
s
.722 .706 .835 r
.47539 .38496 m .46336 .38571 L .46516 .37438 L p F P
0 g
s
.69 .717 .87 r
.50489 .37248 m .51416 .37817 L .51273 .37964 L p F P
0 g
s
.69 .717 .87 r
.51273 .37964 m .50203 .3758 L .50489 .37248 L p F P
0 g
s
.585 .736 .947 r
.53396 .38028 m .54458 .37842 L .54651 .38108 L p F P
0 g
s
.593 .719 .931 r
.54458 .37842 m .53396 .38028 L .53249 .37896 L p F P
0 g
s
.71 .711 .849 r
.4913 .37169 m .50203 .3758 L .50018 .37955 L p F P
0 g
s
.71 .711 .849 r
.50018 .37955 m .48853 .37782 L .4913 .37169 L p F P
0 g
s
.718 .702 .834 r
.45344 .37263 m .46516 .37438 L .46336 .38571 L p F P
0 g
s
.718 .702 .834 r
.46336 .38571 m .45132 .38628 L .45344 .37263 L p F P
0 g
s
.505 .75 .983 r
.58342 .38669 m .57139 .38566 L .56979 .38133 L p F P
0 g
s
.504 .742 .98 r
.55813 .3811 m .56979 .38133 L .57139 .38566 L p F P
0 g
s
.677 .713 .875 r
.50862 .36987 m .51603 .37697 L .51416 .37817 L p F P
0 g
s
.677 .713 .875 r
.51416 .37817 m .50489 .37248 L .50862 .36987 L p F P
0 g
s
.713 .699 .835 r
.4417 .37085 m .45344 .37263 L .45132 .38628 L p F P
0 g
s
.713 .699 .835 r
.45132 .38628 m .43927 .38666 L .4417 .37085 L p F P
0 g
s
.593 .719 .931 r
.53249 .37896 m .54164 .37568 L .54458 .37842 L p F P
0 g
s
.598 .702 .917 r
.54164 .37568 m .53249 .37896 L .53059 .37777 L p F P
0 g
s
.548 .724 .956 r
.55813 .3811 m .54651 .38108 L .54458 .37842 L p F P
0 g
s
.659 .706 .881 r
.51306 .36815 m .51824 .37614 L .51603 .37697 L p F P
0 g
s
.659 .706 .881 r
.51603 .37697 m .50862 .36987 L .51306 .36815 L p F P
0 g
s
.709 .699 .838 r
.42993 .36905 m .4417 .37085 L .43927 .38666 L p F P
0 g
s
.709 .699 .838 r
.43927 .38666 m .42722 .38691 L .42993 .36905 L p F P
0 g
s
.523 .764 .985 r
.59547 .38748 m .58342 .38669 L .58148 .38144 L p F P
0 g
s
.505 .75 .983 r
.56979 .38133 m .58148 .38144 L .58342 .38669 L p F P
0 g
s
.715 .704 .839 r
.48053 .36749 m .4913 .37169 L .48853 .37782 L p F P
0 g
s
.715 .704 .839 r
.48853 .37782 m .47686 .37611 L .48053 .36749 L p F P
0 g
s
.598 .702 .917 r
.53059 .37777 m .53783 .37303 L .54164 .37568 L p F P
0 g
s
.6 .69 .905 r
.53783 .37303 m .53059 .37777 L .52835 .37678 L p F P
0 g
s
.708 .7 .84 r
.41814 .36725 m .42993 .36905 L .42722 .38691 L p F P
0 g
s
.708 .7 .84 r
.42722 .38691 m .41516 .38716 L .41814 .36725 L p F P
0 g
s
.641 .697 .887 r
.51799 .36741 m .5207 .37571 L .51824 .37614 L p F P
0 g
s
.641 .697 .887 r
.51824 .37614 m .51306 .36815 L .51799 .36741 L p F P
0 g
s
.698 .705 .853 r
.49558 .3663 m .50489 .37248 L .50203 .3758 L p F P
0 g
s
.698 .705 .853 r
.50203 .3758 m .4913 .37169 L .49558 .3663 L p F P
0 g
s
.546 .776 .984 r
.60753 .38799 m .59547 .38748 L .59321 .3812 L p F P
0 g
s
.523 .764 .985 r
.58148 .38144 m .59321 .3812 L .59547 .38748 L p F P
0 g
s
.6 .69 .905 r
.52835 .37678 m .53334 .37066 L .53783 .37303 L p F P
0 g
s
.604 .683 .898 r
.53334 .37066 m .52835 .37678 L .52588 .37606 L p F P
0 g
s
.711 .704 .841 r
.40632 .36546 m .41814 .36725 L .41516 .38716 L p F P
0 g
s
.711 .704 .841 r
.41516 .38716 m .40309 .38751 L .40632 .36546 L p F P
0 g
s
.623 .689 .89 r
.52318 .36766 m .52329 .37569 L .5207 .37571 L p F P
0 g
s
.623 .689 .89 r
.5207 .37571 m .51799 .36741 L .52318 .36766 L p F P
0 g
s
.604 .683 .898 r
.52588 .37606 m .52838 .3688 L .53334 .37066 L p F P
0 g
s
.611 .683 .893 r
.52838 .3688 m .52588 .37606 L .52329 .37569 L p F P
0 g
s
.611 .683 .893 r
.52329 .37569 m .52318 .36766 L .52838 .3688 L p F P
0 g
s
.715 .707 .841 r
.39448 .36368 m .40632 .36546 L .40309 .38751 L p F P
0 g
s
.715 .707 .841 r
.40309 .38751 m .39101 .38803 L .39448 .36368 L p F P
0 g
s
.562 .783 .982 r
.6196 .38834 m .60753 .38799 L .60497 .38058 L p F P
0 g
s
.546 .776 .984 r
.59321 .3812 m .60497 .38058 L .60753 .38799 L p F P
0 g
s
.717 .701 .833 r
.46973 .36332 m .48053 .36749 L .47686 .37611 L p F P
0 g
s
.717 .701 .833 r
.47686 .37611 m .46516 .37438 L .46973 .36332 L p F P
0 g
s
.548 .724 .956 r
.54458 .37842 m .55525 .3772 L .55813 .3811 L p F P
0 g
s
.563 .703 .935 r
.55525 .3772 m .54458 .37842 L .54164 .37568 L p F P
0 g
s
.532 .721 .96 r
.56979 .38133 m .55813 .3811 L .55525 .3772 L p F P
0 g
s
.719 .708 .84 r
.38261 .36192 m .39448 .36368 L .39101 .38803 L p F P
0 g
s
.719 .708 .84 r
.39101 .38803 m .3789 .38871 L .38261 .36192 L p F P
0 g
s
.681 .698 .859 r
.50118 .3621 m .50862 .36987 L .50489 .37248 L p F P
0 g
s
.681 .698 .859 r
.50489 .37248 m .49558 .3663 L .50118 .3621 L p F P
0 g
s
.565 .781 .98 r
.63167 .38867 m .6196 .38834 L .61676 .37971 L p F P
0 g
s
.562 .783 .982 r
.60497 .38058 m .61676 .37971 L .6196 .38834 L p F P
0 g
s
.72 .708 .838 r
.37071 .36015 m .38261 .36192 L .3789 .38871 L p F P
0 g
s
.72 .708 .838 r
.3789 .38871 m .36678 .38943 L .37071 .36015 L p F P
0 g
s
.703 .699 .843 r
.48623 .35991 m .49558 .3663 L .4913 .37169 L p F P
0 g
s
.703 .699 .843 r
.4913 .37169 m .48053 .36749 L .48623 .35991 L p F P
0 g
s
.555 .773 .98 r
.64377 .38916 m .63167 .38867 L .62858 .37883 L p F P
0 g
s
.565 .781 .98 r
.61676 .37971 m .62858 .37883 L .63167 .38867 L p F P
0 g
s
.512 .623 .899 r
.18583 .37813 m .17413 .37377 L .17722 .32828 L p F P
0 g
s
.717 .7 .833 r
.45889 .35928 m .46973 .36332 L .46516 .37438 L p F P
0 g
s
.717 .7 .833 r
.46516 .37438 m .45344 .37263 L .45889 .35928 L p F P
0 g
s
.719 .706 .837 r
.35879 .35838 m .37071 .36015 L .36678 .38943 L p F P
0 g
s
.719 .706 .837 r
.36678 .38943 m .35466 .39009 L .35879 .35838 L p F P
0 g
s
.538 .762 .98 r
.65588 .38988 m .64377 .38916 L .64044 .37816 L p F P
0 g
s
.555 .773 .98 r
.62858 .37883 m .64044 .37816 L .64377 .38916 L p F P
0 g
s
.659 .688 .866 r
.50784 .35945 m .51306 .36815 L .50862 .36987 L p F P
0 g
s
.659 .688 .866 r
.50862 .36987 m .50118 .3621 L .50784 .35945 L p F P
0 g
s
.563 .703 .935 r
.54164 .37568 m .55085 .37298 L .55525 .3772 L p F P
0 g
s
.573 .682 .915 r
.55085 .37298 m .54164 .37568 L .53783 .37303 L p F P
0 g
s
.714 .702 .837 r
.34685 .35658 m .35879 .35838 L .35466 .39009 L p F P
0 g
s
.714 .702 .837 r
.35466 .39009 m .34253 .39055 L .34685 .35658 L p F P
0 g
s
.539 .727 .961 r
.58148 .38144 m .56979 .38133 L .56598 .37622 L p F P
0 g
s
.532 .721 .96 r
.55525 .3772 m .56598 .37622 L .56979 .38133 L p F P
0 g
s
.512 .623 .899 r
.17722 .32828 m .18946 .3307 L .18583 .37813 L p F P
0 g
s
.543 .628 .886 r
.19758 .38218 m .18583 .37813 L .18946 .3307 L p F P
0 g
s
.521 .753 .98 r
.66802 .39081 m .65588 .38988 L .65235 .37781 L p F P
0 g
s
.538 .762 .98 r
.64044 .37816 m .65235 .37781 L .65588 .38988 L p F P
0 g
s
.716 .701 .834 r
.44801 .35539 m .45889 .35928 L .45344 .37263 L p F P
0 g
s
.716 .701 .834 r
.45344 .37263 m .4417 .37085 L .44801 .35539 L p F P
0 g
s
.709 .698 .838 r
.33488 .35475 m .34685 .35658 L .34253 .39055 L p F P
0 g
s
.709 .698 .838 r
.34253 .39055 m .33041 .39078 L .33488 .35475 L p F P
0 g
s
.635 .677 .872 r
.51526 .35849 m .51799 .36741 L .51306 .36815 L p F P
0 g
s
.635 .677 .872 r
.51306 .36815 m .50784 .35945 L .51526 .35849 L p F P
0 g
s
.708 .699 .84 r
.47684 .3536 m .48623 .35991 L .48053 .36749 L p F P
0 g
s
.708 .699 .84 r
.48053 .36749 m .46973 .36332 L .47684 .3536 L p F P
0 g
s
.685 .692 .851 r
.4937 .35407 m .50118 .3621 L .49558 .3663 L p F P
0 g
s
.685 .692 .851 r
.49558 .3663 m .48623 .35991 L .4937 .35407 L p F P
0 g
s
.703 .695 .84 r
.32289 .35289 m .33488 .35475 L .33041 .39078 L p F P
0 g
s
.703 .695 .84 r
.33041 .39078 m .31829 .39078 L .32289 .35289 L p F P
0 g
s
.573 .682 .915 r
.53783 .37303 m .54513 .36868 L .55085 .37298 L p F P
0 g
s
.579 .667 .899 r
.54513 .36868 m .53783 .37303 L .53334 .37066 L p F P
0 g
s
.513 .75 .981 r
.68018 .39181 m .66802 .39081 L .66431 .37776 L p F P
0 g
s
.521 .753 .98 r
.65235 .37781 m .66431 .37776 L .66802 .39081 L p F P
0 g
s
.552 .695 .935 r
.56598 .37622 m .55525 .3772 L .55085 .37298 L p F P
0 g
s
.699 .695 .843 r
.31087 .35101 m .32289 .35289 L .31829 .39078 L p F P
0 g
s
.699 .695 .843 r
.31829 .39078 m .30617 .39067 L .31087 .35101 L p F P
0 g
s
.543 .628 .886 r
.18946 .3307 m .20168 .33307 L .19758 .38218 L p F P
0 g
s
.582 .642 .876 r
.20941 .38558 m .19758 .38218 L .20168 .33307 L p F P
0 g
s
.613 .666 .877 r
.52306 .3592 m .52318 .36766 L .51799 .36741 L p F P
0 g
s
.613 .666 .877 r
.51799 .36741 m .51526 .35849 L .52306 .3592 L p F P
0 g
s
.699 .697 .845 r
.29883 .34913 m .31087 .35101 L .30617 .39067 L p F P
0 g
s
.699 .697 .845 r
.30617 .39067 m .29405 .39057 L .29883 .34913 L p F P
0 g
s
.871 .896 .848 r
.87303 .37006 m .86145 .37609 L .85703 .33451 L p F P
0 g
s
.871 .896 .848 r
.85703 .33451 m .86851 .32452 L .87303 .37006 L p F P
0 g
s
.714 .702 .837 r
.4371 .35158 m .44801 .35539 L .4417 .37085 L p F P
0 g
s
.714 .702 .837 r
.4417 .37085 m .42993 .36905 L .4371 .35158 L p F P
0 g
s
.579 .667 .899 r
.53334 .37066 m .53837 .36467 L .54513 .36868 L p F P
0 g
s
.586 .659 .888 r
.53837 .36467 m .53334 .37066 L .52838 .3688 L p F P
0 g
s
.7 .701 .847 r
.28676 .34726 m .29883 .34913 L .29405 .39057 L p F P
0 g
s
.7 .701 .847 r
.29405 .39057 m .28191 .39056 L .28676 .34726 L p F P
0 g
s
.596 .659 .881 r
.53089 .36137 m .52838 .3688 L .52318 .36766 L p F P
0 g
s
.596 .659 .881 r
.52318 .36766 m .52306 .3592 L .53089 .36137 L p F P
0 g
s
.519 .756 .982 r
.69235 .39272 m .68018 .39181 L .67631 .37781 L p F P
0 g
s
.513 .75 .981 r
.66431 .37776 m .67631 .37781 L .68018 .39181 L p F P
0 g
s
.586 .659 .888 r
.52838 .3688 m .53089 .36137 L .53837 .36467 L p F P
0 g
s
.702 .704 .849 r
.27467 .34539 m .28676 .34726 L .28191 .39056 L p F P
0 g
s
.702 .704 .849 r
.28191 .39056 m .26976 .39063 L .27467 .34539 L p F P
0 g
s
.582 .642 .876 r
.20168 .33307 m .21388 .33537 L .20941 .38558 L p F P
0 g
s
.62 .66 .867 r
.22135 .38808 m .20941 .38558 L .21388 .33537 L p F P
0 g
s
.561 .738 .959 r
.59321 .3812 m .58148 .38144 L .57676 .37509 L p F P
0 g
s
.539 .727 .961 r
.56598 .37622 m .57676 .37509 L .58148 .38144 L p F P
0 g
s
.701 .704 .85 r
.26255 .34352 m .27467 .34539 L .26976 .39063 L p F P
0 g
s
.701 .704 .85 r
.26976 .39063 m .25761 .39067 L .26255 .34352 L p F P
0 g
s
.71 .702 .841 r
.46741 .34754 m .47684 .3536 L .46973 .36332 L p F P
0 g
s
.71 .702 .841 r
.46973 .36332 m .45889 .35928 L .46741 .34754 L p F P
0 g
s
.659 .682 .861 r
.5026 .35046 m .50784 .35945 L .50118 .3621 L p F P
0 g
s
.659 .682 .861 r
.50118 .3621 m .4937 .35407 L .5026 .35046 L p F P
0 g
s
.538 .769 .983 r
.70452 .39336 m .69235 .39272 L .68835 .37772 L p F P
0 g
s
.519 .756 .982 r
.67631 .37781 m .68835 .37772 L .69235 .39272 L p F P
0 g
s
.693 .7 .852 r
.25041 .34161 m .26255 .34352 L .25761 .39067 L p F P
0 g
s
.693 .7 .852 r
.25761 .39067 m .24547 .39044 L .25041 .34161 L p F P
0 g
s
.62 .66 .867 r
.21388 .33537 m .22607 .33755 L .22135 .38808 L p F P
0 g
s
.653 .677 .86 r
.23337 .38966 m .22135 .38808 L .22607 .33755 L p F P
0 g
s
.713 .704 .839 r
.42614 .34776 m .4371 .35158 L .42993 .36905 L p F P
0 g
s
.713 .704 .839 r
.42993 .36905 m .41814 .36725 L .42614 .34776 L p F P
0 g
s
.678 .691 .855 r
.23825 .33963 m .25041 .34161 L .24547 .39044 L p F P
0 g
s
.678 .691 .855 r
.24547 .39044 m .23337 .38966 L .23825 .33963 L p F P
0 g
s
.653 .677 .86 r
.22607 .33755 m .23825 .33963 L .23337 .38966 L p F P
0 g
s
.86 .903 .862 r
.86145 .37609 m .8498 .38172 L .84546 .34393 L p F P
0 g
s
.86 .903 .862 r
.84546 .34393 m .85703 .33451 L .86145 .37609 L p F P
0 g
s
.689 .695 .851 r
.48619 .34613 m .4937 .35407 L .48623 .35991 L p F P
0 g
s
.689 .695 .851 r
.48623 .35991 m .47684 .3536 L .48619 .34613 L p F P
0 g
s
.564 .785 .982 r
.71669 .39367 m .70452 .39336 L .70041 .37725 L p F P
0 g
s
.538 .769 .983 r
.68835 .37772 m .70041 .37725 L .70452 .39336 L p F P
0 g
s
.552 .695 .935 r
.55085 .37298 m .56012 .37047 L .56598 .37622 L p F P
0 g
s
.562 .67 .911 r
.56012 .37047 m .55085 .37298 L .54513 .36868 L p F P
0 g
s
.586 .797 .98 r
.72885 .39367 m .71669 .39367 L .71248 .37631 L p F P
0 g
s
.564 .785 .982 r
.70041 .37725 m .71248 .37631 L .71669 .39367 L p F P
0 g
s
.713 .704 .84 r
.41516 .34384 m .42614 .34776 L .41814 .36725 L p F P
0 g
s
.713 .704 .84 r
.41814 .36725 m .40632 .36546 L .41516 .34384 L p F P
0 g
s
.631 .669 .868 r
.51251 .3493 m .51526 .35849 L .50784 .35945 L p F P
0 g
s
.631 .669 .868 r
.50784 .35945 m .5026 .35046 L .51251 .3493 L p F P
0 g
s
.583 .748 .955 r
.60497 .38058 m .59321 .3812 L .58759 .37358 L p F P
0 g
s
.561 .738 .959 r
.57676 .37509 m .58759 .37358 L .59321 .3812 L p F P
0 g
s
.559 .696 .932 r
.57676 .37509 m .56598 .37622 L .56012 .37047 L p F P
0 g
s
.6 .802 .977 r
.74101 .39352 m .72885 .39367 L .72456 .37494 L p F P
0 g
s
.586 .797 .98 r
.71248 .37631 m .72456 .37494 L .72885 .39367 L p F P
0 g
s
.712 .707 .844 r
.45794 .34176 m .46741 .34754 L .45889 .35928 L p F P
0 g
s
.712 .707 .844 r
.45889 .35928 m .44801 .35539 L .45794 .34176 L p F P
0 g
s
.832 .901 .888 r
.8498 .38172 m .83803 .38643 L .83374 .35204 L p F P
0 g
s
.832 .901 .888 r
.83374 .35204 m .84546 .34393 L .8498 .38172 L p F P
0 g
s
.601 .8 .976 r
.75317 .39337 m .74101 .39352 L .73666 .37334 L p F P
0 g
s
.6 .802 .977 r
.72456 .37494 m .73666 .37334 L .74101 .39352 L p F P
0 g
s
.595 .793 .975 r
.76536 .39335 m .75317 .39337 L .74878 .37174 L p F P
0 g
s
.601 .8 .976 r
.73666 .37334 m .74878 .37174 L .75317 .39337 L p F P
0 g
s
.562 .67 .911 r
.54513 .36868 m .55248 .36445 L .56012 .37047 L p F P
0 g
s
.567 .652 .893 r
.55248 .36445 m .54513 .36868 L .53837 .36467 L p F P
0 g
s
.604 .654 .873 r
.52295 .35054 m .52306 .3592 L .51526 .35849 L p F P
0 g
s
.604 .654 .873 r
.51526 .35849 m .51251 .3493 L .52295 .35054 L p F P
0 g
s
.714 .704 .84 r
.40414 .33978 m .41516 .34384 L .40632 .36546 L p F P
0 g
s
.714 .704 .84 r
.40632 .36546 m .39448 .36368 L .40414 .33978 L p F P
0 g
s
.661 .686 .863 r
.49733 .34156 m .5026 .35046 L .4937 .35407 L p F P
0 g
s
.661 .686 .863 r
.4937 .35407 m .48619 .34613 L .49733 .34156 L p F P
0 g
s
.588 .786 .974 r
.77756 .39345 m .76536 .39335 L .76095 .37032 L p F P
0 g
s
.595 .793 .975 r
.74878 .37174 m .76095 .37032 L .76536 .39335 L p F P
0 g
s
.693 .703 .855 r
.47863 .33851 m .48619 .34613 L .47684 .3536 L p F P
0 g
s
.693 .703 .855 r
.47684 .3536 m .46741 .34754 L .47863 .33851 L p F P
0 g
s
.785 .887 .919 r
.83803 .38643 m .82612 .3899 L .82186 .3584 L p F P
0 g
s
.785 .887 .919 r
.82186 .3584 m .83374 .35204 L .83803 .38643 L p F P
0 g
s
.597 .753 .953 r
.61676 .37971 m .60497 .38058 L .59846 .37163 L p F P
0 g
s
.583 .748 .955 r
.58759 .37358 m .59846 .37163 L .60497 .38058 L p F P
0 g
s
.593 .787 .973 r
.78977 .3935 m .77756 .39345 L .77317 .36907 L p F P
0 g
s
.588 .786 .974 r
.76095 .37032 m .77317 .36907 L .77756 .39345 L p F P
0 g
s
.584 .645 .876 r
.53343 .35385 m .53089 .36137 L .52306 .3592 L p F P
0 g
s
.584 .645 .876 r
.52306 .3592 m .52295 .35054 L .53343 .35385 L p F P
0 g
s
.567 .652 .893 r
.53837 .36467 m .54344 .3587 L .55248 .36445 L p F P
0 g
s
.573 .643 .882 r
.54344 .3587 m .53837 .36467 L .53089 .36137 L p F P
0 g
s
.712 .711 .847 r
.44841 .33615 m .45794 .34176 L .44801 .35539 L p F P
0 g
s
.712 .711 .847 r
.44801 .35539 m .4371 .35158 L .44841 .33615 L p F P
0 g
s
.573 .643 .882 r
.53089 .36137 m .53343 .35385 L .54344 .3587 L p F P
0 g
s
.618 .802 .97 r
.80196 .39317 m .78977 .3935 L .78541 .36774 L p F P
0 g
s
.593 .787 .973 r
.77317 .36907 m .78541 .36774 L .78977 .3935 L p F P
0 g
s
.715 .704 .838 r
.39309 .33559 m .40414 .33978 L .39448 .36368 L p F P
0 g
s
.715 .704 .838 r
.39448 .36368 m .38261 .36192 L .39309 .33559 L p F P
0 g
s
.725 .861 .945 r
.82612 .3899 m .81409 .39209 L .80981 .36293 L p F P
0 g
s
.725 .861 .945 r
.80981 .36293 m .82186 .3584 L .82612 .3899 L p F P
0 g
s
.664 .829 .963 r
.81409 .39209 m .80196 .39317 L .79764 .36587 L p F P
0 g
s
.618 .802 .97 r
.78541 .36774 m .79764 .36587 L .80196 .39317 L p F P
0 g
s
.664 .829 .963 r
.79764 .36587 m .80981 .36293 L .81409 .39209 L p F P
0 g
s
.576 .702 .928 r
.58759 .37358 m .57676 .37509 L .56944 .36783 L p F P
0 g
s
.559 .696 .932 r
.56012 .37047 m .56944 .36783 L .57676 .37509 L p F P
0 g
s
.564 .667 .906 r
.56944 .36783 m .56012 .37047 L .55248 .36445 L p F P
0 g
s
.627 .671 .872 r
.50974 .34018 m .51251 .3493 L .5026 .35046 L p F P
0 g
s
.627 .671 .872 r
.5026 .35046 m .49733 .34156 L .50974 .34018 L p F P
0 g
s
.598 .753 .952 r
.62858 .37883 m .61676 .37971 L .60938 .3694 L p F P
0 g
s
.597 .753 .953 r
.59846 .37163 m .60938 .3694 L .61676 .37971 L p F P
0 g
s
.716 .703 .836 r
.382 .33134 m .39309 .33559 L .38261 .36192 L p F P
0 g
s
.716 .703 .836 r
.38261 .36192 m .37071 .36015 L .382 .33134 L p F P
0 g
s
.696 .712 .861 r
.47102 .33125 m .47863 .33851 L .46741 .34754 L p F P
0 g
s
.696 .712 .861 r
.46741 .34754 m .45794 .34176 L .47102 .33125 L p F P
0 g
s
.711 .712 .849 r
.43885 .33052 m .44841 .33615 L .4371 .35158 L p F P
0 g
s
.711 .712 .849 r
.4371 .35158 m .42614 .34776 L .43885 .33052 L p F P
0 g
s
.663 .696 .871 r
.49202 .33298 m .49733 .34156 L .48619 .34613 L p F P
0 g
s
.663 .696 .871 r
.48619 .34613 m .47863 .33851 L .49202 .33298 L p F P
0 g
s
.716 .702 .835 r
.37088 .32713 m .382 .33134 L .37071 .36015 L p F P
0 g
s
.716 .702 .835 r
.37071 .36015 m .35879 .35838 L .37088 .32713 L p F P
0 g
s
.596 .653 .876 r
.52284 .3419 m .52295 .35054 L .51251 .3493 L p F P
0 g
s
.596 .653 .876 r
.51251 .3493 m .50974 .34018 L .52284 .3419 L p F P
0 g
s
.586 .747 .953 r
.64044 .37816 m .62858 .37883 L .62035 .36715 L p F P
0 g
s
.598 .753 .952 r
.60938 .3694 m .62035 .36715 L .62858 .37883 L p F P
0 g
s
.564 .667 .906 r
.55248 .36445 m .55988 .36011 L .56944 .36783 L p F P
0 g
s
.564 .645 .889 r
.55988 .36011 m .55248 .36445 L .54344 .3587 L p F P
0 g
s
.594 .709 .923 r
.59846 .37163 m .58759 .37358 L .57883 .36481 L p F P
0 g
s
.576 .702 .928 r
.56944 .36783 m .57883 .36481 L .58759 .37358 L p F P
0 g
s
.575 .639 .877 r
.53599 .3463 m .53343 .35385 L .52295 .35054 L p F P
0 g
s
.575 .639 .877 r
.52295 .35054 m .52284 .3419 L .53599 .3463 L p F P
0 g
s
.716 .702 .835 r
.35971 .32306 m .37088 .32713 L .35879 .35838 L p F P
0 g
s
.716 .702 .835 r
.35879 .35838 m .34685 .35658 L .35971 .32306 L p F P
0 g
s
.709 .71 .849 r
.42924 .3247 m .43885 .33052 L .42614 .34776 L p F P
0 g
s
.709 .71 .849 r
.42614 .34776 m .41516 .34384 L .42924 .3247 L p F P
0 g
s
.564 .645 .889 r
.54344 .3587 m .54854 .35265 L .55988 .36011 L p F P
0 g
s
.565 .636 .88 r
.54854 .35265 m .54344 .3587 L .53343 .35385 L p F P
0 g
s
.697 .718 .866 r
.46337 .3242 m .47102 .33125 L .45794 .34176 L p F P
0 g
s
.697 .718 .866 r
.45794 .34176 m .44841 .33615 L .46337 .3242 L p F P
0 g
s
.565 .636 .88 r
.53343 .35385 m .53599 .3463 L .54854 .35265 L p F P
0 g
s
.625 .68 .882 r
.50695 .33132 m .50974 .34018 L .49733 .34156 L p F P
0 g
s
.625 .68 .882 r
.49733 .34156 m .49202 .33298 L .50695 .33132 L p F P
0 g
s
.568 .738 .956 r
.65235 .37781 m .64044 .37816 L .63137 .36512 L p F P
0 g
s
.586 .747 .953 r
.62035 .36715 m .63137 .36512 L .64044 .37816 L p F P
0 g
s
.575 .668 .902 r
.57883 .36481 m .56944 .36783 L .55988 .36011 L p F P
0 g
s
.665 .708 .88 r
.48667 .32477 m .49202 .33298 L .47863 .33851 L p F P
0 g
s
.665 .708 .88 r
.47863 .33851 m .47102 .33125 L .48667 .32477 L p F P
0 g
s
.714 .702 .837 r
.3485 .31917 m .35971 .32306 L .34685 .35658 L p F P
0 g
s
.714 .702 .837 r
.34685 .35658 m .33488 .35475 L .3485 .31917 L p F P
0 g
s
.707 .706 .847 r
.4196 .31859 m .42924 .3247 L .41516 .34384 L p F P
0 g
s
.707 .706 .847 r
.41516 .34384 m .40414 .33978 L .4196 .31859 L p F P
0 g
s
.713 .703 .839 r
.33724 .31543 m .3485 .31917 L .33488 .35475 L p F P
0 g
s
.713 .703 .839 r
.33488 .35475 m .32289 .35289 L .33724 .31543 L p F P
0 g
s
.605 .713 .921 r
.60938 .3694 m .59846 .37163 L .58826 .36139 L p F P
0 g
s
.594 .709 .923 r
.57883 .36481 m .58826 .36139 L .59846 .37163 L p F P
0 g
s
.551 .73 .958 r
.66431 .37776 m .65235 .37781 L .64246 .36345 L p F P
0 g
s
.568 .738 .956 r
.63137 .36512 m .64246 .36345 L .65235 .37781 L p F P
0 g
s
.59 .658 .884 r
.52272 .33342 m .52284 .3419 L .50974 .34018 L p F P
0 g
s
.59 .658 .884 r
.50974 .34018 m .50695 .33132 L .52272 .33342 L p F P
0 g
s
.696 .718 .867 r
.45568 .31713 m .46337 .3242 L .44841 .33615 L p F P
0 g
s
.696 .718 .867 r
.44841 .33615 m .43885 .33052 L .45568 .31713 L p F P
0 g
s
.575 .668 .902 r
.55988 .36011 m .56734 .35548 L .57883 .36481 L p F P
0 g
s
.567 .645 .887 r
.56734 .35548 m .55988 .36011 L .54854 .35265 L p F P
0 g
s
.711 .704 .842 r
.32593 .31178 m .33724 .31543 L .32289 .35289 L p F P
0 g
s
.711 .704 .842 r
.32289 .35289 m .31087 .35101 L .32593 .31178 L p F P
0 g
s
.706 .702 .844 r
.40992 .31222 m .4196 .31859 L .40414 .33978 L p F P
0 g
s
.706 .702 .844 r
.40414 .33978 m .39309 .33559 L .40992 .31222 L p F P
0 g
s
.624 .691 .892 r
.50414 .32276 m .50695 .33132 L .49202 .33298 L p F P
0 g
s
.624 .691 .892 r
.49202 .33298 m .48667 .32477 L .50414 .32276 L p F P
0 g
s
.568 .64 .882 r
.53856 .33875 m .53599 .3463 L .52284 .3419 L p F P
0 g
s
.568 .64 .882 r
.52284 .3419 m .52272 .33342 L .53856 .33875 L p F P
0 g
s
.666 .715 .886 r
.48129 .31678 m .48667 .32477 L .47102 .33125 L p F P
0 g
s
.666 .715 .886 r
.47102 .33125 m .46337 .3242 L .48129 .31678 L p F P
0 g
s
.587 .673 .899 r
.58826 .36139 m .57883 .36481 L .56734 .35548 L p F P
0 g
s
.544 .727 .959 r
.67631 .37781 m .66431 .37776 L .65362 .36209 L p F P
0 g
s
.551 .73 .958 r
.64246 .36345 m .65362 .36209 L .66431 .37776 L p F P
0 g
s
.567 .645 .887 r
.54854 .35265 m .55369 .34644 L .56734 .35548 L p F P
0 g
s
.562 .635 .881 r
.55369 .34644 m .54854 .35265 L .53599 .3463 L p F P
0 g
s
.71 .706 .844 r
.31458 .3081 m .32593 .31178 L .31087 .35101 L p F P
0 g
s
.71 .706 .844 r
.31087 .35101 m .29883 .34913 L .31458 .3081 L p F P
0 g
s
.562 .635 .881 r
.53599 .3463 m .53856 .33875 L .55369 .34644 L p F P
0 g
s
.605 .714 .921 r
.62035 .36715 m .60938 .3694 L .59775 .3577 L p F P
0 g
s
.605 .713 .921 r
.58826 .36139 m .59775 .3577 L .60938 .3694 L p F P
0 g
s
.693 .714 .864 r
.44795 .30979 m .45568 .31713 L .43885 .33052 L p F P
0 g
s
.693 .714 .864 r
.43885 .33052 m .42924 .3247 L .44795 .30979 L p F P
0 g
s
.706 .701 .842 r
.40021 .30574 m .40992 .31222 L .39309 .33559 L p F P
0 g
s
.706 .701 .842 r
.39309 .33559 m .382 .33134 L .40021 .30574 L p F P
0 g
s
.709 .707 .846 r
.3032 .30434 m .31458 .3081 L .29883 .34913 L p F P
0 g
s
.709 .707 .846 r
.29883 .34913 m .28676 .34726 L .3032 .30434 L p F P
0 g
s
.552 .732 .959 r
.68835 .37772 m .67631 .37781 L .66484 .36085 L p F P
0 g
s
.544 .727 .959 r
.65362 .36209 m .66484 .36085 L .67631 .37781 L p F P
0 g
s
.586 .666 .894 r
.52261 .3251 m .52272 .33342 L .50695 .33132 L p F P
0 g
s
.586 .666 .894 r
.50695 .33132 m .50414 .32276 L .52261 .3251 L p F P
0 g
s
.709 .709 .848 r
.29178 .3005 m .3032 .30434 L .28676 .34726 L p F P
0 g
s
.709 .709 .848 r
.28676 .34726 m .27467 .34539 L .29178 .3005 L p F P
0 g
s
.587 .673 .899 r
.56734 .35548 m .57484 .35054 L .58826 .36139 L p F P
0 g
s
.573 .648 .886 r
.57484 .35054 m .56734 .35548 L .55369 .34644 L p F P
0 g
s
.665 .716 .886 r
.47587 .30874 m .48129 .31678 L .46337 .3242 L p F P
0 g
s
.665 .716 .886 r
.46337 .3242 m .45568 .31713 L .47587 .30874 L p F P
0 g
s
.708 .702 .842 r
.39045 .29935 m .40021 .30574 L .382 .33134 L p F P
0 g
s
.708 .702 .842 r
.382 .33134 m .37088 .32713 L .39045 .29935 L p F P
0 g
s
.624 .698 .898 r
.50131 .31437 m .50414 .32276 L .48667 .32477 L p F P
0 g
s
.624 .698 .898 r
.48667 .32477 m .48129 .31678 L .50131 .31437 L p F P
0 g
s
.596 .711 .924 r
.63137 .36512 m .62035 .36715 L .60729 .35399 L p F P
0 g
s
.605 .714 .921 r
.59775 .3577 m .60729 .35399 L .62035 .36715 L p F P
0 g
s
.595 .677 .898 r
.59775 .3577 m .58826 .36139 L .57484 .35054 L p F P
0 g
s
.69 .706 .86 r
.44018 .30208 m .44795 .30979 L .42924 .3247 L p F P
0 g
s
.69 .706 .86 r
.42924 .3247 m .4196 .31859 L .44018 .30208 L p F P
0 g
s
.565 .645 .888 r
.54116 .33121 m .53856 .33875 L .52272 .33342 L p F P
0 g
s
.565 .645 .888 r
.52272 .33342 m .52261 .3251 L .54116 .33121 L p F P
0 g
s
.573 .743 .956 r
.70041 .37725 m .68835 .37772 L .67611 .35944 L p F P
0 g
s
.552 .732 .959 r
.66484 .36085 m .67611 .35944 L .68835 .37772 L p F P
0 g
s
.708 .709 .849 r
.28032 .29668 m .29178 .3005 L .27467 .34539 L p F P
0 g
s
.708 .709 .849 r
.27467 .34539 m .26255 .34352 L .28032 .29668 L p F P
0 g
s
.573 .648 .886 r
.55369 .34644 m .55887 .34008 L .57484 .35054 L p F P
0 g
s
.563 .638 .884 r
.55887 .34008 m .55369 .34644 L .53856 .33875 L p F P
0 g
s
.563 .638 .884 r
.53856 .33875 m .54116 .33121 L .55887 .34008 L p F P
0 g
s
.71 .706 .844 r
.38064 .29322 m .39045 .29935 L .37088 .32713 L p F P
0 g
s
.71 .706 .844 r
.37088 .32713 m .35971 .32306 L .38064 .29322 L p F P
0 g
s
.706 .71 .851 r
.2688 .29305 m .28032 .29668 L .26255 .34352 L p F P
0 g
s
.706 .71 .851 r
.26255 .34352 m .25041 .34161 L .2688 .29305 L p F P
0 g
s
.599 .755 .953 r
.71248 .37631 m .70041 .37725 L .68742 .3576 L p F P
0 g
s
.573 .743 .956 r
.67611 .35944 m .68742 .3576 L .70041 .37725 L p F P
0 g
s
.581 .706 .928 r
.64246 .36345 m .63137 .36512 L .61689 .35046 L p F P
0 g
s
.596 .711 .924 r
.60729 .35399 m .61689 .35046 L .63137 .36512 L p F P
0 g
s
.585 .672 .9 r
.52249 .31688 m .52261 .3251 L .50414 .32276 L p F P
0 g
s
.585 .672 .9 r
.50414 .32276 m .50131 .31437 L .52249 .31688 L p F P
0 g
s
.664 .709 .881 r
.47042 .30042 m .47587 .30874 L .45568 .31713 L p F P
0 g
s
.664 .709 .881 r
.45568 .31713 m .44795 .30979 L .47042 .30042 L p F P
0 g
s
.688 .699 .855 r
.43238 .29402 m .44018 .30208 L .4196 .31859 L p F P
0 g
s
.688 .699 .855 r
.4196 .31859 m .40992 .31222 L .43238 .29402 L p F P
0 g
s
.702 .711 .855 r
.2572 .28984 m .2688 .29305 L .25041 .34161 L p F P
0 g
s
.702 .711 .855 r
.25041 .34161 m .23825 .33963 L .2572 .28984 L p F P
0 g
s
.596 .679 .899 r
.60729 .35399 m .59775 .3577 L .58239 .34539 L p F P
0 g
s
.595 .677 .898 r
.57484 .35054 m .58239 .34539 L .59775 .3577 L p F P
0 g
s
.713 .711 .847 r
.37076 .28744 m .38064 .29322 L .35971 .32306 L p F P
0 g
s
.713 .711 .847 r
.35971 .32306 m .3485 .31917 L .37076 .28744 L p F P
0 g
s
.625 .699 .898 r
.49846 .30593 m .50131 .31437 L .48129 .31678 L p F P
0 g
s
.625 .699 .898 r
.48129 .31678 m .47587 .30874 L .49846 .30593 L p F P
0 g
s
.578 .652 .886 r
.58239 .34539 m .57484 .35054 L .55887 .34008 L p F P
0 g
s
.621 .765 .948 r
.72456 .37494 m .71248 .37631 L .69876 .35523 L p F P
0 g
s
.599 .755 .953 r
.68742 .3576 m .69876 .35523 L .71248 .37631 L p F P
0 g
s
.696 .713 .862 r
.2455 .28725 m .2572 .28984 L .23825 .33963 L p F P
0 g
s
.696 .713 .862 r
.23825 .33963 m .22607 .33755 L .2455 .28725 L p F P
0 g
s
.565 .65 .893 r
.54377 .32365 m .54116 .33121 L .52261 .3251 L p F P
0 g
s
.565 .65 .893 r
.52261 .3251 m .52249 .31688 L .54377 .32365 L p F P
0 g
s
.688 .697 .853 r
.42454 .28581 m .43238 .29402 L .40992 .31222 L p F P
0 g
s
.688 .697 .853 r
.40992 .31222 m .40021 .30574 L .42454 .28581 L p F P
0 g
s
.687 .717 .872 r
.23368 .28539 m .2455 .28725 L .22607 .33755 L p F P
0 g
s
.687 .717 .872 r
.22607 .33755 m .21388 .33537 L .23368 .28539 L p F P
0 g
s
.567 .7 .931 r
.65362 .36209 m .64246 .36345 L .62657 .34724 L p F P
0 g
s
.581 .706 .928 r
.61689 .35046 m .62657 .34724 L .64246 .36345 L p F P
0 g
s
.714 .717 .851 r
.36083 .28197 m .37076 .28744 L .3485 .31917 L p F P
0 g
s
.714 .717 .851 r
.3485 .31917 m .33724 .31543 L .36083 .28197 L p F P
0 g
s
.632 .769 .946 r
.73666 .37334 m .72456 .37494 L .71012 .35238 L p F P
0 g
s
.621 .765 .948 r
.69876 .35523 m .71012 .35238 L .72456 .37494 L p F P
0 g
s
.578 .652 .886 r
.55887 .34008 m .56409 .3336 L .58239 .34539 L p F P
0 g
s
.565 .643 .886 r
.56409 .3336 m .55887 .34008 L .54116 .33121 L p F P
0 g
s
.565 .643 .886 r
.54116 .33121 m .54377 .32365 L .56409 .3336 L p F P
0 g
s
.662 .699 .874 r
.46494 .29169 m .47042 .30042 L .44795 .30979 L p F P
0 g
s
.662 .699 .874 r
.44795 .30979 m .44018 .30208 L .46494 .29169 L p F P
0 g
s
.675 .722 .885 r
.22174 .28424 m .23368 .28539 L .21388 .33537 L p F P
0 g
s
.675 .722 .885 r
.21388 .33537 m .20168 .33307 L .22174 .28424 L p F P
0 g
s
.591 .679 .902 r
.61689 .35046 m .60729 .35399 L .59 .3402 L p F P
0 g
s
.596 .679 .899 r
.58239 .34539 m .59 .3402 L .60729 .35399 L p F P
0 g
s
.588 .675 .9 r
.52237 .3086 m .52249 .31688 L .50131 .31437 L p F P
0 g
s
.588 .675 .9 r
.50131 .31437 m .49846 .30593 L .52237 .3086 L p F P
0 g
s
.632 .768 .945 r
.74878 .37174 m .73666 .37334 L .72152 .34926 L p F P
0 g
s
.632 .769 .946 r
.71012 .35238 m .72152 .34926 L .73666 .37334 L p F P
0 g
s
.627 .693 .892 r
.49559 .29723 m .49846 .30593 L .47587 .30874 L p F P
0 g
s
.627 .693 .892 r
.47587 .30874 m .47042 .30042 L .49559 .29723 L p F P
0 g
s
.714 .72 .854 r
.35083 .27665 m .36083 .28197 L .33724 .31543 L p F P
0 g
s
.714 .72 .854 r
.33724 .31543 m .32593 .31178 L .35083 .27665 L p F P
0 g
s
.66 .729 .9 r
.20969 .28361 m .22174 .28424 L .20168 .33307 L p F P
0 g
s
.66 .729 .9 r
.20168 .33307 m .18946 .3307 L .20969 .28361 L p F P
0 g
s
.58 .655 .888 r
.59 .3402 m .58239 .34539 L .56409 .3336 L p F P
0 g
s
.69 .7 .855 r
.41666 .2777 m .42454 .28581 L .40021 .30574 L p F P
0 g
s
.69 .7 .855 r
.40021 .30574 m .39045 .29935 L .41666 .2777 L p F P
0 g
s
.623 .763 .946 r
.76095 .37032 m .74878 .37174 L .73296 .34614 L p F P
0 g
s
.632 .768 .945 r
.72152 .34926 m .73296 .34614 L .74878 .37174 L p F P
0 g
s
.562 .698 .932 r
.66484 .36085 m .65362 .36209 L .63631 .3443 L p F P
0 g
s
.567 .7 .931 r
.62657 .34724 m .63631 .3443 L .65362 .36209 L p F P
0 g
s
.643 .737 .917 r
.19754 .28323 m .20969 .28361 L .18946 .3307 L p F P
0 g
s
.643 .737 .917 r
.18946 .3307 m .17722 .32828 L .19754 .28323 L p F P
0 g
s
.661 .691 .867 r
.45943 .2826 m .46494 .29169 L .44018 .30208 L p F P
0 g
s
.661 .691 .867 r
.44018 .30208 m .43238 .29402 L .45943 .2826 L p F P
0 g
s
.568 .653 .893 r
.54641 .31604 m .54377 .32365 L .52249 .31688 L p F P
0 g
s
.568 .653 .893 r
.52249 .31688 m .52237 .3086 L .54641 .31604 L p F P
0 g
s
.713 .721 .856 r
.34079 .2713 m .35083 .27665 L .32593 .31178 L p F P
0 g
s
.713 .721 .856 r
.32593 .31178 m .31458 .3081 L .34079 .2713 L p F P
0 g
s
.615 .758 .947 r
.77317 .36907 m .76095 .37032 L .74447 .34321 L p F P
0 g
s
.623 .763 .946 r
.73296 .34614 m .74447 .34321 L .76095 .37032 L p F P
0 g
s
.58 .655 .888 r
.56409 .3336 m .56935 .32706 L .59 .3402 L p F P
0 g
s
.568 .646 .887 r
.56935 .32706 m .56409 .3336 L .54377 .32365 L p F P
0 g
s
.693 .708 .859 r
.40872 .26994 m .41666 .2777 L .39045 .29935 L p F P
0 g
s
.693 .708 .859 r
.39045 .29935 m .38064 .29322 L .40872 .26994 L p F P
0 g
s
.581 .676 .905 r
.62657 .34724 m .61689 .35046 L .59766 .33513 L p F P
0 g
s
.591 .679 .902 r
.59 .3402 m .59766 .33513 L .61689 .35046 L p F P
0 g
s
.568 .646 .887 r
.54377 .32365 m .54641 .31604 L .56935 .32706 L p F P
0 g
s
.593 .671 .894 r
.52225 .30012 m .52237 .3086 L .49846 .30593 L p F P
0 g
s
.593 .671 .894 r
.49846 .30593 m .49559 .29723 L .52225 .30012 L p F P
0 g
s
.628 .684 .883 r
.4927 .28816 m .49559 .29723 L .47042 .30042 L p F P
0 g
s
.628 .684 .883 r
.47042 .30042 m .46494 .29169 L .4927 .28816 L p F P
0 g
s
.619 .76 .946 r
.78541 .36774 m .77317 .36907 L .75604 .34045 L p F P
0 g
s
.615 .758 .947 r
.74447 .34321 m .75604 .34045 L .77317 .36907 L p F P
0 g
s
.569 .7 .93 r
.67611 .35944 m .66484 .36085 L .64612 .34144 L p F P
0 g
s
.562 .698 .932 r
.63631 .3443 m .64612 .34144 L .66484 .36085 L p F P
0 g
s
.579 .656 .889 r
.59766 .33513 m .59 .3402 L .56935 .32706 L p F P
0 g
s
.71 .72 .857 r
.3307 .26578 m .34079 .2713 L .31458 .3081 L p F P
0 g
s
.71 .72 .857 r
.31458 .3081 m .3032 .30434 L .3307 .26578 L p F P
0 g
s
.87 .84 .813 r
.86851 .32452 m .85703 .33451 L .83577 .29217 L p F P
0 g
s
.87 .84 .813 r
.83577 .29217 m .84669 .27961 L .86851 .32452 L p F P
0 g
s
.661 .688 .865 r
.45389 .27332 m .45943 .2826 L .43238 .29402 L p F P
0 g
s
.661 .688 .865 r
.43238 .29402 m .42454 .28581 L .45389 .27332 L p F P
0 g
s
.698 .719 .866 r
.40072 .26262 m .40872 .26994 L .38064 .29322 L p F P
0 g
s
.698 .719 .866 r
.38064 .29322 m .37076 .28744 L .40072 .26262 L p F P
0 g
s
.643 .771 .941 r
.79764 .36587 m .78541 .36774 L .76765 .3376 L p F P
0 g
s
.619 .76 .946 r
.75604 .34045 m .76765 .3376 L .78541 .36774 L p F P
0 g
s
.862 .842 .824 r
.85703 .33451 m .84546 .34393 L .82476 .30409 L p F P
0 g
s
.862 .842 .824 r
.82476 .30409 m .83577 .29217 L .85703 .33451 L p F P
0 g
s
.573 .653 .89 r
.54907 .30833 m .54641 .31604 L .52237 .3086 L p F P
0 g
s
.573 .653 .89 r
.52237 .3086 m .52225 .30012 L .54907 .30833 L p F P
0 g
s
.708 .719 .858 r
.32057 .26009 m .3307 .26578 L .3032 .30434 L p F P
0 g
s
.708 .719 .858 r
.3032 .30434 m .29178 .3005 L .32057 .26009 L p F P
0 g
s
.571 .672 .907 r
.63631 .3443 m .62657 .34724 L .60538 .33025 L p F P
0 g
s
.581 .676 .905 r
.59766 .33513 m .60538 .33025 L .62657 .34724 L p F P
0 g
s
.689 .792 .928 r
.80981 .36293 m .79764 .36587 L .77927 .33415 L p F P
0 g
s
.643 .771 .941 r
.76765 .3376 m .77927 .33415 L .79764 .36587 L p F P
0 g
s
.579 .656 .889 r
.56935 .32706 m .57465 .32054 L .59766 .33513 L p F P
0 g
s
.57 .647 .887 r
.57465 .32054 m .56935 .32706 L .54641 .31604 L p F P
0 g
s
.586 .706 .926 r
.68742 .3576 m .67611 .35944 L .65599 .33842 L p F P
0 g
s
.569 .7 .93 r
.64612 .34144 m .65599 .33842 L .67611 .35944 L p F P
0 g
s
.629 .676 .876 r
.4898 .27875 m .4927 .28816 L .46494 .29169 L p F P
0 g
s
.629 .676 .876 r
.46494 .29169 m .45943 .2826 L .4898 .27875 L p F P
0 g
s
.838 .84 .847 r
.84546 .34393 m .83374 .35204 L .81362 .31455 L p F P
0 g
s
.838 .84 .847 r
.81362 .31455 m .82476 .30409 L .84546 .34393 L p F P
0 g
s
.57 .647 .887 r
.54641 .31604 m .54907 .30833 L .57465 .32054 L p F P
0 g
s
.662 .692 .868 r
.44831 .26415 m .45389 .27332 L .42454 .28581 L p F P
0 g
s
.662 .692 .868 r
.42454 .28581 m .41666 .2777 L .44831 .26415 L p F P
0 g
s
.597 .665 .886 r
.52213 .29138 m .52225 .30012 L .49559 .29723 L p F P
0 g
s
.597 .665 .886 r
.49559 .29723 m .4927 .28816 L .52213 .29138 L p F P
0 g
s
.745 .814 .906 r
.82186 .3584 m .80981 .36293 L .79085 .32948 L p F P
0 g
s
.689 .792 .928 r
.77927 .33415 m .79085 .32948 L .80981 .36293 L p F P
0 g
s
.701 .729 .873 r
.39266 .2557 m .40072 .26262 L .37076 .28744 L p F P
0 g
s
.701 .729 .873 r
.37076 .28744 m .36083 .28197 L .39266 .2557 L p F P
0 g
s
.798 .831 .876 r
.83374 .35204 m .82186 .3584 L .80231 .32304 L p F P
0 g
s
.798 .831 .876 r
.80231 .32304 m .81362 .31455 L .83374 .35204 L p F P
0 g
s
.745 .814 .906 r
.79085 .32948 m .80231 .32304 L .82186 .3584 L p F P
0 g
s
.575 .655 .891 r
.60538 .33025 m .59766 .33513 L .57465 .32054 L p F P
0 g
s
.708 .72 .859 r
.31039 .25444 m .32057 .26009 L .29178 .3005 L p F P
0 g
s
.708 .72 .859 r
.29178 .3005 m .28032 .29668 L .31039 .25444 L p F P
0 g
s
.607 .714 .921 r
.69876 .35523 m .68742 .3576 L .66591 .33501 L p F P
0 g
s
.586 .706 .926 r
.65599 .33842 m .66591 .33501 L .68742 .3576 L p F P
0 g
s
.567 .67 .907 r
.64612 .34144 m .63631 .3443 L .61317 .32555 L p F P
0 g
s
.571 .672 .907 r
.60538 .33025 m .61317 .32555 L .63631 .3443 L p F P
0 g
s
.71 .727 .863 r
.30012 .24918 m .31039 .25444 L .28032 .29668 L p F P
0 g
s
.71 .727 .863 r
.28032 .29668 m .2688 .29305 L .30012 .24918 L p F P
0 g
s
.578 .65 .885 r
.55174 .3005 m .54907 .30833 L .52225 .30012 L p F P
0 g
s
.578 .65 .885 r
.52225 .30012 m .52213 .29138 L .55174 .3005 L p F P
0 g
s
.664 .703 .876 r
.44269 .25532 m .44831 .26415 L .41666 .2777 L p F P
0 g
s
.664 .703 .876 r
.41666 .2777 m .40872 .26994 L .44269 .25532 L p F P
0 g
s
.629 .673 .873 r
.48687 .26917 m .4898 .27875 L .45943 .2826 L p F P
0 g
s
.629 .673 .873 r
.45943 .2826 m .45389 .27332 L .48687 .26917 L p F P
0 g
s
.702 .735 .877 r
.38453 .24897 m .39266 .2557 L .36083 .28197 L p F P
0 g
s
.702 .735 .877 r
.36083 .28197 m .35083 .27665 L .38453 .24897 L p F P
0 g
s
.575 .655 .891 r
.57465 .32054 m .57999 .31406 L .60538 .33025 L p F P
0 g
s
.571 .646 .885 r
.57999 .31406 m .57465 .32054 L .54907 .30833 L p F P
0 g
s
.6 .659 .88 r
.52201 .28239 m .52213 .29138 L .4927 .28816 L p F P
0 g
s
.6 .659 .88 r
.4927 .28816 m .4898 .27875 L .52201 .28239 L p F P
0 g
s
.571 .646 .885 r
.54907 .30833 m .55174 .3005 L .57999 .31406 L p F P
0 g
s
.624 .721 .916 r
.71012 .35238 m .69876 .35523 L .67587 .33109 L p F P
0 g
s
.607 .714 .921 r
.66591 .33501 m .67587 .33109 L .69876 .35523 L p F P
0 g
s
.57 .652 .891 r
.61317 .32555 m .60538 .33025 L .57999 .31406 L p F P
0 g
s
.715 .74 .871 r
.28975 .24473 m .30012 .24918 L .2688 .29305 L p F P
0 g
s
.715 .74 .871 r
.2688 .29305 m .2572 .28984 L .28975 .24473 L p F P
0 g
s
.7 .735 .878 r
.37636 .24219 m .38453 .24897 L .35083 .27665 L p F P
0 g
s
.7 .735 .878 r
.35083 .27665 m .34079 .2713 L .37636 .24219 L p F P
0 g
s
.666 .717 .886 r
.43702 .24696 m .44269 .25532 L .40872 .26994 L p F P
0 g
s
.666 .717 .886 r
.40872 .26994 m .40072 .26262 L .43702 .24696 L p F P
0 g
s
.571 .67 .905 r
.65599 .33842 m .64612 .34144 L .62101 .3209 L p F P
0 g
s
.567 .67 .907 r
.61317 .32555 m .62101 .3209 L .64612 .34144 L p F P
0 g
s
.627 .676 .877 r
.48393 .25967 m .48687 .26917 L .45389 .27332 L p F P
0 g
s
.627 .676 .877 r
.45389 .27332 m .44831 .26415 L .48393 .25967 L p F P
0 g
s
.722 .762 .884 r
.27922 .2415 m .28975 .24473 L .2572 .28984 L p F P
0 g
s
.722 .762 .884 r
.2572 .28984 m .2455 .28725 L .27922 .2415 L p F P
0 g
s
.633 .725 .914 r
.72152 .34926 m .71012 .35238 L .68587 .32672 L p F P
0 g
s
.624 .721 .916 r
.67587 .33109 m .68587 .32672 L .71012 .35238 L p F P
0 g
s
.58 .646 .881 r
.55444 .29255 m .55174 .3005 L .52213 .29138 L p F P
0 g
s
.58 .646 .881 r
.52213 .29138 m .52201 .28239 L .55444 .29255 L p F P
0 g
s
.57 .652 .891 r
.57999 .31406 m .58538 .30762 L .61317 .32555 L p F P
0 g
s
.571 .643 .883 r
.58538 .30762 m .57999 .31406 L .55174 .3005 L p F P
0 g
s
.599 .656 .877 r
.52189 .27326 m .52201 .28239 L .4898 .27875 L p F P
0 g
s
.599 .656 .877 r
.4898 .27875 m .48687 .26917 L .52189 .27326 L p F P
0 g
s
.571 .643 .883 r
.55174 .3005 m .55444 .29255 L .58538 .30762 L p F P
0 g
s
.697 .731 .877 r
.36814 .23517 m .37636 .24219 L .34079 .2713 L p F P
0 g
s
.697 .731 .877 r
.34079 .2713 m .3307 .26578 L .36814 .23517 L p F P
0 g
s
.567 .65 .891 r
.62101 .3209 m .61317 .32555 L .58538 .30762 L p F P
0 g
s
.668 .73 .896 r
.4313 .23899 m .43702 .24696 L .40072 .26262 L p F P
0 g
s
.668 .73 .896 r
.40072 .26262 m .39266 .2557 L .4313 .23899 L p F P
0 g
s
.633 .725 .914 r
.73296 .34614 m .72152 .34926 L .69592 .32209 L p F P
0 g
s
.633 .725 .914 r
.68587 .32672 m .69592 .32209 L .72152 .34926 L p F P
0 g
s
.729 .789 .9 r
.2685 .23971 m .27922 .2415 L .2455 .28725 L p F P
0 g
s
.729 .789 .9 r
.2455 .28725 m .23368 .28539 L .2685 .23971 L p F P
0 g
s
.626 .686 .887 r
.48096 .25045 m .48393 .25967 L .44831 .26415 L p F P
0 g
s
.626 .686 .887 r
.44831 .26415 m .44269 .25532 L .48096 .25045 L p F P
0 g
s
.582 .673 .901 r
.66591 .33501 m .65599 .33842 L .62891 .3161 L p F P
0 g
s
.571 .67 .905 r
.62101 .3209 m .62891 .3161 L .65599 .33842 L p F P
0 g
s
.579 .644 .879 r
.55716 .28453 m .55444 .29255 L .52201 .28239 L p F P
0 g
s
.579 .644 .879 r
.52201 .28239 m .52189 .27326 L .55716 .28453 L p F P
0 g
s
.694 .727 .875 r
.35989 .22794 m .36814 .23517 L .3307 .26578 L p F P
0 g
s
.694 .727 .875 r
.3307 .26578 m .32057 .26009 L .35989 .22794 L p F P
0 g
s
.596 .658 .881 r
.52177 .26416 m .52189 .27326 L .48687 .26917 L p F P
0 g
s
.596 .658 .881 r
.48687 .26917 m .48393 .25967 L .52177 .26416 L p F P
0 g
s
.626 .724 .917 r
.74447 .34321 m .73296 .34614 L .70602 .31744 L p F P
0 g
s
.633 .725 .914 r
.69592 .32209 m .70602 .31744 L .73296 .34614 L p F P
0 g
s
.731 .818 .919 r
.25759 .23931 m .2685 .23971 L .23368 .28539 L p F P
0 g
s
.731 .818 .919 r
.23368 .28539 m .22174 .28424 L .25759 .23931 L p F P
0 g
s
.567 .65 .891 r
.58538 .30762 m .59081 .30116 L .62101 .3209 L p F P
0 g
s
.569 .641 .882 r
.59081 .30116 m .58538 .30762 L .55444 .29255 L p F P
0 g
s
.668 .737 .902 r
.42553 .23121 m .4313 .23899 L .39266 .2557 L p F P
0 g
s
.668 .737 .902 r
.39266 .2557 m .38453 .24897 L .42553 .23121 L p F P
0 g
s
.569 .641 .882 r
.55444 .29255 m .55716 .28453 L .59081 .30116 L p F P
0 g
s
.568 .648 .889 r
.62891 .3161 m .62101 .3209 L .59081 .30116 L p F P
0 g
s
.623 .7 .9 r
.47796 .2416 m .48096 .25045 L .44269 .25532 L p F P
0 g
s
.623 .7 .9 r
.44269 .25532 m .43702 .24696 L .47796 .2416 L p F P
0 g
s
.596 .677 .897 r
.67587 .33109 m .66591 .33501 L .63686 .311 L p F P
0 g
s
.582 .673 .901 r
.62891 .3161 m .63686 .311 L .66591 .33501 L p F P
0 g
s
.62 .722 .919 r
.75604 .34045 m .74447 .34321 L .71619 .31295 L p F P
0 g
s
.626 .724 .917 r
.70602 .31744 m .71619 .31295 L .74447 .34321 L p F P
0 g
s
.694 .729 .877 r
.35157 .22075 m .35989 .22794 L .32057 .26009 L p F P
0 g
s
.694 .729 .877 r
.32057 .26009 m .31039 .25444 L .35157 .22075 L p F P
0 g
s
.727 .843 .936 r
.24649 .23996 m .25759 .23931 L .22174 .28424 L p F P
0 g
s
.727 .843 .936 r
.22174 .28424 m .20969 .28361 L .24649 .23996 L p F P
0 g
s
.575 .643 .881 r
.5599 .27647 m .55716 .28453 L .52189 .27326 L p F P
0 g
s
.575 .643 .881 r
.52189 .27326 m .52177 .26416 L .5599 .27647 L p F P
0 g
s
.59 .664 .889 r
.52165 .25522 m .52177 .26416 L .48393 .25967 L p F P
0 g
s
.59 .664 .889 r
.48393 .25967 m .48096 .25045 L .52165 .25522 L p F P
0 g
s
.668 .737 .902 r
.41972 .22337 m .42553 .23121 L .38453 .24897 L p F P
0 g
s
.668 .737 .902 r
.38453 .24897 m .37636 .24219 L .41972 .22337 L p F P
0 g
s
.623 .723 .919 r
.76765 .3376 m .75604 .34045 L .72644 .30861 L p F P
0 g
s
.62 .722 .919 r
.71619 .31295 m .72644 .30861 L .75604 .34045 L p F P
0 g
s
.568 .648 .889 r
.59081 .30116 m .59628 .29461 L .62891 .3161 L p F P
0 g
s
.567 .639 .882 r
.59628 .29461 m .59081 .30116 L .55716 .28453 L p F P
0 g
s
.608 .682 .894 r
.68587 .32672 m .67587 .33109 L .64485 .30552 L p F P
0 g
s
.596 .677 .897 r
.63686 .311 m .64485 .30552 L .67587 .33109 L p F P
0 g
s
.698 .741 .885 r
.34318 .21405 m .35157 .22075 L .31039 .25444 L p F P
0 g
s
.698 .741 .885 r
.31039 .25444 m .30012 .24918 L .34318 .21405 L p F P
0 g
s
.621 .712 .911 r
.47493 .23309 m .47796 .2416 L .43702 .24696 L p F P
0 g
s
.621 .712 .911 r
.43702 .24696 m .4313 .23899 L .47493 .23309 L p F P
0 g
s
.572 .649 .887 r
.63686 .311 m .62891 .3161 L .59628 .29461 L p F P
0 g
s
.567 .639 .882 r
.55716 .28453 m .5599 .27647 L .59628 .29461 L p F P
0 g
s
.714 .859 .951 r
.23525 .2411 m .24649 .23996 L .20969 .28361 L p F P
0 g
s
.714 .859 .951 r
.20969 .28361 m .19754 .28323 L .23525 .2411 L p F P
0 g
s
.643 .731 .913 r
.77927 .33415 m .76765 .3376 L .73673 .30416 L p F P
0 g
s
.623 .723 .919 r
.72644 .30861 m .73673 .30416 L .76765 .3376 L p F P
0 g
s
.584 .673 .901 r
.52152 .2465 m .52165 .25522 L .48096 .25045 L p F P
0 g
s
.584 .673 .901 r
.48096 .25045 m .47796 .2416 L .52152 .2465 L p F P
0 g
s
.667 .731 .898 r
.41387 .21528 m .41972 .22337 L .37636 .24219 L p F P
0 g
s
.667 .731 .898 r
.37636 .24219 m .36814 .23517 L .41387 .21528 L p F P
0 g
s
.569 .646 .886 r
.56266 .26841 m .5599 .27647 L .52177 .26416 L p F P
0 g
s
.569 .646 .886 r
.52177 .26416 m .52165 .25522 L .56266 .26841 L p F P
0 g
s
.707 .769 .9 r
.33467 .20842 m .34318 .21405 L .30012 .24918 L p F P
0 g
s
.707 .769 .9 r
.30012 .24918 m .28975 .24473 L .33467 .20842 L p F P
0 g
s
.615 .685 .893 r
.69592 .32209 m .68587 .32672 L .65289 .29969 L p F P
0 g
s
.608 .682 .894 r
.64485 .30552 m .65289 .29969 L .68587 .32672 L p F P
0 g
s
.572 .649 .887 r
.59628 .29461 m .60179 .28789 L .63686 .311 L p F P
0 g
s
.565 .64 .884 r
.60179 .28789 m .59628 .29461 L .5599 .27647 L p F P
0 g
s
.621 .72 .917 r
.47188 .22473 m .47493 .23309 L .4313 .23899 L p F P
0 g
s
.621 .72 .917 r
.4313 .23899 m .42553 .23121 L .47188 .22473 L p F P
0 g
s
.579 .652 .886 r
.64485 .30552 m .63686 .311 L .60179 .28789 L p F P
0 g
s
.68 .744 .899 r
.79085 .32948 m .77927 .33415 L .74706 .29916 L p F P
0 g
s
.643 .731 .913 r
.73673 .30416 m .74706 .29916 L .77927 .33415 L p F P
0 g
s
.565 .64 .884 r
.5599 .27647 m .56266 .26841 L .60179 .28789 L p F P
0 g
s
.666 .726 .894 r
.40799 .20694 m .41387 .21528 L .36814 .23517 L p F P
0 g
s
.666 .726 .894 r
.36814 .23517 m .35989 .22794 L .40799 .20694 L p F P
0 g
s
.718 .811 .923 r
.32599 .20437 m .33467 .20842 L .28975 .24473 L p F P
0 g
s
.718 .811 .923 r
.28975 .24473 m .27922 .2415 L .32599 .20437 L p F P
0 g
s
.616 .688 .894 r
.70602 .31744 m .69592 .32209 L .66098 .29366 L p F P
0 g
s
.615 .685 .893 r
.65289 .29969 m .66098 .29366 L .69592 .32209 L p F P
0 g
s
.726 .757 .878 r
.80231 .32304 m .79085 .32948 L .75736 .29302 L p F P
0 g
s
.68 .744 .899 r
.74706 .29916 m .75736 .29302 L .79085 .32948 L p F P
0 g
s
.835 .785 .804 r
.84669 .27961 m .83577 .29217 L .79766 .25129 L p F P
0 g
s
.835 .785 .804 r
.79766 .25129 m .80754 .23784 L .84669 .27961 L p F P
0 g
s
.58 .683 .911 r
.5214 .23797 m .52152 .2465 L .47796 .2416 L p F P
0 g
s
.58 .683 .911 r
.47796 .2416 m .47493 .23309 L .5214 .23797 L p F P
0 g
s
.564 .65 .893 r
.56545 .26037 m .56266 .26841 L .52165 .25522 L p F P
0 g
s
.564 .65 .893 r
.52165 .25522 m .52152 .2465 L .56545 .26037 L p F P
0 g
s
.825 .781 .811 r
.83577 .29217 m .82476 .30409 L .78774 .26413 L p F P
0 g
s
.825 .781 .811 r
.78774 .26413 m .79766 .25129 L .83577 .29217 L p F P
0 g
s
.769 .769 .852 r
.81362 .31455 m .80231 .32304 L .7676 .28526 L p F P
0 g
s
.726 .757 .878 r
.75736 .29302 m .7676 .28526 L .80231 .32304 L p F P
0 g
s
.803 .776 .828 r
.82476 .30409 m .81362 .31455 L .77773 .2756 L p F P
0 g
s
.803 .776 .828 r
.77773 .2756 m .78774 .26413 L .82476 .30409 L p F P
0 g
s
.769 .769 .852 r
.7676 .28526 m .77773 .2756 L .81362 .31455 L p F P
0 g
s
.623 .72 .916 r
.4688 .21629 m .47188 .22473 L .42553 .23121 L p F P
0 g
s
.623 .72 .916 r
.42553 .23121 m .41972 .22337 L .4688 .21629 L p F P
0 g
s
.585 .655 .885 r
.65289 .29969 m .64485 .30552 L .60734 .28098 L p F P
0 g
s
.579 .652 .886 r
.60179 .28789 m .60734 .28098 L .64485 .30552 L p F P
0 g
s
.564 .642 .886 r
.60734 .28098 m .60179 .28789 L .56266 .26841 L p F P
0 g
s
.564 .642 .886 r
.56266 .26841 m .56545 .26037 L .60734 .28098 L p F P
0 g
s
.612 .688 .897 r
.71619 .31295 m .70602 .31744 L .66913 .28759 L p F P
0 g
s
.616 .688 .894 r
.66098 .29366 m .66913 .28759 L .70602 .31744 L p F P
0 g
s
.666 .728 .896 r
.40206 .19863 m .40799 .20694 L .35989 .22794 L p F P
0 g
s
.666 .728 .896 r
.35989 .22794 m .35157 .22075 L .40206 .19863 L p F P
0 g
s
.725 .863 .946 r
.31712 .20219 m .32599 .20437 L .27922 .2415 L p F P
0 g
s
.725 .863 .946 r
.27922 .2415 m .2685 .23971 L .31712 .20219 L p F P
0 g
s
.579 .689 .916 r
.52127 .22952 m .5214 .23797 L .47493 .23309 L p F P
0 g
s
.579 .689 .916 r
.47493 .23309 m .47188 .22473 L .52127 .22952 L p F P
0 g
s
.56 .656 .9 r
.56826 .25234 m .56545 .26037 L .52152 .2465 L p F P
0 g
s
.56 .656 .9 r
.52152 .2465 m .5214 .23797 L .56826 .25234 L p F P
0 g
s
.59 .659 .886 r
.66098 .29366 m .65289 .29969 L .61294 .27389 L p F P
0 g
s
.585 .655 .885 r
.60734 .28098 m .61294 .27389 L .65289 .29969 L p F P
0 g
s
.625 .715 .911 r
.4657 .20761 m .4688 .21629 L .41972 .22337 L p F P
0 g
s
.625 .715 .911 r
.41972 .22337 m .41387 .21528 L .4657 .20761 L p F P
0 g
s
.608 .689 .9 r
.72644 .30861 m .71619 .31295 L .67734 .28161 L p F P
0 g
s
.612 .688 .897 r
.66913 .28759 m .67734 .28161 L .71619 .31295 L p F P
0 g
s
.565 .646 .889 r
.61294 .27389 m .60734 .28098 L .56545 .26037 L p F P
0 g
s
.668 .745 .908 r
.39607 .19082 m .40206 .19863 L .35157 .22075 L p F P
0 g
s
.668 .745 .908 r
.35157 .22075 m .34318 .21405 L .39607 .19082 L p F P
0 g
s
.565 .646 .889 r
.56545 .26037 m .56826 .25234 L .61294 .27389 L p F P
0 g
s
.719 .91 .961 r
.30803 .20183 m .31712 .20219 L .2685 .23971 L p F P
0 g
s
.719 .91 .961 r
.2685 .23971 m .25759 .23931 L .30803 .20183 L p F P
0 g
s
.583 .691 .916 r
.52114 .22099 m .52127 .22952 L .47188 .22473 L p F P
0 g
s
.583 .691 .916 r
.47188 .22473 m .4688 .21629 L .52114 .22099 L p F P
0 g
s
.561 .661 .904 r
.57109 .24429 m .56826 .25234 L .5214 .23797 L p F P
0 g
s
.561 .661 .904 r
.5214 .23797 m .52127 .22952 L .57109 .24429 L p F P
0 g
s
.592 .662 .887 r
.66913 .28759 m .66098 .29366 L .61857 .26668 L p F P
0 g
s
.59 .659 .886 r
.61294 .27389 m .61857 .26668 L .66098 .29366 L p F P
0 g
s
.611 .69 .9 r
.73673 .30416 m .72644 .30861 L .68561 .27571 L p F P
0 g
s
.608 .689 .9 r
.67734 .28161 m .68561 .27571 L .72644 .30861 L p F P
0 g
s
.627 .711 .906 r
.46258 .19871 m .4657 .20761 L .41387 .21528 L p F P
0 g
s
.627 .711 .906 r
.41387 .21528 m .40799 .20694 L .46258 .19871 L p F P
0 g
s
.671 .781 .932 r
.38998 .18413 m .39607 .19082 L .34318 .21405 L p F P
0 g
s
.671 .781 .932 r
.34318 .21405 m .33467 .20842 L .38998 .18413 L p F P
0 g
s
.568 .65 .891 r
.61857 .26668 m .61294 .27389 L .56826 .25234 L p F P
0 g
s
.568 .65 .891 r
.56826 .25234 m .57109 .24429 L .61857 .26668 L p F P
0 g
s
.698 .94 .962 r
.29875 .20286 m .30803 .20183 L .25759 .23931 L p F P
0 g
s
.698 .94 .962 r
.25759 .23931 m .24649 .23996 L .29875 .20286 L p F P
0 g
s
.625 .695 .895 r
.74706 .29916 m .73673 .30416 L .69394 .26972 L p F P
0 g
s
.611 .69 .9 r
.68561 .27571 m .69394 .26972 L .73673 .30416 L p F P
0 g
s
.592 .665 .889 r
.67734 .28161 m .66913 .28759 L .62425 .25941 L p F P
0 g
s
.592 .662 .887 r
.61857 .26668 m .62425 .25941 L .66913 .28759 L p F P
0 g
s
.589 .689 .911 r
.52101 .21227 m .52114 .22099 L .4688 .21629 L p F P
0 g
s
.589 .689 .911 r
.4688 .21629 m .4657 .20761 L .52101 .21227 L p F P
0 g
s
.628 .713 .908 r
.45944 .1898 m .46258 .19871 L .40799 .20694 L p F P
0 g
s
.628 .713 .908 r
.40799 .20694 m .40206 .19863 L .45944 .1898 L p F P
0 g
s
.565 .665 .905 r
.57395 .23617 m .57109 .24429 L .52127 .22952 L p F P
0 g
s
.565 .665 .905 r
.52127 .22952 m .52114 .22099 L .57395 .23617 L p F P
0 g
s
.668 .836 .964 r
.38377 .17909 m .38998 .18413 L .33467 .20842 L p F P
0 g
s
.668 .836 .964 r
.33467 .20842 m .32599 .20437 L .38377 .17909 L p F P
0 g
s
.571 .654 .892 r
.62425 .25941 m .61857 .26668 L .57109 .24429 L p F P
0 g
s
.651 .703 .884 r
.75736 .29302 m .74706 .29916 L .7023 .2633 L p F P
0 g
s
.625 .695 .895 r
.69394 .26972 m .7023 .2633 L .74706 .29916 L p F P
0 g
s
.571 .654 .892 r
.57109 .24429 m .57395 .23617 L .62425 .25941 L p F P
0 g
s
.672 .948 .958 r
.28932 .20454 m .29875 .20286 L .24649 .23996 L p F P
0 g
s
.672 .948 .958 r
.24649 .23996 m .23525 .2411 L .28932 .20454 L p F P
0 g
s
.591 .666 .891 r
.68561 .27571 m .67734 .28161 L .62997 .25214 L p F P
0 g
s
.592 .665 .889 r
.62425 .25941 m .62997 .25214 L .67734 .28161 L p F P
0 g
s
.625 .729 .922 r
.45625 .18132 m .45944 .1898 L .40206 .19863 L p F P
0 g
s
.625 .729 .922 r
.40206 .19863 m .39607 .19082 L .45625 .18132 L p F P
0 g
s
.593 .687 .907 r
.52088 .20338 m .52101 .21227 L .4657 .20761 L p F P
0 g
s
.593 .687 .907 r
.4657 .20761 m .46258 .19871 L .52088 .20338 L p F P
0 g
s
.571 .666 .902 r
.57683 .22795 m .57395 .23617 L .52114 .22099 L p F P
0 g
s
.571 .666 .902 r
.52114 .22099 m .52101 .21227 L .57683 .22795 L p F P
0 g
s
.685 .712 .869 r
.7676 .28526 m .75736 .29302 L .71068 .25605 L p F P
0 g
s
.651 .703 .884 r
.7023 .2633 m .71068 .25605 L .75736 .29302 L p F P
0 g
s
.643 .895 .984 r
.3774 .17601 m .38377 .17909 L .32599 .20437 L p F P
0 g
s
.643 .895 .984 r
.32599 .20437 m .31712 .20219 L .3774 .17601 L p F P
0 g
s
.574 .657 .893 r
.62997 .25214 m .62425 .25941 L .57395 .23617 L p F P
0 g
s
.574 .657 .893 r
.57395 .23617 m .57683 .22795 L .62997 .25214 L p F P
0 g
s
.719 .721 .851 r
.77773 .2756 m .7676 .28526 L .71905 .24761 L p F P
0 g
s
.685 .712 .869 r
.71068 .25605 m .71905 .24761 L .7676 .28526 L p F P
0 g
s
.593 .668 .891 r
.69394 .26972 m .68561 .27571 L .63574 .24487 L p F P
0 g
s
.591 .666 .891 r
.62997 .25214 m .63574 .24487 L .68561 .27571 L p F P
0 g
s
.615 .764 .951 r
.45302 .17379 m .45625 .18132 L .39607 .19082 L p F P
0 g
s
.615 .764 .951 r
.39607 .19082 m .38998 .18413 L .45302 .17379 L p F P
0 g
s
.594 .69 .909 r
.52075 .19447 m .52088 .20338 L .46258 .19871 L p F P
0 g
s
.594 .69 .909 r
.46258 .19871 m .45944 .1898 L .52075 .19447 L p F P
0 g
s
.748 .73 .835 r
.78774 .26413 m .77773 .2756 L .72738 .23779 L p F P
0 g
s
.719 .721 .851 r
.71905 .24761 m .72738 .23779 L .77773 .2756 L p F P
0 g
s
.576 .666 .9 r
.57973 .21963 m .57683 .22795 L .52101 .21227 L p F P
0 g
s
.576 .666 .9 r
.52101 .21227 m .52088 .20338 L .57973 .21963 L p F P
0 g
s
.769 .738 .824 r
.79766 .25129 m .78774 .26413 L .73566 .22664 L p F P
0 g
s
.748 .73 .835 r
.72738 .23779 m .73566 .22664 L .78774 .26413 L p F P
0 g
s
.577 .658 .893 r
.63574 .24487 m .62997 .25214 L .57683 .22795 L p F P
0 g
s
.58 .923 .961 r
.37088 .17483 m .3774 .17601 L .31712 .20219 L p F P
0 g
s
.58 .923 .961 r
.31712 .20219 m .30803 .20183 L .37088 .17483 L p F P
0 g
s
.782 .747 .821 r
.80754 .23784 m .79766 .25129 L .74392 .21448 L p F P
0 g
s
.769 .738 .824 r
.73566 .22664 m .74392 .21448 L .79766 .25129 L p F P
0 g
s
.782 .747 .821 r
.74392 .21448 m .75217 .20185 L .80754 .23784 L p F P
0 g
s
.6 .671 .89 r
.7023 .2633 m .69394 .26972 L .64155 .23751 L p F P
0 g
s
.593 .668 .891 r
.63574 .24487 m .64155 .23751 L .69394 .26972 L p F P
0 g
s
.577 .658 .893 r
.57683 .22795 m .57973 .21963 L .63574 .24487 L p F P
0 g
s
.585 .814 .986 r
.44973 .16766 m .45302 .17379 L .38998 .18413 L p F P
0 g
s
.585 .814 .986 r
.38998 .18413 m .38377 .17909 L .44973 .16766 L p F P
0 g
s
.587 .701 .921 r
.52062 .1858 m .52075 .19447 L .45944 .1898 L p F P
0 g
s
.587 .701 .921 r
.45944 .1898 m .45625 .18132 L .52062 .1858 L p F P
0 g
s
.577 .669 .901 r
.58265 .21126 m .57973 .21963 L .52088 .20338 L p F P
0 g
s
.577 .669 .901 r
.52088 .20338 m .52075 .19447 L .58265 .21126 L p F P
0 g
s
.579 .66 .893 r
.64155 .23751 m .63574 .24487 L .57973 .21963 L p F P
0 g
s
.614 .677 .886 r
.71068 .25605 m .7023 .2633 L .64741 .22994 L p F P
0 g
s
.6 .671 .89 r
.64155 .23751 m .64741 .22994 L .7023 .2633 L p F P
0 g
s
.499 .906 .898 r
.36419 .17511 m .37088 .17483 L .30803 .20183 L p F P
0 g
s
.499 .906 .898 r
.30803 .20183 m .29875 .20286 L .36419 .17511 L p F P
0 g
s
.579 .66 .893 r
.57973 .21963 m .58265 .21126 L .64155 .23751 L p F P
0 g
s
.569 .725 .947 r
.52049 .17773 m .52062 .1858 L .45625 .18132 L p F P
0 g
s
.569 .725 .947 r
.45625 .18132 m .45302 .17379 L .52049 .17773 L p F P
0 g
s
.513 .854 .995 r
.44636 .16322 m .44973 .16766 L .38377 .17909 L p F P
0 g
s
.513 .854 .995 r
.38377 .17909 m .3774 .17601 L .44636 .16322 L p F P
0 g
s
.579 .664 .896 r
.64741 .22994 m .64155 .23751 L .58265 .21126 L p F P
0 g
s
.571 .675 .91 r
.58561 .20291 m .58265 .21126 L .52075 .19447 L p F P
0 g
s
.571 .675 .91 r
.52075 .19447 m .52062 .1858 L .58561 .20291 L p F P
0 g
s
.633 .685 .881 r
.71905 .24761 m .71068 .25605 L .6533 .22199 L p F P
0 g
s
.614 .677 .886 r
.64741 .22994 m .6533 .22199 L .71068 .25605 L p F P
0 g
s
.579 .664 .896 r
.58265 .21126 m .58561 .20291 L .64741 .22994 L p F P
0 g
s
.656 .696 .876 r
.72738 .23779 m .71905 .24761 L .65921 .2135 L p F P
0 g
s
.633 .685 .881 r
.6533 .22199 m .65921 .2135 L .71905 .24761 L p F P
0 g
s
.529 .758 .981 r
.52035 .17056 m .52049 .17773 L .45302 .17379 L p F P
0 g
s
.529 .758 .981 r
.45302 .17379 m .44973 .16766 L .52035 .17056 L p F P
0 g
s
.45 .883 .855 r
.35739 .17606 m .36419 .17511 L .29875 .20286 L p F P
0 g
s
.45 .883 .855 r
.29875 .20286 m .28932 .20454 L .35739 .17606 L p F P
0 g
s
.578 .671 .903 r
.6533 .22199 m .64741 .22994 L .58561 .20291 L p F P
0 g
s
.558 .688 .927 r
.58859 .19469 m .58561 .20291 L .52062 .1858 L p F P
0 g
s
.558 .688 .927 r
.52062 .1858 m .52049 .17773 L .58859 .19469 L p F P
0 g
s
.389 .838 .928 r
.44291 .1604 m .44636 .16322 L .3774 .17601 L p F P
0 g
s
.389 .838 .928 r
.3774 .17601 m .37088 .17483 L .44291 .1604 L p F P
0 g
s
.678 .709 .871 r
.73566 .22664 m .72738 .23779 L .66514 .2044 L p F P
0 g
s
.656 .696 .876 r
.65921 .2135 m .66514 .2044 L .72738 .23779 L p F P
0 g
s
.578 .671 .903 r
.58561 .20291 m .58859 .19469 L .6533 .22199 L p F P
0 g
s
.698 .723 .869 r
.74392 .21448 m .73566 .22664 L .67109 .19471 L p F P
0 g
s
.678 .709 .871 r
.66514 .2044 m .67109 .19471 L .73566 .22664 L p F P
0 g
s
.578 .682 .912 r
.65921 .2135 m .6533 .22199 L .58859 .19469 L p F P
0 g
s
.452 .786 .998 r
.52021 .16447 m .52035 .17056 L .44973 .16766 L p F P
0 g
s
.452 .786 .998 r
.44973 .16766 m .44636 .16322 L .52021 .16447 L p F P
0 g
s
.533 .708 .951 r
.5916 .18667 m .58859 .19469 L .52049 .17773 L p F P
0 g
s
.533 .708 .951 r
.52049 .17773 m .52035 .17056 L .5916 .18667 L p F P
0 g
s
.714 .738 .871 r
.75217 .20185 m .74392 .21448 L .67706 .18455 L p F P
0 g
s
.698 .723 .869 r
.67109 .19471 m .67706 .18455 L .74392 .21448 L p F P
0 g
s
.578 .682 .912 r
.58859 .19469 m .5916 .18667 L .65921 .2135 L p F P
0 g
s
.27 .776 .816 r
.43938 .15883 m .44291 .1604 L .37088 .17483 L p F P
0 g
s
.27 .776 .816 r
.37088 .17483 m .36419 .17511 L .43938 .15883 L p F P
0 g
s
.714 .738 .871 r
.67706 .18455 m .68307 .17414 L .75217 .20185 L p F P
0 g
s
.58 .699 .924 r
.66514 .2044 m .65921 .2135 L .5916 .18667 L p F P
0 g
s
.497 .731 .977 r
.59465 .17892 m .5916 .18667 L .52035 .17056 L p F P
0 g
s
.497 .731 .977 r
.52035 .17056 m .52021 .16447 L .59465 .17892 L p F P
0 g
s
.339 .779 .964 r
.52007 .15942 m .52021 .16447 L .44636 .16322 L p F P
0 g
s
.339 .779 .964 r
.44636 .16322 m .44291 .1604 L .52007 .15942 L p F P
0 g
s
.58 .699 .924 r
.5916 .18667 m .59465 .17892 L .66514 .2044 L p F P
0 g
s
.585 .72 .936 r
.67109 .19471 m .66514 .2044 L .59465 .17892 L p F P
0 g
s
.225 .744 .758 r
.43579 .1578 m .43938 .15883 L .36419 .17511 L p F P
0 g
s
.225 .744 .758 r
.36419 .17511 m .35739 .17606 L .43579 .1578 L p F P
0 g
s
.595 .743 .947 r
.67706 .18455 m .67109 .19471 L .59773 .17142 L p F P
0 g
s
.585 .72 .936 r
.59465 .17892 m .59773 .17142 L .67109 .19471 L p F P
0 g
s
.453 .754 .994 r
.59773 .17142 m .59465 .17892 L .52021 .16447 L p F P
0 g
s
.453 .754 .994 r
.52021 .16447 m .52007 .15942 L .59773 .17142 L p F P
0 g
s
.238 .744 .889 r
.51992 .15515 m .52007 .15942 L .44291 .1604 L p F P
0 g
s
.238 .744 .889 r
.44291 .1604 m .43938 .15883 L .51992 .15515 L p F P
0 g
s
.61 .766 .954 r
.68307 .17414 m .67706 .18455 L .60085 .16409 L p F P
0 g
s
.595 .743 .947 r
.59773 .17142 m .60085 .16409 L .67706 .18455 L p F P
0 g
s
.418 .771 .996 r
.60085 .16409 m .59773 .17142 L .52007 .15942 L p F P
0 g
s
.418 .771 .996 r
.52007 .15942 m .51992 .15515 L .60085 .16409 L p F P
0 g
s
.61 .766 .954 r
.60085 .16409 m .604 .1568 L .68307 .17414 L p F P
0 g
s
.209 .731 .847 r
.51978 .1512 m .51992 .15515 L .43938 .15883 L p F P
0 g
s
.209 .731 .847 r
.43938 .15883 m .43579 .1578 L .51978 .1512 L p F P
0 g
s
.416 .791 .993 r
.604 .1568 m .60085 .16409 L .51992 .15515 L p F P
0 g
s
.416 .791 .993 r
.51992 .15515 m .51978 .1512 L .604 .1568 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 191.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000_b000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool;000008D0oooo00240?oooa8000001@1Z
b_h<000007T0oooo001k0?ooo`T000000P0e^mP:000000D0?;kS00@0000006_5oP1[aOh0JlGn2000
000606[:oPT00000L03oool007L0oooo100000000`0i_/8000000000000H000000/0JlGn20000003
06[:oP040000002La?@0W<Cd09c4m0@00000K03oool00780oooo9000000307?1oPL000002@1[aOh4
000000L0W<Cd1000001X0?ooo`00K@3oool@0000000308?JoP000000000000/000002P1cbOl00`00
0000Ok_j07nknP05000000<0Ll7n2000000306_5oP030000002H__80V;kb00@000001P2La?@50000
06<0oooo001Y0?ooo`h0000000<0Pm[n0000000000001000000309G@o00300000027`_/0Ql;k00L0
Ql;k2`00000707nknPH000001@1c`Oh4000000H0V;kb1000000709c4m0@00000G`3oool006D0oooo
2`00000308?JoPD000001`2Ed?`=000000T0Ql;k00<0000008Rel`0000000`00000807nknPD00000
0P1c`Oh00`000000UKS_09Fhk`03000000H0V;kb0`00000809c4m0@00000F`3oool006<0oooo2000
00020:CUn`D000001`2Ed?`6000000<0WL?c00<00000096ilP2A^O801`2A^O8:000000D0R;Gc1000
000907nknP<000001@2E^>l3000000H0V;kb1000000609c4m0040000002f_=h00000000005T0oooo
001Q0?ooo`P000000P2TiO/2000000030:_FmP000000UM3l00<0UM3l1P00000709g3l``000002@2A
^O800`000000S[3]00000003000000@0R;Gc1000000707nknP040000002D/^`00000000000D0UKS_
0`00000709RnlP@0000000<0W<Cd0000002f_=h00`2f_=h3000005H0oooo001O0?ooo`P000000P2T
iO/2000000<0ZmKf1@00000709g3l`H000000P2O^^`00`000000U[?[09Jcj`0709Jcj`X000001@2>
/>d4000000@0R;Gc1000000207nknP030000002D/^`0U;;/0080U;;/0`00000509Fhk`<00000202H
__82000000L0][cN0P00001D0?ooo`00G@3oool800000080Y>Gk0P0000030:_FmP8000000P2[anh0
0`000000WL?c09g3l`0209g3l`D000001`2O^^`7000000d0U[?[00<0000009:/j00000000`000004
08j`k@@000001028]O<3000000L0U;;/0P00000609Fhk`<000001@2H__800`000000/[WN0;:igP02
000000H0][cN0`00001A0?ooo`00F`3oool50000000309C/mP00000000000080Y>Gk0P0000030:_F
mP800000102[anh4000000P0Wk[/1@0000020:2fj0030000002H/>P0V;3X0080V;3X2@00000409Jc
j`030000002B[>P0TZcX00<0TZcX1000000408j`k@@0000000@0R;Gc0000002C[^T0TjkY0`000005
09Bbk0<000001P2E^>l300000080V;kb00<000000;:igP2b^Mh00P2b^Mh2000000L0][cN0P00001?
0?ooo`00F@3oool20000000407oWi@000000000009C/mP8000000P2TiO/2000000<0ZmKf0P000004
0:_7kP8000000P2[_^P010000000Wk[/09njk02O^^`6000000P0X;KX00<0000009R`j02H/>P02P2H
/>P5000000T0TZcX1000000408j`k@8000001@2C[^T3000000D0U;;/0P00000709Fhk`8000001`2b
^Mh3000000H0][cN0`00001<0?ooo`00E`3oool20000000407oWi@000000000009C/mP8000000P2T
iO/2000000<0ZmKf0P0000030:_7kP<00000102[_^P4000000/0X;KX3000000809R`j0030000002C
ZnH0000000<00000202B[>P40000000308j`k@000000Tj_W008000001@2C[^T2000000D0U;;/0`00
000409Fhk`040000002]]Mh00000000000P0/[WN0P0000070;JlgP800000BP3oool005D0oooo2000
00020:CUn`8000000`2[e_H2000000<0ZlO^0P0000050:^nj08000000P2Z^^D00`000000X;KX0:2f
j0020:2fj0P000000`2P]^L00`000000UjoX09N_j00609N_j0T000001@2CZnH3000000T0TZcX0P00
000309>[i`8000001@2C[^T3000000D0U;;/0P00000209Fhk`040000002]]Mh0[KGN0:fegP800000
202b^Mh3000000H0][cN0P0000180?ooo`00D`3oool200000080/_3f00D000000;SXmP2hj?H00000
0;WLlP03000000<0ZmKf0P0000020:_7kP<00000102[_^P3000000@0Z[[U1@00000<0:2fi`030000
002G[nP0UjoX00d0UjoX00<0000009>ZiP0000000`00000309>[iP@000001P2B[>P010000000U:WU
00000000000209>[i`<000001@2C[^T3000000@0U;;/0P0000060:fegP8000002@2b^Mh2000000@0
][cN00@000000<RodP0000000000AP3oool00540oooo0P0000020;;`mP80000000<0^>Sf00000000
00000P2ig?800`000000]lo/0;O?k00300000080ZlO^0P0000050:^nj08000001@2Z^^D200000003
0:Zii0000000X;KW00/0X;KW2`00000809N_j0030000002CZ^H0Tj[V00<0Tj[V0`00000409>[iP@0
000000<0TZcX0000002DZND00`2DZND2000000<0Tj_W0P00000609>^j@<0000000<0U;;/0000002W
/^000P0000060:fegP8000002@2b^Mh200000080][cN00D000000<RodP38_m80b;oB000000150?oo
o`00D03oool200000080/_3f00@000000;SXmP2hj?H000000P2ig?82000000<0]lo/00<000000;C4
iP0000000P0000040:^nj0<000001@2Z^^D2000000@0Z[WT00@000000:2fi`2P]^L0X;KW20000003
09ngj@030000002F/>T0U[3Y00D0U[3Y2@00000809>ZiP<000001@2CZnH2000000H0U:WU0P000003
09>[i`<000001P2C[^T2000000<0Yk;P0P0000060:fegP8000002@2b^Mh2000000D0b;oB0P000013
0?ooo`00CP3oool300000080/_3f00@000000;SXmP2hj?H000000P2ig?8010000000]lo/0;O?k02g
cn`200000080]<CV00<000000;:mhP0000000P2[_^P2000000D0Z[[U0`0000050:Zii0D000002@2O
]nT;000000L0U[3Y00<0000009:ZiP0000000`00000609>ZiP@0000000@0Tj_V0000002DZ>@0U:ST
0P00000509BYi@800000102CZnL2000000@0TjkY00@000000::_h@00000000000`2W/^02000000H0
[KGN0P0000070;:igP0400000034_=800000000000D0b;oB0P0000110?ooo`00C03oool3000000<0
/_3f00@000000;SXmP2hj?H000000P2ig?801@000000]lo/0;O?k02gcn`0000000<0]<CV00@00000
0;:mhP2b_N80/[gR0P0000050:Zji@8000001P2Z^N@200000080Z[_U00<0000009ngj@2O]nT00P2O
]nT7000000<0WkSZ00<0000009F`jP2E/>X01@2E/>X8000000D0TZ[V1000000609>ZiP800000102D
Z>@3000000@0U:WU0P00000409>[i`8000000P2C[^T010000000XZoQ0::_h@2R[n42000000<0Yk;P
0P0000060:fegP800000102b^Mh00`000000a;cB0<BldP020<BldP0300000038_m80b;oB00@0b;oB
00<000000?ooo`3oool0?P3oool004/0oooo00<000000:cbm@0000000P2bl?H2000000040;SXmP00
000000000;WLlP8000000`2gcn`00`000000]<CV0;C4iP02000000<0/[gR00@000000;6jh0000000
00000P2Z^^D2000000D0Z[WT0`0000040:Zki@D00000202O^>X7000000X0UK3Z00<00000092Zi`00
00000P00000509:ZiP@000000P2CZ^H00`000000TjST09>Xi002000000@0U:ST0P00000409BYi@80
0000102CZnL2000000H0XZoQ00<000000:Nbh02W/^000P2W/^02000000H0[KGN0P0000020;:igP03
00000034_=80a;cB00<0a;cB00<000000<RodP38_m801038_m82000003h0oooo00190?ooo`800000
00D0[?;e0000002bl?H0/_3f000000020;SXmP040000002ig?80^Mcb000000<0]lo/0P0000020;C4
iP030000002b_N80/[gR0080/[gR00<000000;6jh02a^^000P2a^^02000000@0Z[WT0`0000050:Zk
i@8000000P2[_>H00`000000WkSZ09nhjP0209nhjPH000000`2N^>X010000000U;3Z09B`jP2D/>X7
000000<0UK3Z00<00000092Zi`2@Z^L00P2@Z^L3000000H0TZ[V0`00000409>Xi0800000102DZ>@2
000000@0U:WU0P00000209>[i`040000002M[N800000000000D0XZoQ0P0000040:Nbh08000001P2]
]Mh2000000L0a;cB0P0000060<RodP030000003oool0oooo03/0oooo00180?ooo`030000002/l_D0
000000<0/_3f00@000000;SXmP2hj?H000000P2ig?801@000000]lo/0;O?k02gcn`0000000<0]<CV
00<000000;:mhP2b_N800P2b_N800`000000/K[P0;6jh0020;6jh0030000002a^]l000000080Z[WT
0P0000060:Zki@800000102[_>H5000000X0W[SZ00<0000009B`jP2D/>X01`2D/>X4000000L0T:[W
0`00000509:ZiP040000002BZ>@00000000000<0TjST0P00000409BXi0<000000`2DZND2000000@0
WJgR0P0000050::_h@800000102W/^02000000@0[KGN00@000000;nje@00000000001`34_=800`00
0000b;oB0<RodP040<RodP800000>`3oool004H0oooo0P000000102/l_D000000;;`mP2bl?H20000
00040;SXmP00000000000;WLlP8000000`2gcn`01@000000]<CV0;C4iP2da>H0000000@0/[gR00<0
00000;6jh02a^^000P2a^^0010000000/K[O0;6jg`2a^]l2000000D0Z[_U0`0000040:^liP800000
00<0ZkcV0000002N^>X02@2N^>X:000000H0U;3Z00<0000008nYi`0000000`000005092Zi`<00000
00<0TZ[V0000002BZ>@00`2BZ>@2000000<0TjST0`00000409BXi080000000<0U:WU0000002IZn<0
0P00000409f]hP8000001@2R[n42000000@0Yk;P0P0000020:fegP050000002o^]D0_k[E0;nje@00
00001`34_=800`000000b;oB0<RodP050<RodP800000>@3oool004@0oooo0P0000020:cbm@040000
002bl?H0/_3f00000080^>Sf00@000000;WLlP2ig?8000000`2gcn`2000000<0]<CV00@000000;:m
hP2b_N80/[gR0P0000040;6jh0060000002a^]l0/K[O0;6jg`000000/[_P0P0000020:Zki@800000
1@2[_>H2000000@0ZkcV00@0000009jhjP2N^>X0W[SZ1P00000309jfj@030000002D[^T0U:kY00@0
U:kY1`00000508nYi`<000001@2@Z^L2000000H0TZST0P00000409>Xi0800000102DZ>@2000000<0
VJ_S0P00000409f]hP030000002R[n40XZoQ00@0XZoQ00<000000:Nbh02W/^000`2W/^02000000D0
_k[E00<000000<BldP34_=801@34_=82000000L0b;oB00<000000?ooo`3oool0=P3oool004<0oooo
3`0000020;O?k0040000002da>H0]<CV0;C4iP8000000`2b_N800`000000/K[P0;6jh0030;6jh005
0000002a^]l0/K[O0;6jg`000000102b^n02000000@0ZkcV0`0000050:^liPD00000202N]^T50000
00T0U:kY00<0000008nWiP0000000`00000308nYi`@0000000@0T:[W0000002BYn@0TZOT0P000005
09:Xi0800000102CZ>@200000080U:ST00@0000009N[i000000000000`2IZn<2000000<0WJgR0P00
00050::_h@8000000`2W/^0010000000^;SI0000000000040;nje@8000001`34_=800`000000b;oB
0<RodP030<RodP030000003Eb<d0000003L0oooo00120?ooo`040000002ffo<0]]_c000000<0^]O_
00@000000;_Aj`2kdN/000000P2jbNH00`000000^<?R0;S3hP0300000080]<CV00<000000;:mhP2b
_N800P2b_N800`000000/K[P0;6jh0020;6jh08000000`2a^]l00`000000/[_P0;:kh0020;:kh003
0000002c_>0000000080ZkcV0P0000050:^liP<000000P2[^^D00`000000W[KY09jfj@0209jfj@H0
00000P2O/nH00`000000UJcV09F/iP06000000<0U:kY00<0000008nWiP2?YnH00`2?YnH3000000@0
SjWW0P00000409:Wi0<00000102BZ>@2000000@0TjST0P00000409N[i08000000`2IZn<00`000000
WJgR09f]hP0209f]hP8000001@2R[n42000000030:Nbh0000000^;SI0080^;SI00<000000;nje@2o
^]D00`2o^]D00`000000a;cB0<BldP050<BldP0500000038_m80b;oB0<RodP0000000`3Eb<d00`00
0000oooo0?ooo`0d0?ooo`00@@3oool010000000]]_c0;KKl`0000030;[Gk`040000002kdN/0^m7[
00000080^/WV00D000000;S3hP2h`n80^<?R000000020;NmgP800000102b_N800`000000/K[P0;6j
h0020;6jh0030000002a^]l0/K[O0080/K[O00@000000;:kh02b^n00/[_P0P0000030;>lh0800000
1@2[_>H2000000D0Zk[U1@00000909nciP030000002E[>H0UJcV00D0UJcV1000000808nWiP@00000
00<0SjWW0000002AY^@00P00000409:Wi0800000102BZ>@200000080TjST00@0000009NZi0000000
0000102GZn@010000000VJ_S09V[h`2IZn<2000000@0WJgR0P0000050::_h@030000002h^=T0^;SI
00<0^;SI00<000000;nje@2o^]D00`2o^]D00`000000a;cB0<BldP050<BldP80000000<0b;oB0000
003Eb<d00`3Eb<d00`000000oooo0?ooo`0c0?ooo`00@03oool010000000]]_c0;KKl`0000030;[G
k`050000002kdN/0^m7[0;_Aj`0000000P2jbNH010000000^<?R0;S3hP0000030;NmgP060000002e
^]`000000000002b_N800000102a^^0010000000/K[O0;6jg`2a^]l2000000<0/[_P00<000000;>l
h02c_>000P2c_>000`000000/kcP000000020:^liP<000001@2[^^D200000080Z[OR00<0000009nc
iP2O/nH0102O/nH;000000D0UJcV00<00000092Vi00000000P00000808nWiP8000000`2AY^@20000
00@0TZOT0`00000309:Xi0800000102GZ^@00`000000Uj_T09N[i00209N[i08000000`2IZn<20000
00@0WJgR0P0000001@2R[n4000000000002_]]h0000000D0^;SI0P0000040;nje@8000001`34_=80
0`000000eLS=0=G8c@040=G8c@030000003oool0oooo0380oooo000o0?ooo`050000002ffo<0]]_c
0;KKl`0000000P2jenl01@000000^m7[0;_Aj`2kdN/000000080^/WV00D000000;S3hP2h`n80^<?R
000000030;NmgP050000002e^]`0]K[L0;Fjg0000000102a^^001@000000/K[O0;6jg`2a^]l00000
00@0/[_P00@000000;>lh02c_>00/kcP0P0000030;>lh08000001@2[^^D3000000@0Z[OR1`000005
0:2_h`030000002GZN<0UjWS00<0UjWS1P000004092Vi0@000001@2?YnH3000000<0TJKT0`000004
09:Wi080000000<0TZST0000002GZ^<00P00000309NZi0800000102GZn@2000000<0VJ_S0P000004
09f]hP030000002_]]h0[kKN0080[kKN0P0000050;Rhf@030000002o^]D0_k[E00<0_k[E00<00000
0<BldP34_=800`34_=800`000000dlO?000000060=G8c@030000003oool0oooo0340oooo000n0?oo
o`050000002ffo<0]]_c0;KKl`0000000P2jenl01@000000^m7[0;_Aj`2kdN/000000080^/WV00D0
00000;S3hP2h`n80^<?R000000030;NmgP060000002e^]`0]K[L0;Fjg0000000]KSK0P0000000`2a
^^0000000;6jg`020;6jg`030000002b^n00/[_P0080/[_P00D000000;>lh02c_>00/kcP00000004
0;>lh0040000002c^]l0000000000080Zk[U0P0000050:ZghP80000000<0ZK?P0000002P[n<01`2P
[n<5000000P0UjWS00<00000096UhP0000000P000004092Vi0<0000000<0SjOV0000002@YN<00P2@
YN<2000000@0TJKT0P00000409:Wi08000000`2GZ^<00`000000Uj[T09NZi00209NZi0030000002G
Zn@0Uj_T00<0Uj_T00<0000009V[h`2IZn<00P2IZn<20000000409f]hP000000Y[?R000000D0[kKN
00<000000;Rhf@2h^=T00`2h^=T00`000000_k[E0;nje@030;nje@0500000034_=80a;cB0<BldP00
00000`3Call00`000000eLS=0=G8c@030=G8c@030000003oool0oooo0340oooo000m0?ooo`050000
002ffo<0]]_c0;KKl`0000000P2jenl01@000000^m7[0;_Aj`2kdN/000000080^/WV00D000000;S3
hP2h`n80^<?R000000030;NmgP050000002e^]`0]K[L0;Fjg0000000102e^=/200000080/K[O00<0
00000;:kh02b^n000P2b^n001@000000/kcP0;>lh02c_>00000000@0/kcP00<000000;>jg`2c^]l0
0P2c^]l2000000@0Z[OR0`0000040:Vch0030000002P[n<0X:oS00D000000P2P[N000`000000V:SQ
09RXh@0600000080UjWS00<00000096UhP2AYN800P2AYN83000000@0T:KT0P000005092Uh`030000
002AY^@0TJKT00<0TJKT0P00000209:Wi0040000002GZN<0000000000080Uj[S0P00000309NZi080
0000102GZn@2000000@0VJ_S00@000000:JchP2V/n80Y[?R0P0000040:nfgP030000002h^=T0^;SI
00<0^;SI0P0000040;nje@80000000<0a;cB0000003Call00`3Call00`000000eLS=0=G8c@030=G8
c@030000003oool0oooo0300oooo000m0?ooo`040000002ffo<0]]_c000000<0^]O_00D000000;_A
j`2kdN/0^m7[000000020;[9iP040000002h`n80^<?R000000@0]kgN00D000000;Fjg02e^]`0]K[L
000000030;Fhf`030000002e^=/0]KSK008000000`2b^n02000000<0/kcP00<000000;>lh02c_>00
0P2c_>000`000000/k[O0;>jg`020;>jg`030000002b^=d000000080Z[OR0P0000060:Vch0@00000
202P[N000`000000V:SQ09RXh@0509RXh@<000001`2AYN8300000003092Vi0000000T:CR00800000
102@YN<2000000D0TJKT0P00000409NYh`050000002GZ^<0Uj[S09NZh`000000102GZ^@2000000@0
Uj_T0P000000102IZn<0000009nai@0000040:JchP030000002_]]h0[kKN0080[kKN00<000000;Rh
f@2h^=T0102h^=T00`000000_k[E0;nje@030;nje@030000003Call0dlO?00@0dlO?00<000000=G8
c@3Eb<d00`3Eb<d00`000000oooo0?ooo`0_0?ooo`00?03oool010000000]]_c0;KKl`0000030;[G
k`050000002kdN/0^m7[0;_Aj`0000000P2jbNH01@000000^<?R0;S3hP2h`n80000000<0]kgN00D0
00000;Fjg02e^]`0]K[L000000030;Fhf`090000002e^=/0]KSK0;Fhf`000000]KSK0000002b^n00
000000<0/kcP0P0000030;>lh08000000`2c^]l2000000<0/[SM0P0000060:Vch08000000P2Y/Mh0
0`000000X:gP0:2]h0030:2]h0T000001@2HZ>400`000000TjCQ00000003000000D0TJGR0P000003
092ThP800000102@YN<2000000<0TJKT00@0000009NXhP00000000000`2GZN<200000080Uj[S0P00
000409NZi0030000002GZn@0Uj_T00<0Uj_T00D0000009nai@2O/ND0Wk7U000000040:JchP030000
002_]]h0[kKN0080[kKN0P0000050;Rhf@070000002o^]D0_k[E0;nje@000000cLKC000000060=?7
c`030000003Eb<d0eLS=00<0eLS=00<000000?ooo`3oool0;P3oool003/0oooo00@000000;KKl`2f
fo<000000`2jenl01@000000^m7[0;_Aj`2kdN/000000080^/WV00D000000;S3hP2h`n80^<?R0000
00030;NmgP050000002e^]`0]K[L0;Fjg0000000102e^=/01@000000]KSK0;Fhf`2e^=/000000080
]KSK0P0000020;>lh0030000002c_>00/kcP0080/kcP00<000000;>jg`2c^]l00P2c^]l00`000000
/[SM0;:hg@020;:hg@030000002a]M/0000000@0ZK?P0P0000040:VagPH00000102Q[=l00`000000
VJOP09VWh00209VWh0H000001@2CY>4400000003096UhP000000T:?R008000000`2@Y>82000000@0
T:GS0P0000000`2AY^@0000009NXhP0209NXhP030000002GZN<0UjWS0080UjWS00@0000009NZh`2G
Z^<0Uj[S0P00000309NZi080000000D0Uj_T000000000000W;3V0000000309nai@8000000`2V/n80
0`000000[kKN0:nfgP030:nfgP030000002h^=T0^;SI00<0^;SI0P0000001@2o^]D000000<g6d`3=
a]<0000000D0dlO?00<000000=G8c@3Eb<d0103Eb<d00`000000oooo0?ooo`0]0?ooo`00>P3oool0
1@000000]]_c0;KKl`2ffo<000000080^]O_00D000000;_Aj`2kdN/0^m7[000000020;[9iP050000
002h`n80^<?R0;S3hP0000000`2g_Mh01@000000]K[L0;Fjg02e^]`0000000@0]KSK00D000000;Fh
f`2e^=/0]KSK000000020;Fhf`030000002f^=/0][SK00800000102c_>000`000000/k[O0;>jg`02
0;>jg`030000002b^=d0/[SM0080/[SM00@000000;6ef`2a]M/000000P2Y/n02000000@0ZK7N0P00
00000`2Y/=d000000:6/g`080:6/g`030000002IYn00VJOP00H0VJOP00@0000009BTh@0000000000
1P2CY>42000000<0T:?R0P000003092ThP800000102@YN<00`000000UjSR09NXhP0309NXhP800000
0`2GZN<2000000<0Uj[S00<0000009NZi02GZ^@00P2GZ^@00`000000W;3V09b`iP0209b`iP030000
002O/ND0Wk7U0080Wk7U00@000000:JchP2V/n80Y[?R0P0000040:nfgP030000002h^=T0^;SI00@0
^;SI00<000000<g6d`3=a]<00P3=a]<00`000000dlO?0=?7c`030=?7c`030000003Eb<d0eLS=00@0
eLS=00<000000?ooo`3oool0;03oool003T0oooo00D000000;KKl`2ffo<0]]_c000000020;[Gk`03
0000002kdN/0^m7[0080^m7[00@000000;[9iP2jbNH000000P2h`n800`000000]kgN0;NmgP020;Nm
gP050000002e^]`0]K[L0;Fjg00000000`2e^=/01@000000]KSK0;Fhf`2e^=/0000000<0]KSK00D0
00000;Jhf`2f^=/000000;JhfP02000000030;>lh0000000/k[O0080/k[O0P0000040;:hg@030000
002a]M/0/KGK0080/KGK0P0000040:VagP800000102Y/=d00`000000XJcO0:6/g`020:6/g`T00000
102IYn0010000000U:CQ09BTh@2DY>43000000@0TjCQ00<00000096Sh@0000000`2@Xn82000000<0
T:CR0P0000000`2@YN<0000009FWhP02000000D0UjSR00<0000009NYh`2GZN<00P2GZN<010000000
Uj[S09NZh`2GZ^<20000000409NZi0000000Vk3V000000@0W;3V0P00000309nai@030000002V/n80
Y[?R0080Y[?R00<000000:nfgP2_]]h00P2_]]h2000000<0^;SI00<000000<C4fP000000103=a]<0
0`000000dlO?0=?7c`030=?7c`030000003Eb<d0eLS=00@0eLS=00<000000?ooo`3oool0:`3oool0
03P0oooo2@0000030;_Aj`040000002jbNH0^/WV000000<0^<?R00D000000;NmgP2g_Mh0]kgN0000
00030;Fjg0050000002e^=/0]KSK0;Fhf`0000000`2e^=/01@000000]KSK0;Fhf`2e^=/0000000<0
][SK00@000000;JhfP2f^=X0][SJ0P0000020;>jg`030000002b^=d0/[SM0080/[SM0P0000040;6e
f`030000002`/mX000000080ZK7N0P0000050:V`g@H00000102Q[N000`000000VJSQ09VXh@0209VX
h@D000001P2DY>420000000309>Th@000000TJ?Q00<0TJ?Q0P000002092ShP8000000`2@Y>820000
00<0UJOR0P00000409NXhP8000000`2GZN<200000080Uj[S0P00000309^`iP800000102L/>H01@00
0000Wk7U09nai@2O/ND0000000@0Y[?R00<000000:nfgP2_]]h00`2_]]h00`000000^;SI00000003
0<C4fP030000003=a]<0cLKC0080cLKC00<000000=?7c`3Call00`3Call00`000000eLS=0=G8c@02
0=G8c@030000003Nem00000002`0oooo000h0?ooo`050000002T_>X0Y;cZ0:BljP0000000P2X^^H0
0`000000[;SR0000000600000080^<?R00D000000;NmgP2g_Mh0]kgN000000030;Fjg0050000002e
^=/0]KSK0;Fhf`000000102e^=/010000000]KSK0;Fhf`0000030;Jhf`050000002f^=X0][SJ0;Jh
fP0000000P2f]mT2000000@0/[SM00<000000;6ef`2a]M/00`2a]M/010000000/;?J0;2cfP2`/mX2
000000D0ZK3M0P0000020:V`g@030000002Q[N00XJgP00H0XJgP00<0000009VXh@2IZ>401@2IZ>40
0`000000U:GQ00000002000000@0U:CQ0P000006096Sh@8000000P2@Xn8200000003092ThP000000
U:KR008000000`2EYn800`000000UjSR09NXhP0309NXhP030000002GZN<0UjWS0080UjWS0P000002
09b`i@030000002K/>H0Vk3V0080Vk3V00<0000009b`iP2L/>H00P2L/>H01@000000Wk7U09nai@2O
/ND0000000@0Y[?R0P0000040:nfgP0300000034a=X0a<CJ00<0a<CJ00<000000<g6d`3=a]<00P3=
a]<00`000000dlO?0=?7c`030=?7c`040000003Eb<d0eLS=00000080g]O@00<000000?ooo`3oool0
:P3oool003L0oooo00D000000:BljP2T_>X0Y;cZ000000020:RjiP030000002/^>80[;SR0080[;SR
00D000000:ngg`2_]ml000000;:fg003000000<0]kgN00@000000;Fjg02e^]`000000`2e^=/00`00
0000]KSK0;Fhf`020;Fhf`040000002e^=/0]KSK000000<0][SK00D000000;JhfP2f^=X0][SJ0000
00030;Jgf@060000002f]]P000000000002b^=d00000102a]M/2000000<0/;?J00@000000;2bfP00
000000000P2Y/=d2000000@0ZK3M00<000000:6]h02Q[N000`2Q[N07000000@0VJSQ00<0000009BU
h@2DYN400P2DYN440000000309BTh@000000TJCQ008000001@2AXn4200000080T:?R00<0000009BV
hP2DY^800P2DY^8010000000UJOR09FWhP2EYn82000000@0UjSR0P000000102GZN<0000009f`i000
000309b`i@8000000`2K/>H00`000000W;3V09b`iP0209b`iP040000002O/ND0Wk7U09nai@800000
102V/n801P000000[kKN000000000000^L7P000000D0a<CJ00<000000<g6d`3=a]<00P3=a]<00`00
0000dlO?0=?7c`030=?7c`030000003Eb<d0000000<0g]O@00<000000?ooo`3oool0:@3oool003L0
oooo00D000000:BljP2T_>X0Y;cZ000000020:RjiP050000002/^>80[;SR0:bhhP0000000P2_]ml0
1P000000/[KL0;:fg02b]]`000000;>ffP@000000P2e^]`01@000000]KSK0;Fhf`2e^=/0000000<0
]KSK00D000000;Fhf`2e^=/0]KSK000000020;Jhf`030000002f^=X0][SJ0080][SJ00D000000;Jg
f@2f]mT0][OI000000030;Jff0030000002a]M/0/KGK0080/KGK00<000000;2cfP2`/mX00P2`/mX0
0`000000/;;J0;2bfP020;2bfP8000001P2Y/=d6000000<0X:oR00@0000009RZhP2HZ^80V:[R1@00
000809BUh@8000000`2AY>43000000@0TJ?Q0P0000000`2BY^<000000000000309BVhP030000002E
Yn80UJOR0080UJOR0P00000409NXhP040000002M/>@0WK3T09f`i08000000`2L/>D010000000Vk3V
09^`iP2K/>H2000000<0W;3V00<0000009nai@2O/ND00P2O/ND00`000000Y[?R0:JchP020:JchP03
0000002i`N00^L7P0080^L7P00<000000<C4fP34a=X00`34a=X00`000000cLKC0<g6d`020<g6d`03
0000003Call0dlO?00<0dlO?00<000000=kGd03Nem000P3Nem000`000000oooo0?ooo`0Y0?ooo`00
=P3oool01@000000Y;cZ0:BljP2T_>X0000000<0Z;[V00D000000:bhhP2/^>80[;SR000000020:ng
g`040000002b]]`0/[KL000000@0/kKJ00<000000;Bef@0000000P0000020;Fhf`050000002e^=/0
]KSK0;Fhf`0000000`2e^=/01@000000][SK0;Jhf`2f^=/0000000<0][SJ00D000000;Jgf@2f]mT0
][OI000000030;Jff0060000002e]=P000000000002a]M/000000`2`/mX2000000<0/;;J0P000000
0`2`/]X000000:V`g@030:V`g@8000000P2Y/]l00`000000X:oR0:2_hP020:2_hPL000000`2HZ^80
0`000000TjKR09>VhP0400000080U:GQ00@0000009:ThP0000000000102AY>4200000080TJ?Q00<0
0000096Uh`0000000P2BY^<200000080U:KR0P00000409FWhP80000000@0UjSR0000002M[n@00000
102M/>@01@000000W;3U09b`i@2L/>D0000000@0Vk3V00@0000009b`iP2L/>H0W;3V0P00000309na
i@060000002V/n8000000000002^_^H00000102i`N000`000000a<CJ0<C4fP020<C4fP030000003=
a]<0cLKC00<0cLKC00@000000=?7c`3Call0dlO?0P0000050=kGd0030000003oool0oooo02P0oooo
000f0?ooo`050000002T_>X0Y;cZ0:BljP0000000P2X^^H01@000000[;SR0:bhhP2/^>80000000<0
[kOO00@000000;:fg02b]]`000000`2c]]X01P000000];GI0;Bef@2d]MT000000;Fef@<000000`2e
^=/010000000]KSK0;Fhf`0000030;Jhf`050000002f^=X0][SJ0;JhfP0000000`2f]mT00`000000
][KH0;Jff0020;Jff0050000002e]=P0]KCH0;Fdf00000000`2`/mX00`000000/;;J0;2bfP020;2b
fP050000002`/]X0/;;J0;2bfP0000000P2Y/=d2000000@0ZK;O1@0000030:2ai0040000002GZn@0
Uj_T09N[i0@000001P2CY^83000000<0TZCR0P000004096Th@8000000`2AYN<200000080TZKS00D0
000009BVhP2DY^80U:KR0000000509FWhP040000002M[n@0WJoT09f_i08000000`2M/>@01@000000
W;3U09b`i@2L/>D0000000@0Vk3V00<0000009b`iP2L/>H00P2L/>H00`000000Wk7U09nai@020000
00@0[[kV00<000000;W1h02i`N000P2i`N000`000000a<CJ0<C4fP020<C4fP030000003=a]<0cLKC
00<0cLKC00<000000=?7c`0000000P3Lem800`000000g]O@0=kGd0020=kGd0030000003oool0oooo
02P0oooo000f0?ooo`040000002T_>X0Y;cZ000000<0Z;[V00D000000:bhhP2/^>80[;SR00000002
0:ngg`050000002b]]`0/[KL0;:fg00000000`2c]]X010000000];GI0;Bef@0000030;Fef@030000
002e]MT0000000<000000P2e^=/010000000][SK0;Jhf`0000030;JhfP030000002f]mT0][OI0080
][OI00D000000;Jff02f]]P0][KH000000030;Fdf0050000002e/mL000000;2cfP000000102`/]X0
0`000000/;;J0;2bfP030;2bfP800000102Y/]l2000000030:Veh@000000X;7T00H0X;7T00<00000
09N[i02GZn@00`2GZn@00`000000TZOS0000000300000080TjKR00@0000009:UhP00000000000`2B
Y>8200000080TJCQ00@00000096Vi000000000000`2AYN<00`000000TZKS09:Vh`0200000080U:KR
0P0000001@2EYn8000000000002K[^@0000000@0WJoT00D0000009f`i02M/>@0WK3T0000000309b`
i@030000002K/>H0Vk3V0080Vk3V0P00000209b`iP<000000P2T^nT00`000000[[kV0:jniP020:jn
iP030000002i`N00^L7P0080^L7P00<000000<C4fP34a=X00P34a=X00`000000cLKC0<g6d`030<g6
d`050000003Lem80g=OB0=cGdP0000001@3Nem000`000000oooo0?ooo`0W0?ooo`00=@3oool01@00
0000Y;cZ0:BljP2T_>X000000080Z;[V00D000000:bhhP2/^>80[;SR000000030:ngg`040000002b
]]`0/[KL000000@0/kKJ00@000000;Bef@2d]MT000000P2e]MT00`000000]KGI0;Fef@020;Fef@03
0000002e]=P00000008000000P2f^=/01@000000][SJ0;JhfP2f^=X0000000<0][OI00D000000;Jf
f02f]]P0][KH000000030;Fdf0040000002e/mL0]K?G0;Fce`8000000P2`/]X2000000@0/;;J0P00
0000102`]=`000000:Vbg`2Y/]l2000000@0ZKGQ3P00000509:Wh`<000000`2BYN82000000<0TZCR
0P000004096Vi0050000002AYN<0TJGS096Uh`0000000`2BY^<200000080U:KR00<0000009^^i02K
[^@00P2K[^@00`000000WJoT09f_i00209f_i0050000002M/>@0WK3T09f`i00000000`2L/>D20000
00@0Vk3V0P00000209nij`050000002T^nT0Y;_Y0:Bkj@000000102^_^H01@000000^L7P0;W1h02i
`N00000000D0a<CJ00@000000<g6d`3=a]<0cLKC0P0000040=cGdP030000003Nem00g]O@0080g]O@
00<000000?ooo`3oool09`3oool003D0oooo00D000000:BljP2T_>X0Y;cZ000000020:RjiP050000
002/^>80[;SR0:bhhP0000000`2_]ml010000000/[KL0;:fg00000030;>ffP040000002d]MT0];GI
000000<0]KGI00D000000;Fef@2e]MT0]KGI000000030;Fdf0030000002e]=P00000008000000P2f
^=X01@000000][OI0;Jgf@2f]mT0000000@0][KH00D000000;Fdf02e]=P0]KCH000000020;Fce`03
0000002d/mL0];?G008000001@2`/]X00`000000/;CL0;2dg0020;2dg0800000102Y]N4200000003
0:ZghP000000Wk;U00@0Wk;U00<0000009J/iP2F[>H00`2F[>H010000000TJOT00000000000409:W
h`<000000`2BYN820000000309:ThP000000TJKT008000000`2AY^@200000080TJGS0P00000309:V
h`80000000<0V:gU0000002K[^@00`2K[^@00`000000WJoT09f_i00209f_i0040000002M/>@0WK3T
09f`i08000000`2L/>D01P000000Vk3V000000000000W[S[000000<0WkW[00D000000:Bkj@2T^nT0
Y;_Y000000030:jniP030000002i`N00^L7P0080^L7P00<000000<C4fP34a=X00`34a=X00`000000
cLKC000000020=KGf0050000003Lem80g=OB0=cGdP0000001@3Nem000`000000oooo0?ooo`0V0?oo
o`00=@3oool010000000Y;cZ0:BljP0000030:RjiP050000002/^>80[;SR0:bhhP0000000P2_]ml0
10000000/[KL0;:fg00000040;>ffP040000002d]MT0];GI00000080]KGI00<000000;Fef@2e]MT0
0P2e]MT010000000]KCH0;Fdf00000030;Fdf0030000002f]=L00000008000000`2f]mT01@000000
][KH0;Jff02f]]P0000000<0]KCH00D000000;Fce`2e/mL0]K?G000000020;Bce`050000002d/mP0
00000000002`/]X00P0000040;2dg0030000002a]]d000000080ZKGQ0P0000030:ZghP040000002O
/^D0Wk;U09nbi@D000000`2F[>H010000000TJOT096Wi02AYn@20000000309:Wh`000000TJGS0080
TJGS0P00000309:UhP8000000`2AY^@00`000000TJKT096Vi002096Vi0090000002AYN<0TJGS096U
h`000000TZKS0000002D[>H000000080V:gU0P00000309^^i08000000`2M[n@2000000<0WK3T00<0
000009b`i@2L/>D00P00000409jhj`050000002O^N/0WkW[09nij`0000000`2T^nT01@000000[[kV
0:jniP2^_^H0000000@0^L7P00<000000<C4fP34a=X00`34a=X01@000000e]OH0=KGf03FemP00000
00@0g=OB00<000000=kGd03Nem000P3Nem000`000000oooo0?ooo`0V0?ooo`00=03oool01@000000
Y;cZ0:BljP2T_>X000000080Z;[V00D000000:bhhP2/^>80[;SR000000030:ngg`040000002b]]`0
/[KL000000<0/kKJ00D000000;Bef@2d]MT0];GI000000020;Fef@050000002e]MT0]KGI0;Fef@00
00000`2e]=P010000000]KCH0;Fdf00000030;Jde`030000002f/mH00000008000000`2f]]P01@00
0000]KCH0;Fdf02e]=P0000000<0]K?G00D000000;Bce`2d/mL0];?G000000030;Bcf0030000002`
]=`0/;CL0080/;CL0P0000030;6fg@8000001@2Z]n8400000080Wk;U00<0000009F/iP2E[>H01000
0005096Wi08000001@2AYN<20000000309:UhP000000TjOT008000000P2AY^@2000000<0TJKT0P00
0002096Uh`040000002D[>H0U:cV09B/iP8000000P2H[ND00`000000VjkT09^^i00209^^i0030000
002M[n@0WJoT0080WJoT00<0000009f`i02M/>@00`0000020:2ijP050000002N^>/0W[S[09jhj`00
0000102O^N/010000000Y;_Y0:Bkj@0000040:jniP030000002i`N00^L7P0080^L7P00L000000<C4
fP34a=X0a<CJ0000003<e>00000000<0e]OH00D000000=cGdP3Lem80g=OB000000050=kGd0030000
003oool0oooo02D0oooo000d0?ooo`040000002T_>X0Y;cZ000000<0Z;[V00D000000:bhhP2/^>80
[;SR000000030:ngg`040000002b]]`0/[KL000000<0/kKJ00@000000;Bef@2d]MT000000`2e]MT0
1@000000]KGI0;Fef@2e]MT000000080]KCH00D000000;Fdf02e]=P0]KCH000000020;Jde`030000
002f/mH0][?F0080][?F0`0000001@2f]]P000000;Fdf02e]=P0000000<0]K?G00D000000;Bce`2d
/mL0];?G000000030;Bcf0060000002d]=P000000000002`]=`00000102a]]d010000000/[OM0000
000000020:ZghP80000000<0Z[OR0000002O/^D0102O/^D00`000000UJcV09F/iP0209F/iP030000
002@Y^@0000000<0000000<0TJOT0000002AYN<00P000004096Uh`030000002CYn@0TjOT0080TjOT
00@00000096Vi02AY^@0TJKT0P000002096Vi0<0000000<0TZ_W0000002D[>H00`2D[>H010000000
V:gU09R]i@00000409^^i0030000002M[n@0WJoT0080WJoT0P0000020::ij@050000002P^NX0X;WZ
0:2ijP0000000`2N^>/01@000000WkW[09nij`2O^N/0000000<0Y;_Y00<000000:jniP2^_^H00P2^
_^H00`000000^L7P0;W1h0020;W1h00300000034a=X000000080c=CP00D000000=KGf03FemP0e]OH
000000040=cGdP030000003Nem00g]O@0080g]O@00<000000?ooo`3oool09@3oool003<0oooo00D0
00000:BljP2T_>X0Y;cZ000000030:RjiP040000002/^>80[;SR000000<0[kOO00@000000;:fg02b
]]`00000102c]]X010000000];GI0;Bef@0000020;Fef@030000002e]MT0]KGI0080]KGI00@00000
0;Fdf02e]=P000000`2e]=P010000000][CG0;Jde`0000030;JceP040000002f/mH0][?F0;JceP80
00000P2e]=P010000000]K?G0;Fce`0000030;Bce`030000002d/mP0];?H0080];?H00D000000;Bd
f02d]=P0];CH000000030;6fg@800000102b]md2000000@0Z[OR2`000005092Vi08000000`2AYN<2
00000003096Uh`000000U:OS008000000`2CYn@00`000000TJKT096Vi002096Vi08000000P2AZnP0
0`000000TZ_W09:[i`02000000<0U:cV00<0000009R]i@2H[ND00P00000309^^i0060000002M[n@0
00000000002R^NT000000`2R^NT01@000000X;WZ0:2ijP2P^NX0000000<0W[S[00D0000009nij`2O
^N/0WkW[000000030:Bkj@030000002^_^H0[[kV0080[[kV00@000000;W1h02i`N00^L7P0P000004
0<cDh0050000003FemP0e]OH0=KGf00000000`3Lem800`000000g]O@0=kGd0030=kGd0030000003o
ool0oooo02@0oooo000c0?ooo`8000000P2T_>X40:RjiP<0[;SR00D000000:ngg`2_]ml0[kOO0000
00020;:fg0050000002c]]X0/kKJ0;>ffP0000000`2d]MT010000000]KGI0;Fef@0000030;Fef@04
0000002e]=P0]KCH000000<0]KCH00D000000;Jde`2f]=L0][CG000000030;JceP060000002f/mH0
][?F0;JceP000000]k?E0`0000020;Fce`040000002d/mL0];?G000000@0];?H00T000000;Bdf02d
]=P0];CH0000002e]MT000000;6fg@000000102b]md2000000040;:gg@000000Z[OR0:ZghP800000
00<0Z[GQ0000002O/>@00P2O/>@00`000000UZ[T09JZi00209JZi0030000002@YN<0000000800000
00<0T:KT0000002@Y>800P000003096Uh`8000000`2DYn<200000080TjOT0P000000102AY^@00000
09:/j0000003096[j0050000002BZnL0TZ_W09:[i`0000000`2D[>H200000080V:gU00<0000009^^
i02K[^@00P0000040::ij@050000002R^NT0X[WY0::ij@0000000`2P^NX01@000000W[S[09jhj`2N
^>/0000000<0WkW[00D000000:Bkj@2T^nT0Y;_Y000000040:jniP<0000000<0_]3W0000003<e>00
0`3<e>001@000000e]OH0=KGf03FemP0000000@0g=OB00@000000=kGd03Nem00g]O@0P00000V0?oo
o`00<`3oool00`000000PioV0000000600000080[;SR102_]ml010000000/[KL0;:fg00000030;>f
fP040000002d]MT0];GI000000<0]KGI00D000000;Fef@2e]MT0]KGI000000020;Fdf0050000002e
]=P0]KCH0;Fdf00000000P2f]=L00`000000][?F0;JceP020;JceP040000002f/mH0][?F000000<0
]k?E00<000000;Nce@0000000P0000020;Bce`050000002d/mP0];?H0;Bcf0000000102d]=P00`00
0000]KGI0;Fef@0200000080/[OM0P0000040;:gg@800000102Z]N4700000080UZ[T00@00000092U
h`2@YN<0T:GS0P000003092ThP80000000<0TJGS0000002DYn<00P00000309BWh`8000000P2CYn@0
1@000000TZcX09:/j02B[>P0000000<0TJ_X0P00000209:[i`030000002D[>H0U:cV0080U:cV00<0
000009R]i@2H[ND00P00000209nhjP030000002R^NT0X[WY0080X[WY00D000000::ij@2R^NT0X[WY
000000030:2ijP050000002N^>/0W[S[09jhj`0000000`2O^N/01P000000Y;_Y0:Bkj@2T^nT00000
0:jniP80000000<0/<[]0;k@i`2nd>L00P2nd>L00`000000c=CP0<cDh0020<cDh0050000003FemP0
e]OH0=KGf00000000`3Lem801P000000g]O@000000000000g^GI000002H0oooo000c0?ooo`040000
0023WnH0PioV000000<0Rj3R00<0000009BTh00000000P0000030:ngg`<0/[KL102c]]X010000000
];GI0;Bef@0000020;Fef@030000002e]MT0]KGI0080]KGI00@000000;Fdf02e]=P000000`2e]=P0
10000000][CG0;Jde`0000030;JceP050000002f/mH0][?F0;JceP0000000P2g/mD01P000000]k?E
0;Nce@2g/mD000000;NceP<000000`2d/mP01@000000];CH0;Bdf02d]=P000000080]KGI00<00000
0;Jff@2f]]T00P0000050;:gg@030000002b]]`000000080Z[GQ0`00000309n^h@030000002GZ>80
UjSR00@000000P2@YN<00`000000T:?R092ShP0200000080T:CR00<0000009BWh`2DYn<00P2DYn<2
000000<0U:OS0P0000000`2D[NL0000009:/j00209:/j08000000`2AZnP00`000000TZ_W09:[i`02
00000080U:cV0`0000000`2K]^/0000009nhjP0209nhjP050000002R^NT0X[WY0::ij@000000102R
^NT01@000000X;WZ0:2ijP2P^NX000000080W[S[00<0000009nij`2O^N/00P2O^N/00`000000Y;_Y
0:Bkj@02000000<0/<[]00D000000;k@i`2nd>L0_]3W000000040<cDh0050000003FemP0e]OH0=KG
f0000000103Lem801@000000g^GI0=kUf@3NiMT0000002H0oooo000c0?ooo`0400000023WnH0PioV
000000<0Rj3R00D0000009BTh02DY>00000009jXg@07000000<0/kKJ0`2d]MT30;Fef@050000002e
]MT0]KGI0;Fef@0000000P2e]=P01@000000]KCH0;Fdf02e]=P000000080][CG00<000000;JceP2f
/mH00P2f/mH010000000][?F0;JceP0000030;Nce@040000002g/mD0]k?E000000<0]k?F00<00000
0;NdeP0000000P0000030;Bdf0050000002e]MT0]KGI0;Fef@0000000P2f]]T01@000000][KH0000
00000000/[OM008000000`2b]]`2000000<0ZK;N00<0000009n^h@2O[^400`00000209NXhP030000
002AXn40000000800000102@Xn820000000309>VhP000000000000@0U:OS0`0000001@2G[NH00000
09B]i`2D[NL0000000@0TZcX00D00000096[j02AZnP0TJ_X0000000209:[i`<000000P2F]>d01000
0000VkK[09^fj`00000309nhjP050000002R^NT0X[WY0::ij@000000102R^NT01@000000X;WZ0:2i
jP2P^NX000000080W[S[00@0000009nij`2O^N/0WkW[0`0000020:C5l0050000002`b^d0/<[]0;3:
k@0000000`2nd>L00`000000c=CP0<cDh0020<cDh0050000003FemP0e]OH0=KGf00000000P3Lem82
000000<0g^GI00<000000?ooo`3oool0903oool003<0oooo00@0000008>OiP23WnH000000`2;X>80
10000000U:CP09BTh000000309jXg@050000002W[M`0YjgL0000002]/=X01`0000060;Fef@040000
002e]=P0]KCH000000<0]KCH00@000000;Jde`2f]=L000000`2f/mH01@000000][?F0;JceP2f/mH0
000000<0]k?E00@000000;Nce@2g/mD000000P2g/mH00`000000]kCF0;NdeP020;NdeP<0000000D0
];CH0000002e]MT0]KGI000000030;Jff@050000002f]]P0][KH0;Jff0000000102b]]`00`000000
/K?J000000020:VbgP@0000000<0X:_O0000002HYn00100000000`2AXn40000008nRh@0200000080
T:?R00<0000009:UhP0000000P2CY^8200000080U:OS00<0000009R]iP0000000P2G[NH200000003
09B]i`000000000000<0TZcX00<00000096[j02AZnP00`000002096ckP050000002F]>d0U[C]09Jd
k@0000000P2K]^/01@000000WkSZ09nhjP2O^>X0000000<0X[WY00<000000::ij@2R^NT00P2R^NT0
0`000000X;WZ0:2ijP0700000080W/;b0`2TaO001@000000/<[]0;3:k@2`b^d0000000<0_]3W00<0
00000<cDh03<e>000P3<e>002@000000e]OH0=KGf03FemP000000=cGdP000000g>OL000000030=kU
f@030000003oool0oooo02@0oooo000c0?ooo`0400000023WnH0PioV00000080Rj3R00D0000009BT
h02DY>00U:CP0000000309jXg@040000002W[M`0YjgL000000<0[K3J00D000000;6cfP2a/mX00000
0;>df@03000000<0]KGI1`2e]=P010000000][CG0;Jde`0000030;JceP040000002f/mH0][?F0000
00<0]k?E00@000000;Nce@2g/mD000000`2g/mH01@000000]kCF0;NdeP2g]=H0000000<0][CG0P00
00020;Fef@040000002f]]T0][KI000000<0][KH00H000000;Jdf000000000000;:fg00000030;6c
fP8000000P2Y[m`01@000000X:_O0:2[g`2PZml000000080V:OP00@0000009>Sh000000000000`2?
X^42000000<0TZGR0P00000209>VhP8000000`2H[NH200000080UjgV00@0000009B]i`2D[NL00000
0P2B[>P300000080Sk;^00D00000096ckP2A/nh0TK?^0000000309Jdk@040000002K]^/0VkK[0000
00<0WkSZ00D000000::ij@2R^NT0X[WY000000030::ij@<000000P2O`o8309g2lP050000002N`_80
W/;b09k2lP0000000`2TaO001@000000/<[]0;3:k@2`b^d0000000<0_]3W00<000000<cDh03<e>00
0P3<e>001@000000e]OH0=KGf03FemP000000080g>OL00D000000=kUf@3NiMT0g^GI0000000V0?oo
o`00<`3oool010000000PioV08>OiP00000208^PhP050000002DY>00U:CP09BTh00000000`2NZ=d0
10000000YjgL0:N]g00000030:f`fP040000002a/mX0/K?J00000080/kCI00<000000;>df@000000
1P0000030;Fdf0<0][CG102f/mH010000000][?F0;JceP0000030;Nce@040000002g/mD0]k?E0000
0080]k?F00<000000;NdeP2g]=H00P2g]=H010000000][CG0;Jde`0000020;Jde`<000000P2f]]T0
10000000][KH0;Jff00000040;Jdf0030000002a/mX0/K?J0080000000@0/;7I0000002Y[m`0ZJoL
2@000000202CXn000000000000000000Sj;Q0000002AYN<00000102BYN8200000080V:gU00<00000
09R]iP2H[NH00P2H[NH00`000000UjgV09N]iP0500000080TK?^00D0000008nbkP2?/^h0Sk;^0000
0002096ckP030000002F]>d0U[C]0080U[C]00@0000009^fj`2K]^/000000`2O^>X00`000000X[WY
0::ij@04000000030:74l@000000Wl?b0080Wl?b00@0000009g2lP2M`_800000102N`_8010000000
Y<G`0:C5l00000040;3:k@040000002nd>L0_]3W000000@0c=CP00<000000=KGf00000000P000003
0=cWg0050000003NiMT0g^GI0=kUf@0000009@3oool00380oooo00D0000008>OiP23WnH0PioV0000
000208^PhP050000002DY>00U:CP09BTh00000000P2NZ=d01@000000YjgL0:N]g02W[M`0000000<0
[K3J00@000000;6cfP2a/mX000000P2c]=T01@000000/kCI0;>df@2c]=T000000080/k?H00<00000
0;:bf00000001P0000020;JceP040000002f/mH0][?F0;JceP@0]k?E00@000000;Nce@2g/mD00000
0P2g/mH01@000000]kCF0;NdeP2g]=H0000000<0][CG00H000000;Jde`2f]=L0][CG0000002f]=H3
00000080][KH00H000000;Jdf02f]=P0][CH0000002e/mL2000000@0/;7I0P0000001@2X[]`00000
0:6[gP2QZmh000000080VZOO00@0000009FUh000000000000P2@X^4200000080TJGS0P000000102B
YN80000009J/iP00000309R]i@030000002H[NH0V:gV0080V:gV0P0000001@2H]^`0000009Bdk@2D
]>d0000000<0TK?^00D0000008nbkP2?/^h0Sk;^00000002096ckP030000002F]>d0U[C]0080U[C]
00@0000009^fj`2K]^/000000P2O^>X300000080XLCb00D000000:74l@2Qa?40XLCa0000000309o3
lP040000002M`_80WL;b000000<0W/;b00D000000:C5l02TaO00Y<G`000000030;3:k@050000002n
d>L0_]3W0;k@i`000000103<e>0010000000e>KS0=CVh`0000030=cWg0050000003NiMT0g^GI0=kU
f@0000009@3oool00380oooo00@0000008>OiP23WnH000000`2;X>801@000000U:CP09BTh02DY>00
00000080WZSM00D000000:N]g02W[M`0YjgL000000020:f`fP050000002a/mX0/K?J0;6cfP000000
0P2c]=T01@000000/kCI0;>df@2c]=T000000080/k?H00D000000;:bf02b/]P0/[;H000000020;:a
e`030000002c/ML0000000H000000P2g/mD010000000]k?E0;Nce@0000030;NceP050000002g]=H0
]kCF0;NdeP0000000P2f]=L01@000000][CG0;Jde`2f]=L0000000<0][CF00<000000;JceP000000
0P0000020;Jdf0050000002e/mL0]K?G0000002e/]L00P000000102`/MT000000:naf@0000020:R^
g0030000002QZmh000000080VZOO00<0000009FUh02EYN000P0000000`2@X^400000092Uh`020000
0080TJGS00D0000009J/iP2F[>H0UZcV0000000309R]i@060000002H[NH000000000002J]^/00000
0P2H]^`00`000000U;C]09Bdk@0200000080TK?^00D0000008nbkP2?/^h0Sk;^00000002096ckP04
0000002F]>d0U[C]09Jdk@H000000P2N`o8010000000XLCb0:74lP0000030:74l@050000002O`o80
Wl?b09o3lP0000000P2M`_800`000000W/;b09k2lP0209k2lP040000002TaO00Y<G`000000@0/<[]
00@000000;k@i`2nd>L000000P3<e>0300000080e>KS00D000000=cWg03Lim`0g>OL000000030=kU
f@030000003oool0oooo02<0oooo000b0?ooo`0400000023WnH0PioV000000<0Rj3R00@0000009BT
h02DY>0000000`2NZ=d01@000000YjgL0:N]g02W[M`000000080[K3J00D000000;6cfP2a/mX0/K?J
000000020;>df@050000002c]=T0/kCI0;>df@0000000P2c/mP01@000000/[;H0;:bf02b/]P00000
0080/[7G00D000000;>ae`2c/ML0/k7G000000020;FbeP030000002f/mH0000000H0000000<0]k?F
0000002g]=H00P2g]=H01@000000][CG0;Jde`2f]=L0000000<0][CG00@000000;JdeP2f]=H00000
0P2f/mH00`000000]k?E0;Nce@0300000080]K?G00D000000;Fbe`2e/]L0]K;G000000020:naf@03
0000002X[]`0Z:kL00H0000000D0UJGP0000002BY>40TZCQ00000004092Uh`80000000<0Tj_V0000
002F[>H00P2F[>H00`000000V:gU09R]i@02000000<0V[K[00D0000009Rfk02H]^`0V;K/00000003
09Bdk@040000002A/nh0TK?^00000080Sk;^1`0000000`2B__@0000009W1l`0209W1l`040000002N
`o80W/?b000000<0XLCb00D000000:74l@2Qa?40XLCa0000000309o3lP040000002M`_80WL;b0000
00@0W/;b00@000000:C5l02TaO0000000`2`b^d00`000000_]3W0;k@i`0300000080b>?[00@00000
0=CVh`3Di^<000000`3Lim`01@000000g^GI0=kUf@3NiMT0000002D0oooo000b0?ooo`0400000023
WnH0PioV000000<0Rj3R00@0000009BTh02DY>0000000`2NZ=d01@000000YjgL0:N]g02W[M`00000
0080[K3J00D000000;6cfP2a/mX0/K?J000000020;>df@050000002c]=T0/kCI0;>df@0000000P2c
/mP010000000/[;H0;:bf00000030;:ae`050000002c/ML0/k7G0;>ae`0000000P2e/]H01@000000
][?F0;JceP2f/mH000000080^;CF00<000000;ReeP0000001P0000000`2f]=L000000;Jde`020;Jd
e`050000002f]=H0][CF0;JdeP0000000P2f/mH01P000000]k?E0;Nce@2g/mD000000;Nce@<00000
0P2e/]L01@000000/k;G000000000000[k7I0080000000<0Z;3M0000000000000P2LZ^0300000004
09:Th@000000TJKT096Vi0<0000000@0T:[W000000000000Tj_V0P00000209J/iP8000000P2J]^/0
1@000000V[K[09Zfj`2J]^/0000000<0V;K/00<0000009Bdk@2D]>d01P00000208^jm@040000002=
^oD0SK_e000000<0T[kd00@0000009W1l`2I`O<000000`2N`o801@000000XLCb0:74lP2Qa?800000
0080XLCa00<0000009o3lP2O`o800P2O`o8010000000WL;b09g2lP00000309k2lP040000002TaO00
Y<G`000000<0/<[]0`0000000`2ig?4000000<SSj`020<SSj`040000003Di^<0e>KS000000<0g>OL
00D000000=kUf@3NiMT0g^GI0000000U0?ooo`00<P3oool010000000PioV08>OiP00000308^PhP04
0000002DY>00U:CP000000<0WZSM00@000000:N]g02W[M`000000`2]/=X010000000/K?J0;6cfP00
00030;>df@050000002c]=T0/kCI0;>df@0000000P2c/mP010000000/[;H0;:bf00000030;:ae`04
0000002c/ML0/k7G000000<0]K;F00D000000;JceP2f/mH0][?F000000020;RdeP040000002h]MH0
^;GF000000<0^;GG00<000000;Nde`0000001P0000001@2f]=H000000;JceP2f/mH0000000<0]k?E
00H000000;Nce@2g/mD0]k?E0000002g/mD2000000@0/k;G00H000000:jbf`000000Z;3M0000002R
[Ml40000000309JXh`00000000000080TJKT00<0000008n[j@0000000P2@Z^L60000000309Rek000
000000000080V[K[00<0000009Zfj`2J]^/01`000002096lm0040000002=^_D0SK[e00000080Rk[e
00D0000008fkm@2=^oD0SK_e0000000209:nm0050000002I`O<0VL7c09W1l`0000000`2N`o801@00
0000XLCb0:74lP2Qa?8000000080XLCa00D0000009o3lP2O`o80Wl?b0000000209g2lP040000002N
`_80W/;b09k2lPL0000000D0ZMCf0000002ig?40^Mca000000030<SSj`050000003Di^<0e>KS0=CV
h`0000000P3Lim`01@000000g^GI0=kUf@3NiMT0000002D0oooo000b0?ooo`0400000023WnH0PioV
000000<0Rj3R00@0000009BTh02DY>0000000`2NZ=d010000000YjgL0:N]g00000030:f`fP040000
002a/mX0/K?J00000080/kCI00D000000;>df@2c]=T0/kCI000000020;>cf0050000002b/]P0/[;H
0;:bf00000000`2b/ML010000000/k7G0;>ae`0000030;FbeP040000002f/mH0][?F000000<0^;CF
00@000000;ReeP2h]MH000000`2h]ML010000000]kCG0;Nde`0000030;Jde`030000002e/mL00000
00D000000P2g/mD010000000]k?E0;Nce@0000030;Nce@<0000000D0/k;G0000002b]=X000000:jb
f`040000000309n`h`00000000000080000000<0U:[V0000000000000`2?ZnT200000080Sk;^00@0
000009>ck@2C/nd000000P2H]N`600000080VL3c00D0000009Jol`2F_o<0U[oc00000002096lm004
0000002=^_D0SK[e000000<0Rk[e00@0000008fkm@2=^oD000000`2B__@01@000000VL7c09W1l`2I
`O<000000080W/?b00D000000:74lP2Qa?80XLCb000000020:74l@040000002O`o80Wl?b09o3lPL0
000000D0UlWi0000002NcOP0W/gh000000030:WDmP040000002ig?40^Mca000000<0b>?[00D00000
0=CVh`3Di^<0e>KS000000030=cWg0040000003NiMT0g^GI000002D0oooo000b0?ooo`80000000D0
PioV0000002;X>80Rj3R0000000309BTh0050000002NZ=d0WZSM09jXg@0000000P2W[M`01@000000
[K3J0:f`fP2]/=X000000080/K?J00@000000;>df@2c]=T000000`2c]=T010000000/k?H0;>cf000
00030;:bf0040000002b/ML0/[7G000000<0/k7G00@000000;FbeP2e/]H000000`2f/mH01@000000
^;CF0;RdeP2h]=H000000080^;GF00D000000;Ree`2h]ML0^;GG000000020;Nde`050000002f]=L0
][CG0;Jde`0000000P2e/mL01@000000]K;F0;FbeP000000][;E00L0000000<0]k?E0000002g]=H0
0P2g]=H3000000030;:dfP00000000000080000000H0Y;;S000000000000VZkU0000002I/>L20000
000609:^jP00000000000000002=/Nl000000P2?/^h600000080UKod00@0000009S0l`2H`?<00000
0P2I`?<01@000000U[oc09Jol`2F_o<0000000<0TKcd00@0000008fjm@2=^_D000000P2;^_D01@00
0000SK_e08fkm@2=^oD000000080T[kd00D0000009W1l`2I`O<0VL7c0000000209k3lP/0000000D0
V<_i0000002FbOT0U/Wi0000000309O9n@040000002NcOP0W/gh000000<0ZMCf00@000000;WLl@2i
g?4000001038hn/010000000e>KS0=CVh`0000030=cWg0@000009@3oool00380oooo00@0000004n2
h`00000000000P2;X>801@000000U:CP09BTh02DY>0000000080WZSM00D000000:N]g02W[M`0YjgL
000000030:f`fP040000002a/mX0/K?J00000080/kCI00D000000;>df@2c]=T0/kCI000000020;>c
f0050000002b/]P0/[;H0;:bf00000000P2b/ML01@000000/k7G0;>ae`2c/ML000000080]K;F00D0
00000;JceP2f/mH0][?F000000020;RdeP040000002h]MH0^;GF000000<0^;GG00@000000;Nde`2g
]=L000000`2f]=L01@000000]K?G0;Fce`2e/mL000000080]K;F00D000000;Jbe@2f/]D0][;E0000
00020;Nce@030000002h]=D0000000H0000000<0]KKI0000000000002@0000000`2I/nX000000000
0002092ck`D0000000<0RK[f0000002?_?D00P2?_?D010000000UKod09Fom000000209S0l`050000
002I`?<0VL3c09W0l`0000000P2F_o<H0000000309K<nP000000VLgj0080VLgj00@0000009W<n@2I
c?T000000`2HboT010000000U/Wi09K9n@00000309O9n@040000002NcOP0W/gh000000<0ZMCf00D0
00000;WLl@2ig?40^Mca000000030<SSj`040000003Di^<0e>KS00000080g>OL0P0000000`3@jNL0
00000?ooo`0U0?ooo`00<P3oool00`000000Ch;S04n2h`04000000<0U:CP00@0000009jXg@2NZ=d0
00000`2W[M`010000000[K3J0:f`fP0000030;6cfP040000002c]=T0/kCI000000<0/kCI00@00000
0;>cf02c/mP000000`2b/]P010000000/[7G0;:ae`0000030;>ae`040000002e/]H0]K;F000000<0
][?F00@000000;RdeP2h]=H000000P2h]MH01@000000^;GG0;Ree`2h]ML000000080]kCG00D00000
0;Jde`2f]=L0][CG000000020;Fce`050000002e/]H0]K;F0;FbeP0000000P2f/]D01@000000]k?E
0;Nce@2g/mD000000080^;CE00@000000;Rfe`2h]]L000000P2g^=T=0000000309FllP0000000000
01P0000000<0S/Gj00000029`oX00P29`oX010000000QL3j08G0nP00000208>on`0500000024`O/0
Q<7k08C1n`0000000P29a?/01@000000T<Sk0938n`2@b?/0000000<0U/cj00@0000009W=nP2IcOX0
00000`2Ic?T010000000V<_i09S;n@00000209K9n@050000002GbOT0UlWi09O9n@0000000P2NcOP0
0`000000ZMCf0:WDmP020:WDmP040000002ig?40^Mca000000<0b>?[00<000000=CVh`3Di^<00`00
0000103<jn/000000=3Yi`00000V0?ooo`00<`3oool00`000000Ch;S0000000205j8h`H0000000<0
WZSM0000002W[M`00P2W[M`010000000[K3J0:f`fP0000030;6cfP040000002c]=T0/kCI000000<0
/kCI00@000000;>cf02c/mP000000P2b/]P01@000000/[7G0;:ae`2b/ML000000080/k7G00D00000
0;FbeP2e/]H0]K;F000000020;JceP050000002h]=H0^;CF0;RdeP0000000P2h]MH01@000000^;GG
0;Ree`2h]ML000000080]kCG00D000000;Jde`2f]=L0][CG000000020;Fce`050000002e/]H0]K;F
0;FbeP0000000P2f/]D01P000000]k?E0;Nce@2g/mD000000;RdeA/0000000D0PKgj00000021_o/0
PKok0000000308G3o0040000002;a_/0RlKk00000080SlSk00D000000937nP2@aoX0T<Oj00000002
08k5nP0500000029`oX0RL?j08W3nP0000000P25`?X01@000000Pkok08>on`23_o/000000080Q<7k
00D0000008W4n`29a?/0RLCk000000020938n`050000002Fc?X0U/cj09K<nP0000000P2IcOX01@00
0000VLci09W<n@2Ic?T0000000<0V<_i00@0000009K9n@2FbOT000000`2GbOT010000000W/gh09k=
n00000030:WDmP040000002ig?40^Mca000000<0b>?[100000020<c[j`040000003@jNL0d>WW0000
02H0oooo000c0?ooo`060000001?P^<0Ch;S0000001NR><000000`1bTn<00`000000QikS00000002
00000080YjgL00@000000:f`fP2]/=X000000`2a/mX010000000/kCI0;>df@0000030;>df@040000
002c/mP0/k?H00000080/[;H00D000000;:ae`2b/ML0/[7G000000020;>ae`050000002e/]H0]K;F
0;FbeP0000000P2f/mH01P000000^;CF0;RdeP2h]=H000000;ReeQ`0000000D0^KOH0000002i^MT0
^KWI000000020;Rkf`<000000P2d_n870000000309?7n@000000000001X0000000<0S/Gj00000029
`oX00P29`oX010000000QL3j08G0nP00000208>on`0500000024`O/0Q<7k08C1n`0000000P29a?/0
1@000000T<Sk0938n`2@b?/000000080U/cj00D0000009W=nP2IcOX0VLgj0000000209W<n@050000
002HboT0V<_i09S;n@0000000P2FbOT01@000000UlWi09O9n@2GbOT000000080W/gh00D000000:WD
mP2Ye?H0ZMCf000000020;WLl@0300000038hn/0b>?[0080000000<0`n[`0000003<jn/00P3<jn/0
0`000000d>WW0000000W0?ooo`00<`3oool010000000Ch;S04n2h`00000205j8h`<0LY?S00D00000
08NNh`27W^<0000009VXh@0Z000000030;Rhf@000000^;SI0080^;SI00@000000;JgfP2f]mX00000
0`2d]]X010000000/kGJ0;>efP0000030;>df@040000002d]MT0];GI000000<0]kKH00@000000;Vg
f02i]mP000000P2i^MT3000000030;VogP00000000000080000000<0]/g/0000000000005P000000
0`1nb?h0000008;:oP0208;:oP0600000024bOh0Q<Wn08C9oP000000PlSn3P0000000`24`O/00000
08W4n`0208W4n`040000002@b?/0T<Sk000000<0U/cj00@0000009W=nP2IcOX000000`2Ic?T01000
0000V<_i09S;n@00000209K9n@050000002GbOT0UlWi09O9n@0000000P2NcOP00`000000ZMCf0:WD
mP07000000040;KUmP000000`n[`000000<0c>_[00<000000=3Yi`0000009`3oool003<0oooo00@0
000004n2h`1?P^<000000P1NR><01`000000LY?S07:Ch`1bTn<0000008NNh`0000000`2IZ>401000
0000YJoO0:F_g`0000030:fcg@040000002`]M`0/;GL000000<0/KGL00@000000;2dg02`]=`00000
0P2_/m/01@000000[k;K0:nbf`2_/]/000000080/;?J00D000000;>df@2c]=T0/kCI000000020;Jf
f@050000002h]mP0^;OH0;Rgf00000000P2h^=T01@000000^;SI0;Rhf@2h^=T000000080][OJ00D0
00000;BffP2d]]X0];KJ000000020;>efP050000002c]=T0/kCI0;>df@0000000P2d]MT01P000000
]kKH0;Nff02g]]P000000;Vgf0@0000000<0^[kM0000000000000P2jaN<2000000050;K=k0000000
00000000002ad_400`00000209_AnP8000000P2:cOh30000000307S7o`00000000000080000000@0
L/Go0000001fa_l0M/Ko1`0000001@24bOh0000008?8oP23b?h0000000@0P<Gn00@0000007c3o@1l
`od000000`1j`oh00`000000N/Cn0000000R0000000509_Eo0000000Z=gj0:SMnP0000000P2fiOH0
10000000`n[`0<?Zl00000020<c[j`040000003@jNL0d>WW000002L0oooo000d0?ooo`030000001?
P^<000000080GXSS00D0000007:Ch`1bTn<0LY?S0000000208NNh`040000002IZ>40VJSQ00000080
YJoO00D000000:fcg@2]/md0[K?M000000020;2eg0050000002a]M`0/KGL0;6eg00000000P2`]=`0
10000000[k?K0:ncf`0000030:nbf`040000002`/mX0/;?J000000<0/kCI00@000000;Jff@2f]]T0
00000`2h]mP010000000^;SI0;Rhf@0000030;Rhf@040000002f]mX0][OJ000000<0];KJ00D00000
0;>efP2c]MX0/kGJ000000020;>df@030000002d]MT0000000H0000000<0^KgL0000002j_]d00P00
00001P2kaN8000000000002jc>L000000;_Bj`H0000000<0[]Sf0000000000000P000000102Hd_`0
000000000000000208K<oP<000000P1ha_l600000080NLOo00<0000007c8o`1lb?l01P0000020835
oP040000001l`od0O<?m000000<0N/?n00D0000007[4oP1ja?h0N/Cn0000000207g7oP0500000022
b_h0P/[n08;:oP0000000P27cOh010000000Rlkn08_>oP00000408c>oP040000002<c?d0S<cm0000
0080S<_m00D0000008g;o@2=bod0SL_m0000000209;>o@040000002KeO`0VmGl00000080Z=gj00L0
00000;KUmP2fiOH0]^Gf00000033j_00000000<0c>_[00@000000=3Yi`3@jNL000009`3oool003@0
oooo00@0000004n2h`1?P^<000000P1NR><010000000LY?S07:Ch`00000208NNh`040000002IZ>40
VJSQ00000080YJoO00D000000:fcg@2]/md0[K?M000000020;2eg0050000002a]M`0/KGL0;6eg000
00000`2`]=`010000000[k?K0:ncf`0000020:nbf`050000002`/mX0/;?J0;2cfP0000000P2c]=T0
10000000][KI0;Jff@0000030;Rgf0050000002h^=T0^;SI0;Rhf@0000000`2h^=T010000000][OJ
0;JgfP0000020;BffP060000002c]MX0/kGJ0;>efP000000/kCI0`0000020;BjgP040000002g_=d0
]kcM00000080^KgL0P000000102kaN8000000000002lc^L2000000050;_Bj`000000^]O^0000002h
fO401@0000020:KGn@<0000000@0Um7l00000000000000000`26b_h30000000307W6oP0000000000
0080O<Kn0`00000207c8o`040000001laoh0O<On00000080NlKn2`0000000`1ja?h0000007g7oP02
07g7oP0400000022b_h0P/[n000000<0Qlgn00@0000008_>oP2;c_h000000`2<c_h010000000S<cm
08c<o@00000208c;o@050000002=bod0SL_m08g;o@0000000P2Bc_d01@000000VmGl09_Eo02KeO`0
00000080Z=gj00@000000;KUmP2fiOH000000P33j_0010000000c>_[0<c[j`0000020=3Yi`030000
003oool0oooo02H0oooo000d0?ooo`040000001?P^<0Ch;S00000080GXSS00@0000007:Ch`1bTn<0
00000P27W^<01@000000VJSQ09VXh@2IZ>4000000080YJoO00D000000:fcg@2]/md0[K?M00000002
0;2eg0040000002a]M`0/KGL000000<0/;CL00@000000:ncf`2_/m/000000P2_/]/01@000000/;?J
0;2cfP2`/mX000000080/kCI00@000000;Jff@2f]]T00000102h]mP010000000^;SI0;Rhf@000003
0;Rhf@050000002f]mX0][OJ0000002d]]X01`0000000`2b^]l000000;BjgP020;BjgP030000002g
_=d0]kcM00<000000P2jaN<00`000000_<kW0;c>i`02000000030;gEk0000000000000<0000000<0
]mgc000000000000100000020:OFn0<000000P2Hc_X300000080R<Sm1P00000307k6oPH000000P1k
a_h200000080NLGn00D0000007O4oP1ga?h0MlCn0000000207K5o`H000000P22b_h010000000Qlgn
08O=oP00000208_>oP030000002<c_h0S<kn0080S<kn00@0000008c<o@2<c?d000000P2<bod01@00
0000SL_m08g;o@2=bod000000080T/km00@0000009_Eo02KeO`000000`2XgOX010000000]^Gf0;KU
mP0000020<?Zl0040000003<jn/0c>_[00000080d>WW00<000000?ooo`3oool09P3oool003@0oooo
00@0000004n2h`1?P^<000000P1NR><010000000LY?S07:Ch`00000208NNh`050000002IZ>40VJSQ
09VXh@0000000P2U[ml01@000000[K?M0:fcg@2]/md000000080/;GL00@000000;6eg02a]M`00000
0`2`]=`010000000[k?K0:ncf`0000020:nbf`050000002`/mX0/;?J0;2cfP0000000`2c]=T01000
0000][KI0;Jff@0000030;Rgf0040000002h^=T0^;SI000000<0^;SI00<000000;JgfP0000000P00
00000`2c^ml000000;:jh0020;:jh0050000002b^]l0/[[O0;:jg`0000000`2d^]h200000080^<GT
00@000000;[5h`000000_<oX0`0000020;gEk0H0000000@0^]gb0000002bf_@0/][d100000000`2X
d_H000000000000200000080V/_h0`00000208[6o08000000P2;a_/300000080OlOn0P00000207o7
oP<000000P1iaOh01@000000MlCn07O4oP1ga?h0000000<0M/Go00@0000007K6o`1fa_l000000P1i
b?l:00000080S<kn00@0000008c<o@2<c?d000000`2<bod01@000000SL_m08g;o@2=bod000000080
T/km00@0000009_Eo02KeO`000000`2XgOX010000000]^Gf0;KUmP0000020<?Zl0040000003<jn/0
c>_[00000080d>WW00<000000?ooo`3oool09P3oool003D0oooo00<0000004n2h`0000000P1NR><0
1`000000LY?S07:Ch`1bTn<0000008NNh`0000000`2IZ>4010000000YJoO0:F_g`0000030:fcg@04
0000002`]M`0/;GL000000<0/KGL00@000000;2dg02`]=`000000P2_/m/01@000000[k;K0:nbf`2_
/]/000000080/;?J00D000000;>df@2c]=T0/kCI000000020;Jff@060000002h]mP0^;OH0;Rgf000
0000^;SI1`0000000`2f_=h000000;>kg`020;>kg`040000002b^^00/[[P000000<0/[[O00H00000
0;BjgP00000000000;C4iP0000030;S5i0040000002lcnP0_<oX00000080_]O/0`0000030;kNl003
0000002jgO80^]gb00<0000000<0]=Ob0000000000000P0000020:W>l`@000000P2Kb?L3000000<0
RlKk0P00000208c8o08000000`1oaoh200000080OLOn1`00000207K5o`040000001fa_l0M/Ko0000
00@0NLSo00@0000007c9o`1lbOl000000P1ob_l00`000000P/[n08;:oP070000000308c;o@000000
SL_m0080SL_m00@0000009;>o@2Bc_d000000P2KeO`01@000000Z=gj0:SMnP2XgOX000000080]^Gf
00@000000<?Zl033j_0000000P3<jn/010000000d>WW0=3Yi`00000Y0?ooo`00=@3oool010000000
Ch;S04n2h`00000205j8h`040000001bTn<0LY?S00000080QikS00@0000009VXh@2IZ>4000000P2U
[ml01@000000[K?M0:fcg@2]/md000000080/;GL00D000000;6eg02a]M`0/KGL000000020;2dg004
0000002_/m/0[k?K000000<0[k;K00D000000;2cfP2`/mX0/;?J000000020;>df@040000002f]]T0
][KI00000080^;OH0`0000000`2i_Md000000;Rmg@020;Rmg@050000002f_=h0][cN0;JlgP000000
0P2c^ml01@000000/[[P0;:jh02b^^0000000080/[[O0P0000030;C4iP050000002haN@000000000
002jcnX00`0000020;kGk0d0000000@0]M?`0000002Yc_<0ZLkc0P0000020:[<lP@000000`2Kb?L3
00000080S<Sl0P00000208_:o@<000000`1maoh20000000307c7o`000000000000<0N/Oo1P000002
07W8o`8000000P1lbOl010000000Ol[o07o:o`00000408;:oP0400000023bOh0PlWn00000080Q<Wn
3@0000020:SMnP030000002fiOH0000000X00000:@3oool003D0oooo0P0000001@1?P^<0000005j8
h`1NR><000000080LY?S00@0000008NNh`27W^<000000P2IZ>4010000000YJoO0:F_g`0000030:fc
g@040000002`]M`0/;GL000000<0/KGL00@000000;2dg02`]=`000000`2_/m/010000000[k;K0:nb
f`0000030;2cfP050000002c]=T0/kCI0000002f]]T0100000000`2h_Md000000;Vmg@020;Vmg@05
0000002h_Md0^;gM0;Rmg@0000000P2f_=h01P000000/k_O0;>kg`2c^ml000000;:jh0@000000P2b
`nL00`000000]<CV0;C4iP0300000080^/oZ00<000000;cHkP2lf>h0100000020;oNk`D0000000@0
_=S^0000002edo00]M?`100000001P2Zc?800000000000000000ZLcb00000080VlSg0`00000209_:
n0<000000P2;b_d2000000<0R/cm1P00000207[7o`<000000P1ka_h200000080O<Kn0`00000207c9
o`040000001ob_l0Ol[o000000<0P/[n0P00000208?9oP0500000024bOh0Q<Wn08C9oP0000000`25
bOh010000000R<_m08S;o@00000208k=o@030000002EdO`0UM7l00D000000P2Xf?P010000000/MSd
0;7Hm00000020;OFl0030000003oool0oooo02P0oooo000f0?ooo`0300YRf000000000000080GXSS
00@0000007:Ch`1bTn<000000P27W^<010000000VJSQ09VXh@0000020:F_g`050000002]/md0[K?M
0:fcg@0000000P2`]M`01@000000/KGL0;6eg02a]M`0000000<0/;CL00@000000:ncf`2_/m/00000
0P2_/]/00`000000/;?J0;2cfP0600000080]K_N00D000000;Rmg@2h_Md0^;gM000000020;Vmg@05
0000002h_Md0^;gM0;Rmg@0000000`2f_=h00`000000/k_O0000000200000080//?W00<000000;;3
i`2b`nL00P2b`nL2000000<0]lo/0`0000020;cHkP030000002ogNl0000000<0000000@0_mc^0000
002lf>h0_=S^1@0000020;GAkP<00000102Yc?8300000080Vl[h0`00000209[=n@<000000P2:c?d3
0000000308S<oP00000000000080R<_n0`00000307_6oP8000000`1la_h200000080O/Gn1P000002
08;:oP0500000023bOh0PlWn08?9oP0000000P24bOh2000000<0QLWn00@0000008S;o@28bod00000
0P2>cOd00`000000UM7l09GAo00209GAo0030000002OeO/000000080Z=Sh00D000000;7Hm02af?@0
/MSd000000020;OFl0030000003oool0oooo02P0oooo000f0?ooo`030000000:H]P02V;H00800000
00L0GXSS0000001bTn<0LY?S00000027W^<0000000<0VJSQ00@000000:F_g`2U[ml000000`2]/md0
10000000/;GL0;2eg00000020;6eg0060000002`]=`0/;CL0;2dg0000000[k?K1`0000000`2^^>40
00000;6jg`020;6jg`040000002e^mh0]K_N000000<0^;gM00D000000;Vmg@2i_Md0^KgM00000003
0;Rmg@030000002f_=h00000008000000P2da>H01P000000//?W0;;3i`2b`nL000000;;3i`800000
00<0]Lk]0000000000000P2gcn`00`000000^mS_0;_Hk`0500000080_mc^1@0000020;cFk@030000
002edNh0]M7^0080000000@0]=3^0000002Yc?80ZLcb0`0000020:W>l`<000000P2JcOT300000080
VM3k0`00000208S<oP8000000`28boh200000080R<Wm0`00000307c6oP8000000P1naOh200000080
PLGm0P00000208?5o@<000000P23bOh010000000Q<Wn08C9oP00000308G9oP8000000P28bod01000
0000S/gm08k=o@00000409GAo0030000002OeO/0000000<0Z=Sh00@000000;7Hm02af?@000000P2g
e_000`000000oooo0?ooo`0Y0?ooo`00=`3oool0100000002V;H0000000PK]l30000000507:Ch`00
0000QikS08NNh`0000000P2IZ>4010000000YJoO0:F_g`0000030:fcg@050000002`]M`0/;GL0000
002a]M`01`0000050:bhhP050000002^^>40[[SQ0:jhh@0000000P2a^]l01@000000]K_N0;FkgP2e
^mh0000000<0^;gM00@000000;Vmg@2i_Md000000P2h_Md300000080]lCT00@000000;C4iP2da>H0
]<CV0P0000020;;3i`030000002ec^d0]Lk]00<0]Lk]300000020;oJkP040000002le^d0_=K]0;cF
k@@000000P2dd>h400000080ZLkc0`0000020:SAmP<0000000<0VM3k0000000000000P00000209SA
o0<000000`28boh200000080R<Wm0P00000308[6o0<000000P1naOh200000080PLGm0P00000308?5
o@8000000P25a_d600000080QLWn00D0000008S;o@28bod0R<_m0000000208k=o@040000002EdO`0
UM7l09GAo080000000<0WmGk0000002Xf?P00P2Xf?P010000000/MSd0;7Hm00000020;OFl0030000
003oool0oooo02X0oooo000h0?ooo`030000000:H]P00000008086kO00H0AHGX0000000000000000
08NNh`00000209VXh@040000002U[ml0YJoO00000080[K?M1P0000000`2_^^8000000:jihP020:ji
hP050000002/^>80[;SR0:bhhP0000000P2/^>801@000000[[SQ0:jhh@2^^>40000000<0/K[O00@0
00000;FkgP2e^mh000000`2h_Md010000000^KgM0;Vmg@2i_Md200000080^LGS00D000000;O4i02g
a>@0]lCT000000040;C4iP8000000P2dc^d5000000<0^MO_00D000000;gKk`2mfnl0_M__00000003
0;oJkPH0000000<0^mK]0000000000000`0000030;CBl0<0000000<0Z=7f0000000000000P000000
102We?L0000000000000000209SAo0@000000`2Hd?/300000080R<Wm0P00000308[6o08000000P2<
a?X300000080PLGm0P00000308?5o@8000000`25a_d20000000308K6o@00000000000080QlKl0`00
000208S;o@040000002>cOd0S/gm000000<0UM7l00D0000009oEn`2OeO/0WmGk000000020:SHn004
0000002af?@0/MSd000000<0]mK`00<000000?ooo`3oool0:P3oool003T0oooo00D0000000YRf000
000086kO0000000204F5j00306bKk0000000000000P0000000D0Z[ST0000002^^^80[[[R00000003
0:njhP050000002^^N80[[WR0:jihP0000000`2/^>8010000000[;SR0:bhhP0000030:jhh@040000
002a^]l0/K[O000000<0]K_N00@000000;Rmg@2h_Md0^;gM0`0000000`2jaN<000000;W5h`020;W5
h`060000002ga>@0]lCT0;O4i0000000]<CV0P0000000`2fc^`00000000000020;C>k@040000002i
enl0^MO_0;WGk`/000000P2nf^h00`000000^mK]00000002000000040;[GkP000000]=;`0;CBl0@0
000000@0/mKb00000000000000000`2We?L200000080Y]Kh0`00000309S@n`@0000000<0V/ci0000
000000000P00000208[6o0<000000P2<a?X2000000<0SL;i0`00000208?5o@8000000`25a_d20000
0080Q/Km00@0000008O6o027a_`0QlKl0P00000208W5n`H000000P2EdO`01@000000WmGk09oEn`2O
eO/000000080Z=Sh00D000000;7Hm02af?@0/MSd000000020;OFl0030000003oool0oooo02/0oooo
000i0?ooo`030000000:H]P00000008086kO00<0000004F5j00000000P1/Vn`308^ZjP<0W[?W102Z
^>@010000000[[[R0:jjhP0000020:njhP050000002^^N80[[WR0:jihP0000000`2/^>8010000000
[;SR0:bhhP0000030:jhh@050000002a^]l0/K[O0;6jg`0000000P2e^mh00`000000^;gM0;Rmg@02
000000@0^/GS00D000000;W5h`2iaN<0^LGS000000020;O4i08000001@2fc^`4000000<0^MO_00<0
00000;cKk`2lfnl00P2lfnl010000000_][^0;kJkP2nf^h5000000@0^]O^0`0000000`2ce_800000
00000002000000040;;Hm0000000YmCg0:ODm`8000000P2Ve_P200000080YmCg100000000`2Jc?T0
000000000002000000<0VlSg0`00000208c4nP<000000P2=`_T3000000<0Sl;h0P00000308G6o@80
00000P26a_d200000080QlKl0P00000308W5n`80000000<0S<?j0000000000000P2?`?L300000080
WmGk00D000000:SHn02Xf?P0Z=Sh000000020;7Hm0050000002ge_00]mK`0;OFl0000000;@3oool0
03X0oooo00<0000000YRf00000000P0PK]l01@000000AHGX0000001/Vn`000000080Rj[Z00@00000
09jci`2N/nL000000`2Z^>@010000000[[[R0:jjhP0000030:njhP050000002^^N80[[WR0:jihP00
00000`2/^>8010000000[;SR0:bhhP0000030:jhh@040000002a^]l0/K[O00000080]K_N0`000002
0;W5h`050000002jaN<0^/GS0;[5h`000000102iaN<2000000<0^LkZ0P0000020;K>k0040000002i
e^h0^MK^0;WFkP`000000P2mf^h00`000000^]O^0;[GkP08000000@0/]Sd100000001@2Ve_P00000
000000000000YmCg00<0000000<0ZM3d0000000000000P00000409_8m`<000000P2La?@300000080
SL;i0`00000308o2n0<000000P2@a?T300000080Q/Km0P00000208O6o08000000`29aO/200000080
S<?j00@0000008o0m`2?`?L0Sl3g0P00000209Bll`<000000P2Xf?P010000000/MSd0;7Hm0000003
0;OFl0030000003oool0oooo02`0oooo000k0?ooo`050000000:H]P00000021^g`0000000P15QNP2
06bKk0040000002;Z^X0Rj[Z00000080W[?W00D000000:Zhi02Z^>@0Z[ST000000020:jjhP040000
002_^^80[k[R000000<0[[WR00D000000:bhhP2/^>80[;SR000000030:bhhP040000002^^>40[[SQ
00000080/K[O0`0000020;K4i@050000002iaN<0^LGS0;W5h`0000000`2jaN<01@000000^LGS0000
00000000^lkX00800000102ic^X4000000<0^MK^00<000000;cJk`2lf^l00`2lf^l010000000_M[^
0;gJkP2mf^h:000000040;WKlP000000/]Sd0;;Hm0@0000000<0/M[e0000000000000P0000001@2W
e?L00000000000000000ZM3d00<000000P2Zbo400`000000VlSg09_8m`0300000080W<Cd0`000002
09g2lP<000000P2?`_P400000080T<Ci0`0000030935n@8000000P27a_`2000000<0RLGk0P000002
08c3nP8000000P2?`?L2000000<0U;cc0P00000209RhkP<000000P2af?@010000000]mK`0;OFl000
000_0?ooo`00?03oool20000008086kO00D0000004F5j0000000K9_/0000000208^ZjP040000002N
/nL0W[?W000000<0Z[ST00@000000:jjhP2^^^8000000`2_^^801@000000[[WR0:jihP2^^N800000
00<0[;SR00@000000:bhhP2/^>8000000P2^^>4300000080//?W00D000000;K4i@2fa>D0]/CU0000
00030;W5h`050000002jaN<0^/GS0;[5h`0000001@2kc^P200000080^LkZ00@000000;_Fk@2ke^d0
^mK]4`0000040;WKlP@0000000<0/M[e0000000000000P0000020;;Hl`<0000000@0ZM3d00000000
000000001@2Zbo430000000309c4m00000000000008000000P2M`_8300000080WL;b0`0000030934
n@<00000102@aOT200000080TLCi0`00000208W5n`8000000`2<`oX01@000000Sl3g08o0m`2?`?L0
000000@0U;cc00@0000009RhkP2H^>h0V;S^0P00000209fej@<000000P2ge_000`000000oooo0?oo
o`0]0?ooo`00?03oool01@0000002V;H0000000PK]l000000080AHGX00<0000006bKk00000000P2;
Z^X010000000W[?W09jci`0000030:Zhi0040000002^^^80[[[R00000080[k[R00D000000:jihP2^
^N80[[WR000000030:bhhP030000002/^>80[;SR00<000000P2^`^T01@000000//?W0;;3i`2b`nL0
000000<0]/CU00P000000;W5h`2iaN<0^LGS0000002jaN<000000;c>j08000001@2kc^P4000000@0
^mK]00<000000;gJk`2mf^l0200000030;cMl0030000002ifo80^M_b00T000000`2bf?<300000004
0;CEl@0000000000000000D0Z/_a0`000000102[a^h0000000000000000209g2lP@000000`2M`_82
000000<0WLCc0`0000040935n@<000000P2Aa?T2000000<0T/7g0`00000208c3nP8000000P2?`?L2
000000@0U;cc00D0000009RhkP2H^>h0V;S^0000000409fej@030000002Q/nD0XK?U00800000<03o
ool003d0oooo00T0000000YRf000000086kO00000015QNP0000006bKk00000000P2;Z^X010000000
W[?W09jci`0000030:Zhi0040000002^^^80[[[R000000<0[k[R00D000000:jihP2^^N80[[WR0000
00020:bhhP<000000P2[`^X01@000000[/;Y0:k2j@2^`^T000000080//?W00<000000;K4i@2fa>D0
0P2fa>D00`000000^LGS0;W5h`02000000@0_<kX0P0000020;_>j08000000`2le^d700000080_M__
00<000000;cMl02lgO000P2lgO0;00000080^]ca00<000000;;Hl`0000001`000000102ed>h00000
0:[;l@2Zbo44000000040:_6kP000000000000000080ZlC/0`00000409g2lP<000000P2Ma?<30000
0080WLGd00<000000935n@2@aOT00P0000020974n@<000000P2B`OL3000000<0U;_b0P00000208o0
m`800000102D_?<2000000<0V;S^00@0000009fej@2M]NT0WKGY0P0000030:6ci@030000003oool0
oooo02l0oooo000n0?ooo`8000000P0PK]l01@000000AHGX0000001/Vn`000000080Rj[Z00@00000
09jci`2N/nL000000`2Z^>@010000000[[[R0:jjhP0000020:njhP030000002^^N80[[WR00@00000
0P2/`^X01@000000Zl;Z0:_2jP2[`^X0000000<0[/;Y00@000000;;3i`2b`nL00000102fa>D20000
00<0^lkY0`0000020;c>j0D00000102le^d010000000_M__0;gKk`2mfnl800000080_Mg`1@000004
0;[Ll@P000001@2ed>h3000000030:_6kP0000000000008000000P2[a>`300000080ZlC/00<00000
09g2lP2M`_800P00000209g4l`<000001@2MaO@300000080TLCi0P00000309;1m`8000000`2D^o83
00000080UK;[0P00000509Bll`040000002H^>h0V;S^09RhkP8000000`2M]NT00`000000XK?U0:6c
i@020:6ci@030000003oool0oooo0300oooo000o0?ooo`@000000P15QNP200000080Rj[Z00@00000
09jci`2N/nL000000`2Z^>@010000000[[[R0:jjhP0000020:njhP<000000P2]`^T00`000000[<;Z
0:c2jP020:c2jP050000002[`^X0Zl;Z0:_2jP0000000`2^`^T01@000000//?W0;;3i`000000]/CU
008000000P2hcn/2000000@0^lkY0`0000040;gFk0P000000P2nfnl010000000_Mg`0;gMl02mgO04
000000040;gMl0000000^]ca0;[Ll@D0000000@0^mW_00000000000000001@2ed>h4000000040;K<
j`0000000000000000@0ZlC/0P0000050:_4k0<0000000@0WLCc0000000000000000102MaO@40000
0080W/Gc0`00000209;1m`<000000P2D^o83000000<0UK;[0P00000209JXh`80000000<0U;cc0000
000000000`2H^>h00`000000WKGY09fej@0209fej@030000002Q/nD0XK?U0080XK?U00<000000?oo
o`3oool0<@3oool00400oooo1P0000001@1/Vn`0000008^ZjP2;Z^X000000080W[?W00H000000:Zh
i02Z^>@0Z[ST0000002^^^8300000080[l?X00D000000:g2j@2]`^T0[L;Y000000040:c2jP050000
002[`^X0Zl;Z0:_2jP0000000`2^`^T010000000//?W0;;3i`0000060;S?j`8000000P2kc^T00`00
0000_MO]0;gGk@04000000<0_MK/00@000000;kKk`2nfnl0_]__1P0000040;gMl0D000000`2kfNl3
000000040;cFk0000000]M3^0;G@kP@0000000<0]/c[0000000000000P000000102fbNT000000:_4
k02[a>`3000000<0ZlC/10000000102Za^h0000000000000000309g5m0@000000`2NaO<300000080
Wl3`0`00000209BklP<00000102E/^/2000000D0UZSS0P00000409RhkP030000002M]NT0WKGY0080
WKGY00<000000:6ci@2Q/nD00P2Q/nD00`000000oooo0?ooo`0b0?ooo`00@P3oool00`00000005oB
0000000300000080Rj[Z00@0000009jci`2N/nL000000P2Z^>@300000080[/;Y00D000000:o3j02_
`nP0[l?X000000030:g2j@050000002/`^X0[<;Z0:c2jP000000102[`^X00`000000[/;Y0:k2j@03
00000080]<k]0P0000050;S?j`8000001`2mend7000000<0_]c_00<000000;gMl02mgO0010000002
0;kLk`030000002kfNl0^mW_00<000000`2le^`4000000030;K<j`000000000000800000102fbNT4
00000080ZlC/100000020:[6kP<000000P2Zb>l4000000<0W/Gc1000000209o0l0<000000P2O]nT3
000000@0UK;[0`00000509JXh`8000000P2GXM/010000000V;S^00000000000409fej@040000002Q
/nD0XK?U0:6ci@800000=@3oool004<0oooo00@00000001OdP0000007X7X2@0000020:W1j`040000
002^`^T0[/;Y0:k2j@8000000P2_`nP010000000[L;Y0:g2j@2]`^T200000080[<;Z00<000000:_2
jP2[`^X00P2[`^X200000080/Lk_0P0000030;C>k@<000000P2hcn/00`000000^mO^0;_GkP020;_G
kQ400000102ng>l4000000030;cFk0000000000000@0000000<0_M;Z0000000000000P0000040;K9
j@@000000P2ebNT4000000<0Z/K^0`0000000`2Zb>l0000000000002000000040:[7k`000000W/Gc
09k5l`<000000P2O`?0400000080WkOY0`00000209n[g`030000002E/^/0UK;[008000001P2FZ><2
000000D0Uj7K00<0000009fej@2M]NT00P2M]NT2000000<0XK?U00<000000?ooo`3oool0=@3oool0
04@0oooo00@00000001OdP0000007X7X0P00000208:dm@040000002K_O00Vkg`000000<0ZL7[00<0
00000:k2j@2^`^T00P2^`^T00`000000[l?X0:o3j002000000<0[L;Y00D000000:c2jP2/`^X00000
0:_2jP0200000080[/k`0P0000020;7>k`800000102dc^d6000000@0^mO^00<000000;kLk`2ng>l0
1`2ng>l00`000000_]c_0;kLk`0:000000<0_M;Z10000000102ld>T000000;K9j@2fbNT4000000<0
]LWY0`000000102dbn/000000:[6kP2Za^h3000000040:[8k`0000000000000000D0Z/O_0`000002
09o0l0<00000102O]nT2000000D0Wj_O0`00000609JXh`8000001@2GXM/20000000509RLeP000000
000009fej@000000102Q/nD00`000000oooo0?ooo`0f0?ooo`00A@3oool01000000005oB0000000N
PNP200000080P[Ce00@0000009^ml02K_O0000000`2Y`N/00`000000[/;Y0:k2j@020:k2j@050000
002_`nP0[l?X0:o3j00000000`2]`^T010000000[<;Z0:c2jP0000060:k>l08000000P2ac^l20000
0080]<k]00<000000;WHl02if?000`2if?0F000000040;oHk0000000_M;Z0;gBjP@00000102ld>T4
000000<0]LWY100000030;C;j`P00000102Zanl400000080Zl;[0`00000409ngj@<00000102OZml3
00000080WZ3F00<0000009JXh`2FZ><00P2FZ><2000000D0Uj7K0P00000509RLeP030000002Q/nD0
XK?U0080XK?U00<000000?ooo`3oool0=`3oool004H0oooo0`0000000`0NPNP000000000000308:d
m@030000002K_O00000000<0ZL7[0P0000030:k2j@8000000P2_`nP00`000000[L;Y0:g2j@030000
0080[/g`0P0000050:k>l08000000P2ac^l6000000D0^MS`00<000000;gLk`2mg>l00P2mg>l80000
00D0_mS/1@0000040;c@j@@0000000@0_=3Y0000002ebNT0]LWY0`0000030;C;j`@0000000@0]<c/
00000000000000001@2Zanl300000080Zl;[10000000102[^>80000009ngj@2O]nT3000000D0Wj_O
0P00000509jPeP030000002FZ><0UZSS008000001@2GXM/2000000D0V9cF0P0000001@2JV]<00000
0000002Q/nD0000003X0oooo00180?ooo`80000000<07X7X0000000000000`22]?D010000000Vkg`
0000000000030:W1j`030000002^`^T0[/;Y0080[/;Y00<000000:o3j02_`nP00P0000030;3=k`80
00000P2^cO02000000D0[/k`0`0000050;KGl@X00000102lfnl00`000000_mS/0;oHk00600000080
_]O/00<000000;c@j@2ld>T0100000040;c@j@@0000000<0]<_[0000000000000`0000000`2dc>`0
000000000002000000040;?;k0000000Z/O_0:[7k`@0000000<0Zl;[0000000000000P0000050:^h
hP<000001@2OZml3000000L0WZ3F0`00000509NQf`8000001@2HW=H2000000D0VY[C00<000000?oo
o`3oool0>@3oool004T0oooo0P00000201j1j08000000P22]?D010000000Vkg`09^ml00000030:W1
j`030000002^`^T0[/;Y0080[/;Y0P0000020;7<kP8000000`2`cNl200000080[/g`0P0000020:k>
l08000000`2eeo8500000080]]Oa00<000000;cKk`2lfnl00`2lfnl8000000H0_]O/1@0000040;c@
j@T000000`2dc>`3000000@0/l_/100000000`2[`^/0000000000002000000D0ZkSR100000020:Z/
f0030000002OZml0Wj_O00<000001`2NX=H300000080WIS>00@0000009NQf`2GXM/0Uj7K0P000005
09RLeP8000001@2JV]<2000003`0oooo001:0?ooo`8000000P0NPNP200000080P[Ce0P0000000`2K
_O0000000:W1j`020:W1j`050000002^`^T000000000002ac>h00P0000030;7<kP<000000P2`cNl2
00000080[/g`0P00000:0;GGlPP00000102kf^l010000000_]O/0;kGk02nen`600000080_]K/00<0
00000;c@j@2ld>T0200000020;[Bk0030000002dc>`0000000<000000`2cbn`400000080]<KX0`00
00050:^hhP@000001P2Z[=P3000000L0WZ3F0`00000509fHcP040000002GXM/00000000000H0V9cF
00<0000009ZJd`2JV]<0102JV]<00`000000oooo0?ooo`0l0?ooo`00B`3oool2000000807X7X0P00
000308:dm@030000002K_O0000000080ZL7[0P0000050;7<kP800000102ac>h200000080/<g_0`00
00060;CFlAD000000P2ne^`=000000@0^];/100000020;?;k0D000000P2da^P4000000040;Bmh000
0000ZkSR0:^hhP@000001`2Z[=P3000000030:RQcP000000WZ3F00@0WZ3F0`00000809fHcP800000
1P2HW=H2000000D0VY[C0P00000o0?ooo`00C03oool600000080P[Ce1@0000030:c<l@<000000`2a
c>h2000000@0/Lc^0`0000030;GEl@H000000`2de_400`000000^mW_0;_Ik`030;_Ik`d000000P2m
e^d6000000D0^];/100000020;[Aj`@000000`2da^P4000000D0];gP0`0000080:Z/f0<000001@2X
XLh00`000000WZ3F00000002000000P0WIS>0`00000209fCb0040000002HW=H0V9cF09RLeP800000
1P2JV]<00`000000oooo0?ooo`0o0?ooo`00CP3oool20000000402^Jl0000000000000000080R<Gl
0P0000000`2Ob_H00000000000040:c<l@8000000`2ac>h200000080/Lc^00@000000;KDl02fe?00
]]C`1P0000020;GEl@T000001@2jf>l00`000000_MK]0;gFk@020;gFk@D000000`2le^d00`000000
^];/0;[Bk00500000080^]7[100000000`2jcNP000000;C6j004000000D0];gP100000000`2d/]L0
00000:Z/f0040:Z/f0@000001`2XXLh3000000P0WIS>0`00000509fCb0040000002HW=H000000000
00H0VY[C0P0000120?ooo`00D03oool20000000302^Jl0000000000000<0R<Gl0P0000000`2Ob_H0
0000000000040:c<l@<000000P2ac>h2000000X0]]C`500000060;cFk@H000000`2jdN/4000000<0
^/gX100000050;Bmh0@000001P2d/]L00`000000ZZcH00000002000000L0Z:7>100000020:NHa`03
0000002MV<h0WIS>00<0WIS>0`00000809fCb08000001P2JV]<2000004@0oooo001B0?ooo`800000
00@0:i[`00000000000000000P28aO`20000000409o:mP0000000000000000@0[<ca0`0000030;GD
l0H00000102fe?000`000000^]S_0;[Hk`0:0;[Hk`040000002le^d0_=K]0;cFk@L000000`2le^d0
0`000000^]7[0;[Aj`0300000080^/gX1@0000020;_6hP030000002d_N00];gP00@00000202d/]L4
000000H0Z:7>100000060:NHa`030000002MV<h0WIS>00<000002@2MTlP200000080WI7600<00000
09ZJd`2JV]<00P2JV]<00`000000oooo0?ooo`140?ooo`00E03oool20000000402^Jl00000000000
00000080R<Gl0P00000209o:mP8000000P2/c?4010000000/]Cb0;;DlP2be?84000000@0]MC`5@00
00030;cFk@T0000000<0^/gX0000000000000`0000050;_6hPD000001`2d/]L500000080/ZO=00@0
00000:RQcP2XXLh0Z:7>1000000:0:NHa`<000002@2MTlP3000000D0WI7600@0000009ZJd`000000
0000A`3oool005D0oooo0`000000100[V_00000000000000000208S5o08000000P2Ob_H2000000P0
/]Cb100000020;GDl0030000002jenl0^]O_00D0^]O_3P0000040;cCj`H000001@2ka^8500000080
^kcJ00@000000;Bbe`2d/]L0];;G1P0000060;:Wc@D000002P2WV<L4000000030:FC`P000000WI?8
00L0WI?80P00000809fAaP800000B@3oool005L0oooo0`000000100[V_00000000000000000208S5
o0<00000102[e?D6000000<0/]Cb2P0000050;WFk`030000002ldn/0_=?[00<0_=?[1`0000020;c?
j0040000002ka^80^lKR0;_6hPD000001P2k_=X5000000P0/ZO=100000020;2OaP030000002WV<L0
YiS700L0YiS70`0000060:FC`P030000002MTlP0WI?80080WI?80`00000809fAaP800000B`3oool0
05T0oooo2000000309kBnP@000001@2[e?DG000000L0_<oX1P0000060;^lfPH000000P2j/]800`00
0000/ZO=0;:Wc@040;:Wc@@000001P2`WlH00`000000YiS70:NHa`040:NHa`<000002@2UTl800`00
0000WI?809fCb002000000P0WI760`00001=0?ooo`00G03oool:00000080W];j1@0000020:_Dm@03
0000002geO00]mG`00`0]mG`00<000000;c?j02lcnP00P2lcnP8000000<0_LWS00@000000;^lfP2k
_=X0^kcJ1@0000080;ZbdP030000002bYld0/ZO=00@000002`2`WlH00`000000YiS7000000030000
00/0YI?21000000809fAaP800000D03oool005l0oooo3000000209kBnQH000000`2mbN<;000000X0
^[;B1`00000=0;2OaP@000002`2UTl8400000080YI7100<0000009fAaP2MTLH01@2MTLH200000580
oooo001Q0?ooobD00000202l`]h00`000000^[;B0;ZbdP020;ZbdPP00000102hZl`00`000000/9o6
0;2OaP070;2OaPH000000P2^V/800`000000YI?20:FC`P050:FC`PD000001P2UTL400`000000WI76
09fAaP0209fAaP<00000E03oool006@0oooo100000000`1N^_d0000000000009000000P0/=3`00<0
00000;c2gP2l`]h01`2l`]h=000000d0^:_<00<000000;2OaP2`WlH01P0000090:jJ`P030000002U
Tl80YI?200@00000302UTL4010000000WI7600000000001G0?ooo`00I`3oool3000000D0YlO`5`00
00070;ZkfP030000002hZl`0^:_<00L0^:_<3000000=0:jJ`PD000003P2UTL44000005T0oooo001[
0?ooo`L000001P2Wao0O000000T0]ZG800<000000:jJ`P2^V/801`2^V/8600000080[IO000<00000
0:FA`@2UTL402P2UTL44000005d0oooo001_0?ooo`T000000`2Wao000`000000^;GF0;ReeP0?0;Re
eP030000002fYLP0]ZG80100]ZG800@000000:jJ`P2^V/80[Y[21P0000080:fG`0030000002UTL40
YI7100D0YI711@00001Q0?ooo`00M03oool@000000T0^;GF00<000000;JUb02fYLP01`2fYLP=0000
00l0[IO000<000000:FA`@2UTL401000001V0?ooo`00N03oool3000000T0]K7E4`0000090;>RaP03
0000002]Ul00[IO000`0[IO01`00001Z0?ooo`00O`3oool:000000@0]K7E00<000000;>RaP2cX/H0
402cX/H00`000000[IO00:fG`0020:fG`0X00000L@3oool008T0oooo7000001k0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {190.438, 0}} -> {-0.000987877, 0.134824, \
0.00332975, 0.00332975}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .69291 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.11219e-017 1.04882 -0.126994 1.04882 [
[ 0 0 0 0 ]
[ 1 .69291 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .69291 L
0 .69291 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.718 .673 .805 r
.49374 .57046 m .49275 .58046 L .4265 .57306 L p F P
0 g
s
.705 .605 .742 r
.49275 .58046 m .49374 .57046 L .55878 .56601 L p F P
0 g
s
.705 .605 .742 r
.55878 .56601 m .56 .58014 L .49275 .58046 L p F P
0 g
s
.673 .56 .719 r
.56 .58014 m .55878 .56601 L .62255 .5556 L p F P
0 g
s
.673 .56 .719 r
.62255 .5556 m .62606 .57211 L .56 .58014 L p F P
0 g
s
.716 .619 .748 r
.55757 .55243 m .55878 .56601 L .49374 .57046 L p F P
0 g
s
.68 .57 .725 r
.55878 .56601 m .55757 .55243 L .61906 .53984 L p F P
0 g
s
.68 .57 .725 r
.61906 .53984 m .62255 .5556 L .55878 .56601 L p F P
0 g
s
.718 .673 .805 r
.4265 .57306 m .42951 .56822 L .49374 .57046 L p F P
0 g
s
.734 .693 .812 r
.49474 .56071 m .49374 .57046 L .42951 .56822 L p F P
0 g
s
.716 .619 .748 r
.49374 .57046 m .49474 .56071 L .55757 .55243 L p F P
0 g
s
.727 .643 .764 r
.55637 .54014 m .55757 .55243 L .49474 .56071 L p F P
0 g
s
.689 .591 .741 r
.55757 .55243 m .55637 .54014 L .6156 .5258 L p F P
0 g
s
.689 .591 .741 r
.6156 .5258 m .61906 .53984 L .55757 .55243 L p F P
0 g
s
.727 .643 .764 r
.49474 .56071 m .49573 .55159 L .55637 .54014 L p F P
0 g
s
.74 .677 .79 r
.55517 .52958 m .55637 .54014 L .49573 .55159 L p F P
0 g
s
.7 .624 .768 r
.55637 .54014 m .55517 .52958 L .6122 .51404 L p F P
0 g
s
.7 .624 .768 r
.6122 .51404 m .6156 .5258 L .55637 .54014 L p F P
0 g
s
.63 .76 .941 r
.42951 .56822 m .4265 .57306 L .36346 .55809 L p F P
0 g
s
.734 .693 .812 r
.42951 .56822 m .43255 .56329 L .49474 .56071 L p F P
0 g
s
.749 .721 .826 r
.49573 .55159 m .49474 .56071 L .43255 .56329 L p F P
0 g
s
.637 .532 .719 r
.62606 .57211 m .62255 .5556 L .68298 .53985 L p F P
0 g
s
.637 .532 .719 r
.68298 .53985 m .68872 .55652 L .62606 .57211 L p F P
0 g
s
.64 .54 .725 r
.62255 .5556 m .61906 .53984 L .67728 .524 L p F P
0 g
s
.64 .54 .725 r
.67728 .524 m .68298 .53985 L .62255 .5556 L p F P
0 g
s
.646 .559 .743 r
.61906 .53984 m .6156 .5258 L .67166 .50996 L p F P
0 g
s
.646 .559 .743 r
.67166 .50996 m .67728 .524 L .61906 .53984 L p F P
0 g
s
.74 .677 .79 r
.49573 .55159 m .49673 .54334 L .55517 .52958 L p F P
0 g
s
.752 .723 .825 r
.55399 .52085 m .55517 .52958 L .49673 .54334 L p F P
0 g
s
.713 .67 .806 r
.55517 .52958 m .55399 .52085 L .60885 .50468 L p F P
0 g
s
.713 .67 .806 r
.60885 .50468 m .6122 .51404 L .55517 .52958 L p F P
0 g
s
.655 .591 .772 r
.6156 .5258 m .6122 .51404 L .66613 .49834 L p F P
0 g
s
.655 .591 .772 r
.66613 .49834 m .67166 .50996 L .6156 .5258 L p F P
0 g
s
.749 .721 .826 r
.43255 .56329 m .43561 .55823 L .49573 .55159 L p F P
0 g
s
.761 .756 .848 r
.49673 .54334 m .49573 .55159 L .43561 .55823 L p F P
0 g
s
.63 .76 .941 r
.36346 .55809 m .36826 .55855 L .42951 .56822 L p F P
0 g
s
.654 .79 .947 r
.43255 .56329 m .42951 .56822 L .36826 .55855 L p F P
0 g
s
.665 .638 .814 r
.6122 .51404 m .60885 .50468 L .66069 .48926 L p F P
0 g
s
.665 .638 .814 r
.66069 .48926 m .66613 .49834 L .6122 .51404 L p F P
0 g
s
.752 .723 .825 r
.49673 .54334 m .49772 .53601 L .55399 .52085 L p F P
0 g
s
.76 .772 .863 r
.55281 .51372 m .55399 .52085 L .49772 .53601 L p F P
0 g
s
.723 .725 .852 r
.55399 .52085 m .55281 .51372 L .60554 .49741 L p F P
0 g
s
.723 .725 .852 r
.60554 .49741 m .60885 .50468 L .55399 .52085 L p F P
0 g
s
.761 .756 .848 r
.43561 .55823 m .43869 .553 L .49673 .54334 L p F P
0 g
s
.77 .793 .872 r
.49772 .53601 m .49673 .54334 L .43869 .553 L p F P
0 g
s
.673 .696 .863 r
.60885 .50468 m .60554 .49741 L .65531 .48238 L p F P
0 g
s
.673 .696 .863 r
.65531 .48238 m .66069 .48926 L .60885 .50468 L p F P
0 g
s
.654 .79 .947 r
.36826 .55855 m .37312 .55863 L .43255 .56329 L p F P
0 g
s
.681 .819 .949 r
.43561 .55823 m .43255 .56329 L .37312 .55863 L p F P
0 g
s
.76 .772 .863 r
.49772 .53601 m .49871 .52948 L .55281 .51372 L p F P
0 g
s
.762 .815 .895 r
.55164 .50772 m .55281 .51372 L .49871 .52948 L p F P
0 g
s
.727 .777 .892 r
.55281 .51372 m .55164 .50772 L .60224 .49164 L p F P
0 g
s
.727 .777 .892 r
.60224 .49164 m .60554 .49741 L .55281 .51372 L p F P
0 g
s
.77 .793 .872 r
.43869 .553 m .4418 .54759 L .49772 .53601 L p F P
0 g
s
.773 .829 .895 r
.49871 .52948 m .49772 .53601 L .4418 .54759 L p F P
0 g
s
.675 .751 .908 r
.60554 .49741 m .60224 .49164 L .64997 .47709 L p F P
0 g
s
.675 .751 .908 r
.64997 .47709 m .65531 .48238 L .60554 .49741 L p F P
0 g
s
.022 .536 .866 r
.36826 .55855 m .36346 .55809 L .31065 .53768 L p F P
0 g
s
.022 .536 .866 r
.36826 .55855 m .31065 .53768 L .31498 .53915 L F
.31065 .53768 m .30589 .53584 L p .31498 .53915 L F P
0 g
s
.022 .536 .866 r
.30589 .53584 m .31227 .54088 L .36826 .55855 L p F P
0 g
s
.081 .592 .887 r
.37312 .55863 m .36826 .55855 L .32361 .54446 L p F P
0 g
s
.081 .592 .887 r
.32361 .54446 m .31227 .54088 L p .33088 .54631 L F P
0 g
s
.081 .592 .887 r
.37312 .55863 m .32361 .54446 L .33088 .54631 L F
.31227 .54088 m .31875 .54531 L .37035 .55795 L p F P
0 g
s
.081 .592 .887 r
.36766 .55703 m .31227 .54088 L .37035 .55795 L F
.37035 .55795 m .37312 .55863 L p .36766 .55703 L F P
0 g
s
.236 .699 .947 r
.37806 .55783 m .37312 .55863 L .33645 .54964 L p F P
0 g
s
.236 .699 .947 r
.33645 .54964 m .31875 .54531 L p .34419 .55068 L F P
0 g
s
.236 .699 .947 r
.37806 .55783 m .33645 .54964 L .34419 .55068 L F
.31875 .54531 m .32538 .54827 L .37147 .55663 L p F P
0 g
s
.236 .699 .947 r
.36695 .55548 m .31875 .54531 L .37147 .55663 L F
.37147 .55663 m .37806 .55783 L p .36695 .55548 L F P
0 g
s
.423 .798 .993 r
.38309 .55583 m .37806 .55783 L .34943 .55263 L p F P
0 g
s
.423 .798 .993 r
.34943 .55263 m .32538 .54827 L p .35594 .55228 L F P
0 g
s
.423 .798 .993 r
.38309 .55583 m .34943 .55263 L .35594 .55228 L F
.32538 .54827 m .33219 .54922 L .37279 .5545 L p F P
0 g
s
.423 .798 .993 r
.36799 .55386 m .32538 .54827 L .37279 .5545 L F
.571 .852 .996 r
.33219 .54922 m .33918 .54802 L .37422 .55127 L p F P
0 g
s
.571 .852 .996 r
.37422 .55127 m .38821 .55257 L p .37018 .5515 L F P
0 g
s
.571 .852 .996 r
.37018 .5515 m .33219 .54922 L .37422 .55127 L F
.423 .798 .993 r
.37279 .5545 m .38309 .55583 L p .36799 .55386 L F P
0 g
s
.601 .532 .75 r
.68298 .53985 m .67728 .524 L .73031 .50546 L p F P
0 g
s
.602 .551 .77 r
.67728 .524 m .67166 .50996 L .72273 .49327 L p F P
0 g
s
.602 .551 .77 r
.72273 .49327 m .73031 .50546 L .67728 .524 L p F P
0 g
s
.603 .526 .741 r
.68872 .55652 m .68298 .53985 L .73799 .51922 L p F P
0 g
s
.601 .532 .75 r
.73031 .50546 m .73799 .51922 L .68298 .53985 L p F P
0 g
s
.603 .526 .741 r
.73799 .51922 m .74571 .5337 L .68872 .55652 L p F P
0 g
s
.606 .584 .803 r
.67166 .50996 m .66613 .49834 L .71525 .4832 L p F P
0 g
s
.606 .584 .803 r
.71525 .4832 m .72273 .49327 L .67166 .50996 L p F P
0 g
s
.681 .819 .949 r
.37312 .55863 m .37806 .55783 L .43561 .55823 L p F P
0 g
s
.706 .843 .948 r
.43869 .553 m .43561 .55823 L .37806 .55783 L p F P
0 g
s
.762 .815 .895 r
.49871 .52948 m .4997 .5235 L .55164 .50772 L p F P
0 g
s
.76 .842 .913 r
.55046 .50233 m .55164 .50772 L .4997 .5235 L p F P
0 g
s
.727 .81 .916 r
.55164 .50772 m .55046 .50233 L .59893 .48667 L p F P
0 g
s
.727 .81 .916 r
.59893 .48667 m .60224 .49164 L .55164 .50772 L p F P
0 g
s
.61 .632 .848 r
.66613 .49834 m .66069 .48926 L .70788 .47533 L p F P
0 g
s
.61 .632 .848 r
.70788 .47533 m .71525 .4832 L .66613 .49834 L p F P
0 g
s
.773 .829 .895 r
.4418 .54759 m .44493 .54201 L .49871 .52948 L p F P
0 g
s
.773 .856 .912 r
.4997 .5235 m .49871 .52948 L .44493 .54201 L p F P
0 g
s
.672 .785 .934 r
.60224 .49164 m .59893 .48667 L .64463 .47266 L p F P
0 g
s
.672 .785 .934 r
.64463 .47266 m .64997 .47709 L .60224 .49164 L p F P
0 g
s
.61 .689 .899 r
.66069 .48926 m .65531 .48238 L .70059 .46939 L p F P
0 g
s
.61 .689 .899 r
.70059 .46939 m .70788 .47533 L .66069 .48926 L p F P
0 g
s
.706 .843 .948 r
.37806 .55783 m .38309 .55583 L .43869 .553 L p F P
0 g
s
.727 .861 .944 r
.4418 .54759 m .43869 .553 L .38309 .55583 L p F P
0 g
s
.76 .842 .913 r
.4997 .5235 m .5007 .51782 L .55046 .50233 L p F P
0 g
s
.761 .85 .918 r
.54928 .49708 m .55046 .50233 L .5007 .51782 L p F P
0 g
s
.727 .821 .923 r
.55046 .50233 m .54928 .49708 L .59561 .48191 L p F P
0 g
s
.727 .821 .923 r
.59561 .48191 m .59893 .48667 L .55046 .50233 L p F P
0 g
s
.773 .856 .912 r
.44493 .54201 m .44809 .53631 L .4997 .5235 L p F P
0 g
s
.771 .871 .921 r
.5007 .51782 m .4997 .5235 L .44809 .53631 L p F P
0 g
s
.671 .796 .942 r
.59893 .48667 m .59561 .48191 L .63925 .46845 L p F P
0 g
s
.671 .796 .942 r
.63925 .46845 m .64463 .47266 L .59893 .48667 L p F P
0 g
s
.605 .74 .94 r
.65531 .48238 m .64997 .47709 L .69334 .46483 L p F P
0 g
s
.605 .74 .94 r
.69334 .46483 m .70059 .46939 L .65531 .48238 L p F P
0 g
s
.727 .861 .944 r
.38309 .55583 m .38821 .55257 L .4418 .54759 L p F P
0 g
s
.743 .873 .94 r
.44493 .54201 m .4418 .54759 L .38821 .55257 L p F P
0 g
s
.761 .85 .918 r
.5007 .51782 m .50171 .5122 L .54928 .49708 L p F P
0 g
s
.764 .849 .914 r
.54808 .49171 m .54928 .49708 L .50171 .5122 L p F P
0 g
s
.729 .817 .919 r
.54928 .49708 m .54808 .49171 L .59226 .47701 L p F P
0 g
s
.729 .817 .919 r
.59226 .47701 m .59561 .48191 L .54928 .49708 L p F P
0 g
s
.596 .771 .963 r
.64997 .47709 m .64463 .47266 L .68608 .46102 L p F P
0 g
s
.596 .771 .963 r
.68608 .46102 m .69334 .46483 L .64997 .47709 L p F P
0 g
s
.771 .871 .921 r
.44809 .53631 m .45127 .53052 L .5007 .51782 L p F P
0 g
s
.772 .877 .923 r
.50171 .5122 m .5007 .51782 L .45127 .53052 L p F P
0 g
s
.672 .792 .938 r
.59561 .48191 m .59226 .47701 L .63384 .46409 L p F P
0 g
s
.672 .792 .938 r
.63384 .46409 m .63925 .46845 L .59561 .48191 L p F P
0 g
s
.743 .873 .94 r
.38821 .55257 m .39341 .54819 L .44493 .54201 L p F P
0 g
s
.753 .88 .937 r
.44809 .53631 m .44493 .54201 L .39341 .54819 L p F P
0 g
s
.592 .78 .97 r
.64463 .47266 m .63925 .46845 L .67879 .45741 L p F P
0 g
s
.592 .78 .97 r
.67879 .45741 m .68608 .46102 L .64463 .47266 L p F P
0 g
s
.764 .849 .914 r
.50171 .5122 m .50272 .50649 L .54808 .49171 L p F P
0 g
s
.768 .845 .91 r
.54688 .48617 m .54808 .49171 L .50272 .50649 L p F P
0 g
s
.732 .811 .913 r
.54808 .49171 m .54688 .48617 L .58888 .4719 L p F P
0 g
s
.732 .811 .913 r
.58888 .4719 m .59226 .47701 L .54808 .49171 L p F P
0 g
s
.525 0 0 r
.31227 .54088 m .30589 .53584 L .25608 .50683 L p F P
0 g
s
.772 .877 .923 r
.45127 .53052 m .45447 .52467 L .50171 .5122 L p F P
0 g
s
.776 .878 .921 r
.50272 .50649 m .50171 .5122 L .45447 .52467 L p F P
0 g
s
.674 .785 .933 r
.59226 .47701 m .58888 .4719 L .62839 .45953 L p F P
0 g
s
.674 .785 .933 r
.62839 .45953 m .63384 .46409 L .59226 .47701 L p F P
0 g
s
.575 .567 .807 r
.73799 .51922 m .73031 .50546 L .77613 .4843 L p F P
0 g
s
.567 .586 .833 r
.73031 .50546 m .72273 .49327 L .76691 .47564 L p F P
0 g
s
.567 .586 .833 r
.76691 .47564 m .77613 .4843 L .73031 .50546 L p F P
0 g
s
.585 .561 .794 r
.74571 .5337 m .73799 .51922 L .78542 .49399 L p F P
0 g
s
.575 .567 .807 r
.77613 .4843 m .78542 .49399 L .73799 .51922 L p F P
0 g
s
.559 .619 .869 r
.72273 .49327 m .71525 .4832 L .75778 .46838 L p F P
0 g
s
.559 .619 .869 r
.75778 .46838 m .76691 .47564 L .72273 .49327 L p F P
0 g
s
.585 .561 .794 r
.78542 .49399 m .79475 .50415 L .74571 .5337 L p F P
0 g
s
.753 .88 .937 r
.39341 .54819 m .39867 .54299 L .44809 .53631 L p F P
0 g
s
.758 .884 .935 r
.45127 .53052 m .44809 .53631 L .39867 .54299 L p F P
0 g
s
.549 .663 .912 r
.71525 .4832 m .70788 .47533 L .74872 .46259 L p F P
0 g
s
.549 .663 .912 r
.74872 .46259 m .75778 .46838 L .71525 .4832 L p F P
0 g
s
.591 .775 .968 r
.63925 .46845 m .63384 .46409 L .67146 .45368 L p F P
0 g
s
.591 .775 .968 r
.67146 .45368 m .67879 .45741 L .63925 .46845 L p F P
0 g
s
.768 .845 .91 r
.50272 .50649 m .50374 .50066 L .54688 .48617 L p F P
0 g
s
.772 .847 .908 r
.54566 .48059 m .54688 .48617 L .50374 .50066 L p F P
0 g
s
.735 .812 .912 r
.54688 .48617 m .54566 .48059 L .58548 .46675 L p F P
0 g
s
.735 .812 .912 r
.58548 .46675 m .58888 .4719 L .54688 .48617 L p F P
0 g
s
.534 .709 .951 r
.70788 .47533 m .70059 .46939 L .73972 .45809 L p F P
0 g
s
.534 .709 .951 r
.73972 .45809 m .74872 .46259 L .70788 .47533 L p F P
0 g
s
.776 .878 .921 r
.45447 .52467 m .4577 .51879 L .50272 .50649 L p F P
0 g
s
.78 .878 .918 r
.50374 .50066 m .50272 .50649 L .4577 .51879 L p F P
0 g
s
.571 .852 .996 r
.38821 .55257 m .38309 .55583 L .33219 .54922 L p F P
0 g
s
.675 .784 .932 r
.58888 .4719 m .58548 .46675 L .62289 .45494 L p F P
0 g
s
.675 .784 .932 r
.62289 .45494 m .62839 .45953 L .58888 .4719 L p F P
0 g
s
.758 .884 .935 r
.39867 .54299 m .40398 .53732 L .45127 .53052 L p F P
0 g
s
.761 .887 .935 r
.45447 .52467 m .45127 .53052 L .40398 .53732 L p F P
0 g
s
.525 0 0 r
.25608 .50683 m .26389 .51498 L .31227 .54088 L p F P
0 g
s
0 .303 .674 r
.27183 .52241 m .28 .52803 L .30781 .54044 L p F P
0 g
s
.464 0 0 r
.31875 .54531 m .31227 .54088 L .28566 .52664 L p F P
0 g
s
.464 0 0 r
.31875 .54531 m .28566 .52664 L .29109 .53002 L F
.26389 .51498 m .27183 .52241 L .31875 .54531 L p F P
0 g
s
0 .303 .674 r
.32538 .54827 m .31875 .54531 L .30567 .53893 L p F P
0 g
s
0 .303 .674 r
.30567 .53893 m .27183 .52241 L p .30537 .53861 L F P
0 g
s
0 .303 .674 r
.32538 .54827 m .30567 .53893 L .30537 .53861 L F
.30315 .53753 m .27183 .52241 L .30781 .54044 L F
.072 .564 .894 r
.28 .52803 m .28841 .53118 L .3047 .53789 L p F P
0 g
s
.072 .564 .894 r
.3047 .53789 m .33219 .54922 L p .30496 .53817 L F P
0 g
s
.072 .564 .894 r
.30496 .53817 m .28 .52803 L .3047 .53789 L F
0 .303 .674 r
.30781 .54044 m .32538 .54827 L p .30315 .53753 L F P
0 g
s
.464 0 0 r
.28566 .52664 m .26389 .51498 L p .29109 .53002 L F P
0 g
s
.516 .744 .978 r
.70059 .46939 m .69334 .46483 L .73074 .4545 L p F P
0 g
s
.516 .744 .978 r
.73074 .4545 m .73972 .45809 L .70059 .46939 L p F P
0 g
s
.591 .769 .964 r
.63384 .46409 m .62839 .45953 L .66408 .44977 L p F P
0 g
s
.591 .769 .964 r
.66408 .44977 m .67146 .45368 L .63384 .46409 L p F P
0 g
s
.772 .847 .908 r
.50374 .50066 m .50477 .4948 L .54566 .48059 L p F P
0 g
s
.774 .857 .912 r
.54444 .47517 m .54566 .48059 L .50477 .4948 L p F P
0 g
s
.736 .823 .919 r
.54566 .48059 m .54444 .47517 L .58205 .46182 L p F P
0 g
s
.736 .823 .919 r
.58205 .46182 m .58548 .46675 L .54566 .48059 L p F P
0 g
s
.662 .868 .977 r
.39341 .54819 m .38821 .55257 L .33918 .54802 L p F P
0 g
s
.78 .878 .918 r
.4577 .51879 m .46095 .51288 L .50374 .50066 L p F P
0 g
s
.784 .881 .917 r
.50477 .4948 m .50374 .50066 L .46095 .51288 L p F P
0 g
s
.673 .796 .94 r
.58548 .46675 m .58205 .46182 L .61737 .45059 L p F P
0 g
s
.673 .796 .94 r
.61737 .45059 m .62289 .45494 L .58548 .46675 L p F P
0 g
s
.501 .763 .989 r
.69334 .46483 m .68608 .46102 L .72176 .4514 L p F P
0 g
s
.501 .763 .989 r
.72176 .4514 m .73074 .4545 L .69334 .46483 L p F P
0 g
s
.761 .887 .935 r
.40398 .53732 m .40933 .53148 L .45447 .52467 L p F P
0 g
s
.763 .89 .934 r
.4577 .51879 m .45447 .52467 L .40933 .53148 L p F P
0 g
s
.588 .768 .965 r
.62839 .45953 m .62289 .45494 L .65665 .44584 L p F P
0 g
s
.588 .768 .965 r
.65665 .44584 m .66408 .44977 L .62839 .45953 L p F P
0 g
s
.662 .868 .977 r
.33918 .54802 m .34631 .54491 L .39341 .54819 L p F P
0 g
s
.709 .87 .958 r
.39867 .54299 m .39341 .54819 L .34631 .54491 L p F P
0 g
s
.774 .857 .912 r
.50477 .4948 m .50581 .48899 L .54444 .47517 L p F P
0 g
s
.773 .874 .921 r
.54321 .47008 m .54444 .47517 L .50581 .48899 L p F P
0 g
s
.735 .844 .932 r
.54444 .47517 m .54321 .47008 L .57861 .45736 L p F P
0 g
s
.735 .844 .932 r
.57861 .45736 m .58205 .46182 L .54444 .47517 L p F P
0 g
s
.784 .881 .917 r
.46095 .51288 m .46422 .50693 L .50477 .4948 L p F P
0 g
s
.786 .888 .919 r
.50581 .48899 m .50477 .4948 L .46422 .50693 L p F P
0 g
s
.492 .767 .992 r
.68608 .46102 m .67879 .45741 L .71275 .44845 L p F P
0 g
s
.492 .767 .992 r
.71275 .44845 m .72176 .4514 L .68608 .46102 L p F P
0 g
s
.669 .818 .955 r
.58205 .46182 m .57861 .45736 L .61183 .44673 L p F P
0 g
s
.669 .818 .955 r
.61183 .44673 m .61737 .45059 L .58205 .46182 L p F P
0 g
s
.763 .89 .934 r
.40933 .53148 m .41471 .52567 L .4577 .51879 L p F P
0 g
s
.765 .894 .934 r
.46095 .51288 m .4577 .51879 L .41471 .52567 L p F P
0 g
s
.582 .777 .972 r
.62289 .45494 m .61737 .45059 L .64919 .44213 L p F P
0 g
s
.582 .777 .972 r
.64919 .44213 m .65665 .44584 L .62289 .45494 L p F P
0 g
s
.709 .87 .958 r
.34631 .54491 m .35355 .54042 L .39867 .54299 L p F P
0 g
s
.73 .869 .946 r
.40398 .53732 m .39867 .54299 L .35355 .54042 L p F P
0 g
s
.487 .763 .992 r
.67879 .45741 m .67146 .45368 L .70369 .44541 L p F P
0 g
s
.487 .763 .992 r
.70369 .44541 m .71275 .44845 L .67879 .45741 L p F P
0 g
s
.786 .888 .919 r
.46422 .50693 m .46751 .50092 L .50581 .48899 L p F P
0 g
s
.786 .898 .922 r
.50685 .48334 m .50581 .48899 L .46751 .50092 L p F P
0 g
s
.773 .874 .921 r
.50581 .48899 m .50685 .48334 L .54321 .47008 L p F P
0 g
s
.072 .564 .894 r
.33219 .54922 m .32538 .54827 L .28 .52803 L p F P
0 g
s
.768 .892 .932 r
.54198 .4654 m .54321 .47008 L .50685 .48334 L p F P
0 g
s
.729 .868 .946 r
.54321 .47008 m .54198 .4654 L .57515 .45343 L p F P
0 g
s
.729 .868 .946 r
.57515 .45343 m .57861 .45736 L .54321 .47008 L p F P
0 g
s
.765 .894 .934 r
.41471 .52567 m .42012 .51991 L .46095 .51288 L p F P
0 g
s
.768 .898 .934 r
.46422 .50693 m .46095 .51288 L .42012 .51991 L p F P
0 g
s
.661 .843 .97 r
.57861 .45736 m .57515 .45343 L .60625 .44346 L p F P
0 g
s
.661 .843 .97 r
.60625 .44346 m .61183 .44673 L .57861 .45736 L p F P
0 g
s
.571 .795 .984 r
.61737 .45059 m .61183 .44673 L .6417 .43884 L p F P
0 g
s
.571 .795 .984 r
.6417 .43884 m .64919 .44213 L .61737 .45059 L p F P
0 g
s
.582 .061 0 r
.26389 .51498 m .25608 .50683 L .21634 .4718 L p F P
0 g
s
.73 .869 .946 r
.35355 .54042 m .36086 .53517 L .40398 .53732 L p F P
0 g
s
.736 .87 .943 r
.40933 .53148 m .40398 .53732 L .36086 .53517 L p F P
0 g
s
.482 .758 .991 r
.67146 .45368 m .66408 .44977 L .69458 .44226 L p F P
0 g
s
.482 .758 .991 r
.69458 .44226 m .70369 .44541 L .67146 .45368 L p F P
0 g
s
.619 .68 .886 r
.79475 .50415 m .78542 .49399 L .82307 .46436 L p F P
0 g
s
.619 .68 .886 r
.82307 .46436 m .83352 .46867 L .79475 .50415 L p F P
0 g
s
.596 .69 .908 r
.78542 .49399 m .77613 .4843 L .81261 .46018 L p F P
0 g
s
.596 .69 .908 r
.81261 .46018 m .82307 .46436 L .78542 .49399 L p F P
0 g
s
.786 .898 .922 r
.46751 .50092 m .47083 .49484 L .50685 .48334 L p F P
0 g
s
.783 .908 .927 r
.5079 .47787 m .50685 .48334 L .47083 .49484 L p F P
0 g
s
.768 .892 .932 r
.50685 .48334 m .5079 .47787 L .54198 .4654 L p F P
0 g
s
.768 .898 .934 r
.42012 .51991 m .42556 .51412 L .46422 .50693 L p F P
0 g
s
.772 .902 .932 r
.46751 .50092 m .46422 .50693 L .42556 .51412 L p F P
0 g
s
.568 .705 .934 r
.77613 .4843 m .76691 .47564 L .80216 .4563 L p F P
0 g
s
.568 .705 .934 r
.80216 .4563 m .81261 .46018 L .77613 .4843 L p F P
0 g
s
.761 .905 .94 r
.54073 .46103 m .54198 .4654 L .5079 .47787 L p F P
0 g
s
.72 .887 .957 r
.54198 .4654 m .54073 .46103 L .57166 .44994 L p F P
0 g
s
.72 .887 .957 r
.57166 .44994 m .57515 .45343 L .54198 .4654 L p F P
0 g
s
.396 .744 .993 r
.33918 .54802 m .33219 .54922 L .28841 .53118 L p F P
0 g
s
.534 .724 .961 r
.76691 .47564 m .75778 .46838 L .79173 .45282 L p F P
0 g
s
.534 .724 .961 r
.79173 .45282 m .80216 .4563 L .76691 .47564 L p F P
0 g
s
.65 .862 .98 r
.57515 .45343 m .57166 .44994 L .60065 .44064 L p F P
0 g
s
.65 .862 .98 r
.60065 .44064 m .60625 .44346 L .57515 .45343 L p F P
0 g
s
.472 .756 .992 r
.66408 .44977 m .65665 .44584 L .68544 .43909 L p F P
0 g
s
.472 .756 .992 r
.68544 .43909 m .69458 .44226 L .66408 .44977 L p F P
0 g
s
.557 .814 .993 r
.61183 .44673 m .60625 .44346 L .63418 .43606 L p F P
0 g
s
.557 .814 .993 r
.63418 .43606 m .6417 .43884 L .61183 .44673 L p F P
0 g
s
.736 .87 .943 r
.36086 .53517 m .36823 .52966 L .40933 .53148 L p F P
0 g
s
.735 .874 .945 r
.41471 .52567 m .40933 .53148 L .36823 .52966 L p F P
0 g
s
.497 .74 .981 r
.75778 .46838 m .74872 .46259 L .7813 .44977 L p F P
0 g
s
.497 .74 .981 r
.7813 .44977 m .79173 .45282 L .75778 .46838 L p F P
0 g
s
.461 .752 .992 r
.74872 .46259 m .73972 .45809 L .77088 .4471 L p F P
0 g
s
.461 .752 .992 r
.77088 .4471 m .7813 .44977 L .74872 .46259 L p F P
0 g
s
.772 .902 .932 r
.42556 .51412 m .43104 .50816 L .46751 .50092 L p F P
0 g
s
.776 .906 .931 r
.47083 .49484 m .46751 .50092 L .43104 .50816 L p F P
0 g
s
.582 .061 0 r
.21634 .4718 m .22548 .48116 L .26389 .51498 L p F P
0 g
s
.508 0 0 r
.27183 .52241 m .26389 .51498 L .22548 .48116 L p F P
0 g
s
.783 .908 .927 r
.47083 .49484 m .47417 .48868 L .5079 .47787 L p F P
0 g
s
.779 .914 .931 r
.50896 .47254 m .5079 .47787 L .47417 .48868 L p F P
0 g
s
.761 .905 .94 r
.5079 .47787 m .50896 .47254 L .54073 .46103 L p F P
0 g
s
.458 .759 .994 r
.65665 .44584 m .64919 .44213 L .67626 .43606 L p F P
0 g
s
.458 .759 .994 r
.67626 .43606 m .68544 .43909 L .65665 .44584 L p F P
0 g
s
.396 .744 .993 r
.28841 .53118 m .29707 .53166 L .33918 .54802 L p F P
0 g
s
.582 .807 .985 r
.34631 .54491 m .33918 .54802 L .29707 .53166 L p F P
0 g
s
.735 .874 .945 r
.36823 .52966 m .37562 .52423 L .41471 .52567 L p F P
0 g
s
.733 .878 .948 r
.42012 .51991 m .41471 .52567 L .37562 .52423 L p F P
0 g
s
.755 .91 .944 r
.53948 .45679 m .54073 .46103 L .50896 .47254 L p F P
0 g
s
.714 .894 .962 r
.54073 .46103 m .53948 .45679 L .56815 .44663 L p F P
0 g
s
.714 .894 .962 r
.56815 .44663 m .57166 .44994 L .54073 .46103 L p F P
0 g
s
.432 .757 .995 r
.73972 .45809 m .73074 .4545 L .76045 .44469 L p F P
0 g
s
.432 .757 .995 r
.76045 .44469 m .77088 .4471 L .73972 .45809 L p F P
0 g
s
.643 .87 .984 r
.57166 .44994 m .56815 .44663 L .59501 .43802 L p F P
0 g
s
.643 .87 .984 r
.59501 .43802 m .60065 .44064 L .57166 .44994 L p F P
0 g
s
.544 .828 .998 r
.60625 .44346 m .60065 .44064 L .62663 .43369 L p F P
0 g
s
.544 .828 .998 r
.62663 .43369 m .63418 .43606 L .60625 .44346 L p F P
0 g
s
.413 .758 .995 r
.73074 .4545 m .72176 .4514 L .75 .44243 L p F P
0 g
s
.413 .758 .995 r
.75 .44243 m .76045 .44469 L .73074 .4545 L p F P
0 g
s
.441 .766 .997 r
.64919 .44213 m .6417 .43884 L .66705 .43333 L p F P
0 g
s
.441 .766 .997 r
.66705 .43333 m .67626 .43606 L .64919 .44213 L p F P
0 g
s
.776 .906 .931 r
.43104 .50816 m .43656 .5019 L .47083 .49484 L p F P
0 g
s
.779 .908 .929 r
.47417 .48868 m .47083 .49484 L .43656 .5019 L p F P
0 g
s
.582 .807 .985 r
.29707 .53166 m .30593 .5298 L .34631 .54491 L p F P
0 g
s
.668 .821 .957 r
.35355 .54042 m .34631 .54491 L .30593 .5298 L p F P
0 g
s
.733 .878 .948 r
.37562 .52423 m .38305 .51891 L .42012 .51991 L p F P
0 g
s
.735 .883 .948 r
.42556 .51412 m .42012 .51991 L .38305 .51891 L p F P
0 g
s
.779 .914 .931 r
.47417 .48868 m .47753 .48246 L .50896 .47254 L p F P
0 g
s
.775 .916 .933 r
.51002 .46725 m .50896 .47254 L .47753 .48246 L p F P
0 g
s
.755 .91 .944 r
.50896 .47254 m .51002 .46725 L .53948 .45679 L p F P
0 g
s
.508 0 0 r
.22548 .48116 m .23479 .48978 L .27183 .52241 L p F P
0 g
s
0 .205 .681 r
.28 .52803 m .27183 .52241 L .23479 .48978 L p F P
0 g
s
.539 .835 .999 r
.60065 .44064 m .59501 .43802 L .61903 .43149 L p F P
0 g
s
.539 .835 .999 r
.61903 .43149 m .62663 .43369 L .60065 .44064 L p F P
0 g
s
.755 .906 .944 r
.53821 .45244 m .53948 .45679 L .51002 .46725 L p F P
0 g
s
.714 .89 .961 r
.53948 .45679 m .53821 .45244 L .56461 .44319 L p F P
0 g
s
.714 .89 .961 r
.56461 .44319 m .56815 .44663 L .53948 .45679 L p F P
0 g
s
.401 .757 .994 r
.72176 .4514 m .71275 .44845 L .73952 .44021 L p F P
0 g
s
.401 .757 .994 r
.73952 .44021 m .75 .44243 L .72176 .4514 L p F P
0 g
s
.645 .866 .982 r
.56815 .44663 m .56461 .44319 L .58931 .43528 L p F P
0 g
s
.645 .866 .982 r
.58931 .43528 m .59501 .43802 L .56815 .44663 L p F P
0 g
s
.668 .821 .957 r
.30593 .5298 m .31494 .52623 L .35355 .54042 L p F P
0 g
s
.703 .824 .94 r
.36086 .53517 m .35355 .54042 L .31494 .52623 L p F P
0 g
s
.424 .774 .996 r
.6417 .43884 m .63418 .43606 L .65782 .43092 L p F P
0 g
s
.424 .774 .996 r
.65782 .43092 m .66705 .43333 L .6417 .43884 L p F P
0 g
s
.735 .883 .948 r
.38305 .51891 m .39051 .51358 L .42556 .51412 L p F P
0 g
s
.742 .885 .945 r
.43104 .50816 m .42556 .51412 L .39051 .51358 L p F P
0 g
s
.779 .908 .929 r
.43656 .5019 m .44212 .49531 L .47417 .48868 L p F P
0 g
s
.781 .908 .929 r
.47753 .48246 m .47417 .48868 L .44212 .49531 L p F P
0 g
s
.39 .753 .992 r
.71275 .44845 m .70369 .44541 L .72902 .43796 L p F P
0 g
s
.39 .753 .992 r
.72902 .43796 m .73952 .44021 L .71275 .44845 L p F P
0 g
s
.775 .916 .933 r
.47753 .48246 m .48092 .47617 L .51002 .46725 L p F P
0 g
s
.774 .913 .934 r
.5111 .46188 m .51002 .46725 L .48092 .47617 L p F P
0 g
s
.755 .906 .944 r
.51002 .46725 m .5111 .46188 L .53821 .45244 L p F P
0 g
s
.703 .824 .94 r
.31494 .52623 m .32404 .52173 L .36086 .53517 L p F P
0 g
s
.712 .825 .935 r
.36823 .52966 m .36086 .53517 L .32404 .52173 L p F P
0 g
s
.544 .833 .998 r
.59501 .43802 m .58931 .43528 L .61137 .42919 L p F P
0 g
s
.544 .833 .998 r
.61137 .42919 m .61903 .43149 L .59501 .43802 L p F P
0 g
s
.412 .781 .994 r
.63418 .43606 m .62663 .43369 L .64854 .42879 L p F P
0 g
s
.412 .781 .994 r
.64854 .42879 m .65782 .43092 L .63418 .43606 L p F P
0 g
s
.758 .897 .939 r
.53693 .44782 m .53821 .45244 L .5111 .46188 L p F P
0 g
s
.719 .878 .955 r
.53821 .45244 m .53693 .44782 L .56104 .43942 L p F P
0 g
s
.719 .878 .955 r
.56104 .43942 m .56461 .44319 L .53821 .45244 L p F P
0 g
s
.742 .885 .945 r
.39051 .51358 m .39802 .50798 L .43104 .50816 L p F P
0 g
s
.754 .885 .938 r
.43656 .5019 m .43104 .50816 L .39802 .50798 L p F P
0 g
s
.377 .748 .991 r
.70369 .44541 m .69458 .44226 L .71848 .43567 L p F P
0 g
s
.377 .748 .991 r
.71848 .43567 m .72902 .43796 L .70369 .44541 L p F P
0 g
s
.653 .854 .977 r
.56461 .44319 m .56104 .43942 L .58357 .43219 L p F P
0 g
s
.653 .854 .977 r
.58357 .43219 m .58931 .43528 L .56461 .44319 L p F P
0 g
s
0 .205 .681 r
.23479 .48978 m .24433 .49659 L .28 .52803 L p F P
0 g
s
.056 .464 .884 r
.28841 .53118 m .28 .52803 L .24433 .49659 L p F P
0 g
s
.781 .908 .929 r
.44212 .49531 m .44772 .48845 L .47753 .48246 L p F P
0 g
s
.78 .906 .928 r
.48092 .47617 m .47753 .48246 L .44772 .48845 L p F P
0 g
s
.712 .825 .935 r
.32404 .52173 m .3332 .51693 L .36823 .52966 L p F P
0 g
s
.709 .827 .938 r
.37562 .52423 m .36823 .52966 L .3332 .51693 L p F P
0 g
s
.36 .743 .988 r
.69458 .44226 m .68544 .43909 L .70791 .43337 L p F P
0 g
s
.36 .743 .988 r
.70791 .43337 m .71848 .43567 L .69458 .44226 L p F P
0 g
s
.774 .913 .934 r
.48092 .47617 m .48433 .46985 L .5111 .46188 L p F P
0 g
s
.775 .907 .932 r
.51218 .45635 m .5111 .46188 L .48433 .46985 L p F P
0 g
s
.758 .897 .939 r
.5111 .46188 m .51218 .45635 L .53693 .44782 L p F P
0 g
s
.754 .885 .938 r
.39802 .50798 m .40559 .50192 L .43656 .5019 L p F P
0 g
s
.765 .883 .931 r
.44212 .49531 m .43656 .5019 L .40559 .50192 L p F P
0 g
s
.412 .785 .993 r
.62663 .43369 m .61903 .43149 L .63923 .42677 L p F P
0 g
s
.412 .785 .993 r
.63923 .42677 m .64854 .42879 L .62663 .43369 L p F P
0 g
s
.555 .824 .996 r
.58931 .43528 m .58357 .43219 L .60365 .42659 L p F P
0 g
s
.555 .824 .996 r
.60365 .42659 m .61137 .42919 L .58931 .43528 L p F P
0 g
s
.709 .827 .938 r
.3332 .51693 m .34238 .51224 L .37562 .52423 L p F P
0 g
s
.703 .829 .942 r
.38305 .51891 m .37562 .52423 L .34238 .51224 L p F P
0 g
s
.78 .906 .928 r
.44772 .48845 m .45335 .48145 L .48092 .47617 L p F P
0 g
s
.778 .904 .929 r
.48433 .46985 m .48092 .47617 L .45335 .48145 L p F P
0 g
s
.763 .886 .933 r
.53564 .44288 m .53693 .44782 L .51218 .45635 L p F P
0 g
s
.725 .863 .947 r
.53693 .44782 m .53564 .44288 L .55742 .43525 L p F P
0 g
s
.725 .863 .947 r
.55742 .43525 m .56104 .43942 L .53693 .44782 L p F P
0 g
s
.056 .464 .884 r
.24433 .49659 m .25415 .5009 L .28841 .53118 L p F P
0 g
s
.377 .649 .963 r
.29707 .53166 m .28841 .53118 L .25415 .5009 L p F P
0 g
s
.66 .839 .969 r
.56104 .43942 m .55742 .43525 L .57777 .42871 L p F P
0 g
s
.66 .839 .969 r
.57777 .42871 m .58357 .43219 L .56104 .43942 L p F P
0 g
s
.339 .737 .983 r
.68544 .43909 m .67626 .43606 L .69731 .43112 L p F P
0 g
s
.339 .737 .983 r
.69731 .43112 m .70791 .43337 L .68544 .43909 L p F P
0 g
s
0 .093 .634 r
.22548 .48116 m .21634 .4718 L .18893 .4318 L p F P
0 g
s
.765 .883 .931 r
.40559 .50192 m .4132 .49533 L .44212 .49531 L p F P
0 g
s
.773 .88 .924 r
.44772 .48845 m .44212 .49531 L .4132 .49533 L p F P
0 g
s
.703 .829 .942 r
.34238 .51224 m .35158 .50772 L .38305 .51891 L p F P
0 g
s
.703 .832 .944 r
.39051 .51358 m .38305 .51891 L .35158 .50772 L p F P
0 g
s
.775 .907 .932 r
.48433 .46985 m .48777 .4635 L .51218 .45635 L p F P
0 g
s
.777 .902 .929 r
.51328 .45063 m .51218 .45635 L .48777 .4635 L p F P
0 g
s
.763 .886 .933 r
.51218 .45635 m .51328 .45063 L .53564 .44288 L p F P
0 g
s
.422 .786 .995 r
.61903 .43149 m .61137 .42919 L .62986 .42468 L p F P
0 g
s
.422 .786 .995 r
.62986 .42468 m .63923 .42677 L .61903 .43149 L p F P
0 g
s
.318 .733 .977 r
.67626 .43606 m .66705 .43333 L .68669 .42895 L p F P
0 g
s
.318 .733 .977 r
.68669 .42895 m .69731 .43112 L .67626 .43606 L p F P
0 g
s
.74 .873 .942 r
.83352 .46867 m .82307 .46436 L .84869 .43055 L p F P
0 g
s
.74 .873 .942 r
.84869 .43055 m .85978 .42833 L .83352 .46867 L p F P
0 g
s
.565 .813 .992 r
.58357 .43219 m .57777 .42871 L .59588 .42365 L p F P
0 g
s
.565 .813 .992 r
.59588 .42365 m .60365 .42659 L .58357 .43219 L p F P
0 g
s
.377 .649 .963 r
.25415 .5009 m .26424 .50253 L .29707 .53166 L p F P
0 g
s
.563 .728 .952 r
.30593 .5298 m .29707 .53166 L .26424 .50253 L p F P
0 g
s
.778 .904 .929 r
.45335 .48145 m .45901 .47445 L .48433 .46985 L p F P
0 g
s
.776 .902 .93 r
.48777 .4635 m .48433 .46985 L .45901 .47445 L p F P
0 g
s
.705 .889 .964 r
.82307 .46436 m .81261 .46018 L .83755 .43256 L p F P
0 g
s
.705 .889 .964 r
.83755 .43256 m .84869 .43055 L .82307 .46436 L p F P
0 g
s
.767 .88 .928 r
.53434 .43772 m .53564 .44288 L .51328 .45063 L p F P
0 g
s
.729 .855 .941 r
.53564 .44288 m .53434 .43772 L .55378 .43083 L p F P
0 g
s
.729 .855 .941 r
.55378 .43083 m .55742 .43525 L .53564 .44288 L p F P
0 g
s
.664 .83 .963 r
.55742 .43525 m .55378 .43083 L .57193 .42496 L p F P
0 g
s
.664 .83 .963 r
.57193 .42496 m .57777 .42871 L .55742 .43525 L p F P
0 g
s
.651 .888 .983 r
.81261 .46018 m .80216 .4563 L .82632 .43405 L p F P
0 g
s
.651 .888 .983 r
.82632 .43405 m .83755 .43256 L .81261 .46018 L p F P
0 g
s
.773 .88 .924 r
.4132 .49533 m .42086 .4883 L .44772 .48845 L p F P
0 g
s
.775 .877 .921 r
.45335 .48145 m .44772 .48845 L .42086 .4883 L p F P
0 g
s
.703 .832 .944 r
.35158 .50772 m .36082 .50318 L .39051 .51358 L p F P
0 g
s
.714 .834 .939 r
.39802 .50798 m .39051 .51358 L .36082 .50318 L p F P
0 g
s
.303 .73 .971 r
.66705 .43333 m .65782 .43092 L .67604 .42687 L p F P
0 g
s
.303 .73 .971 r
.67604 .42687 m .68669 .42895 L .66705 .43333 L p F P
0 g
s
.583 .87 .995 r
.80216 .4563 m .79173 .45282 L .815 .43485 L p F P
0 g
s
.583 .87 .995 r
.815 .43485 m .82632 .43405 L .80216 .4563 L p F P
0 g
s
0 .093 .634 r
.18893 .4318 m .19932 .44038 L .22548 .48116 L p F P
0 g
s
0 .176 .707 r
.23479 .48978 m .22548 .48116 L .19932 .44038 L p F P
0 g
s
.434 .784 .997 r
.61137 .42919 m .60365 .42659 L .62044 .4224 L p F P
0 g
s
.434 .784 .997 r
.62044 .4224 m .62986 .42468 L .61137 .42919 L p F P
0 g
s
.563 .728 .952 r
.26424 .50253 m .27456 .5018 L .30593 .5298 L p F P
0 g
s
.651 .755 .926 r
.31494 .52623 m .30593 .5298 L .27456 .5018 L p F P
0 g
s
.777 .902 .929 r
.48777 .4635 m .49123 .45713 L .51328 .45063 L p F P
0 g
s
.78 .9 .926 r
.51438 .44477 m .51328 .45063 L .49123 .45713 L p F P
0 g
s
.767 .88 .928 r
.51328 .45063 m .51438 .44477 L .53434 .43772 L p F P
0 g
s
.514 .841 .998 r
.79173 .45282 m .7813 .44977 L .8036 .43491 L p F P
0 g
s
.514 .841 .998 r
.8036 .43491 m .815 .43485 L .79173 .45282 L p F P
0 g
s
.776 .902 .93 r
.45901 .47445 m .46471 .46756 L .48777 .4635 L p F P
0 g
s
.774 .901 .931 r
.49123 .45713 m .48777 .4635 L .46471 .46756 L p F P
0 g
s
.568 .805 .988 r
.57777 .42871 m .57193 .42496 L .58805 .42048 L p F P
0 g
s
.568 .805 .988 r
.58805 .42048 m .59588 .42365 L .57777 .42871 L p F P
0 g
s
.714 .834 .939 r
.36082 .50318 m .37011 .49833 L .39802 .50798 L p F P
0 g
s
.731 .834 .929 r
.40559 .50192 m .39802 .50798 L .37011 .49833 L p F P
0 g
s
.297 .73 .969 r
.65782 .43092 m .64854 .42879 L .66536 .42487 L p F P
0 g
s
.297 .73 .969 r
.66536 .42487 m .67604 .42687 L .65782 .43092 L p F P
0 g
s
.775 .877 .921 r
.42086 .4883 m .42856 .48106 L .45335 .48145 L p F P
0 g
s
.772 .875 .922 r
.45901 .47445 m .45335 .48145 L .42856 .48106 L p F P
0 g
s
.455 .809 .997 r
.7813 .44977 m .77088 .4471 L .79213 .43434 L p F P
0 g
s
.455 .809 .997 r
.79213 .43434 m .8036 .43491 L .7813 .44977 L p F P
0 g
s
.651 .755 .926 r
.27456 .5018 m .28503 .49935 L .31494 .52623 L p F P
0 g
s
.688 .764 .91 r
.32404 .52173 m .31494 .52623 L .28503 .49935 L p F P
0 g
s
.769 .883 .928 r
.53303 .43255 m .53434 .43772 L .51438 .44477 L p F P
0 g
s
.73 .857 .941 r
.53434 .43772 m .53303 .43255 L .55011 .4264 L p F P
0 g
s
.73 .857 .941 r
.55011 .4264 m .55378 .43083 L .53434 .43772 L p F P
0 g
s
.664 .832 .964 r
.55378 .43083 m .55011 .4264 L .56604 .42122 L p F P
0 g
s
.664 .832 .964 r
.56604 .42122 m .57193 .42496 L .55378 .43083 L p F P
0 g
s
.414 .785 .994 r
.77088 .4471 m .76045 .44469 L .7806 .4333 L p F P
0 g
s
.414 .785 .994 r
.7806 .4333 m .79213 .43434 L .77088 .4471 L p F P
0 g
s
.443 .778 .998 r
.60365 .42659 m .59588 .42365 L .61096 .41989 L p F P
0 g
s
.443 .778 .998 r
.61096 .41989 m .62044 .4224 L .60365 .42659 L p F P
0 g
s
.731 .834 .929 r
.37011 .49833 m .37945 .49293 L .40559 .50192 L p F P
0 g
s
.748 .833 .917 r
.4132 .49533 m .40559 .50192 L .37945 .49293 L p F P
0 g
s
.303 .734 .97 r
.64854 .42879 m .63923 .42677 L .65465 .42289 L p F P
0 g
s
.303 .734 .97 r
.65465 .42289 m .66536 .42487 L .64854 .42879 L p F P
0 g
s
.688 .764 .91 r
.28503 .49935 m .2956 .49597 L .32404 .52173 L p F P
0 g
s
.697 .766 .905 r
.3332 .51693 m .32404 .52173 L .2956 .49597 L p F P
0 g
s
.389 .77 .991 r
.76045 .44469 m .75 .44243 L .76905 .432 L p F P
0 g
s
.389 .77 .991 r
.76905 .432 m .7806 .4333 L .76045 .44469 L p F P
0 g
s
.78 .9 .926 r
.49123 .45713 m .49471 .45072 L .51438 .44477 L p F P
0 g
s
.783 .902 .926 r
.51549 .43889 m .51438 .44477 L .49471 .45072 L p F P
0 g
s
.769 .883 .928 r
.51438 .44477 m .51549 .43889 L .53303 .43255 L p F P
0 g
s
.772 .875 .922 r
.42856 .48106 m .43629 .47387 L .45901 .47445 L p F P
0 g
s
.767 .875 .926 r
.46471 .46756 m .45901 .47445 L .43629 .47387 L p F P
0 g
s
.774 .901 .931 r
.46471 .46756 m .47043 .46082 L .49123 .45713 L p F P
0 g
s
.774 .902 .931 r
.49471 .45072 m .49123 .45713 L .47043 .46082 L p F P
0 g
s
0 .176 .707 r
.19932 .44038 m .20985 .44833 L .23479 .48978 L p F P
0 g
s
.014 .332 .815 r
.24433 .49659 m .23479 .48978 L .20985 .44833 L p F P
0 g
s
.565 .806 .989 r
.57193 .42496 m .56604 .42122 L .58017 .41733 L p F P
0 g
s
.565 .806 .989 r
.58017 .41733 m .58805 .42048 L .57193 .42496 L p F P
0 g
s
.375 .764 .988 r
.75 .44243 m .73952 .44021 L .75747 .43063 L p F P
0 g
s
.375 .764 .988 r
.75747 .43063 m .76905 .432 L .75 .44243 L p F P
0 g
s
.697 .766 .905 r
.2956 .49597 m .30621 .4923 L .3332 .51693 L p F P
0 g
s
.693 .765 .907 r
.34238 .51224 m .3332 .51693 L .30621 .4923 L p F P
0 g
s
.748 .833 .917 r
.37945 .49293 m .38885 .48689 L .4132 .49533 L p F P
0 g
s
.759 .831 .907 r
.42086 .4883 m .4132 .49533 L .38885 .48689 L p F P
0 g
s
.768 .893 .932 r
.5317 .42758 m .53303 .43255 L .51549 .43889 L p F P
0 g
s
.728 .87 .947 r
.53303 .43255 m .5317 .42758 L .54641 .42225 L p F P
0 g
s
.728 .87 .947 r
.54641 .42225 m .55011 .4264 L .53303 .43255 L p F P
0 g
s
.316 .738 .974 r
.63923 .42677 m .62986 .42468 L .64391 .4209 L p F P
0 g
s
.316 .738 .974 r
.64391 .4209 m .65465 .42289 L .63923 .42677 L p F P
0 g
s
.444 .774 .997 r
.59588 .42365 m .58805 .42048 L .60144 .41723 L p F P
0 g
s
.444 .774 .997 r
.60144 .41723 m .61096 .41989 L .59588 .42365 L p F P
0 g
s
.66 .844 .971 r
.55011 .4264 m .54641 .42225 L .56011 .41777 L p F P
0 g
s
.66 .844 .971 r
.56011 .41777 m .56604 .42122 L .55011 .4264 L p F P
0 g
s
.364 .762 .985 r
.73952 .44021 m .72902 .43796 L .74589 .42929 L p F P
0 g
s
.364 .762 .985 r
.74589 .42929 m .75747 .43063 L .73952 .44021 L p F P
0 g
s
.767 .875 .926 r
.43629 .47387 m .44405 .46692 L .46471 .46756 L p F P
0 g
s
.761 .877 .931 r
.47043 .46082 m .46471 .46756 L .44405 .46692 L p F P
0 g
s
.693 .765 .907 r
.30621 .4923 m .31684 .48875 L .34238 .51224 L p F P
0 g
s
.687 .764 .91 r
.35158 .50772 m .34238 .51224 L .31684 .48875 L p F P
0 g
s
.774 .902 .931 r
.47043 .46082 m .47619 .45415 L .49471 .45072 L p F P
0 g
s
.777 .905 .93 r
.49822 .44427 m .49471 .45072 L .47619 .45415 L p F P
0 g
s
.783 .902 .926 r
.49471 .45072 m .49822 .44427 L .51549 .43889 L p F P
0 g
s
.759 .831 .907 r
.38885 .48689 m .3983 .48033 L .42086 .4883 L p F P
0 g
s
.764 .829 .903 r
.42856 .48106 m .42086 .4883 L .3983 .48033 L p F P
0 g
s
.783 .909 .927 r
.51661 .43307 m .51549 .43889 L .49822 .44427 L p F P
0 g
s
.768 .893 .932 r
.51549 .43889 m .51661 .43307 L .5317 .42758 L p F P
0 g
s
.349 .759 .981 r
.72902 .43796 m .71848 .43567 L .73429 .428 L p F P
0 g
s
.349 .759 .981 r
.73429 .428 m .74589 .42929 L .72902 .43796 L p F P
0 g
s
.014 .332 .815 r
.20985 .44833 m .22059 .45479 L .24433 .49659 L p F P
0 g
s
.267 .496 .891 r
.25415 .5009 m .24433 .49659 L .22059 .45479 L p F P
0 g
s
.556 .815 .994 r
.56604 .42122 m .56011 .41777 L .57224 .41443 L p F P
0 g
s
.556 .815 .994 r
.57224 .41443 m .58017 .41733 L .56604 .42122 L p F P
0 g
s
.329 .742 .978 r
.62986 .42468 m .62044 .4224 L .63313 .41885 L p F P
0 g
s
.329 .742 .978 r
.63313 .41885 m .64391 .4209 L .62986 .42468 L p F P
0 g
s
.687 .764 .91 r
.31684 .48875 m .32748 .48537 L .35158 .50772 L p F P
0 g
s
.686 .764 .91 r
.36082 .50318 m .35158 .50772 L .32748 .48537 L p F P
0 g
s
.436 .772 .997 r
.58805 .42048 m .58017 .41733 L .59187 .41458 L p F P
0 g
s
.436 .772 .997 r
.59187 .41458 m .60144 .41723 L .58805 .42048 L p F P
0 g
s
.329 .752 .975 r
.71848 .43567 m .70791 .43337 L .72269 .42671 L p F P
0 g
s
.329 .752 .975 r
.72269 .42671 m .73429 .428 L .71848 .43567 L p F P
0 g
s
.764 .829 .903 r
.3983 .48033 m .40778 .47352 L .42856 .48106 L p F P
0 g
s
.761 .828 .904 r
.43629 .47387 m .42856 .48106 L .40778 .47352 L p F P
0 g
s
.761 .877 .931 r
.44405 .46692 m .45183 .46024 L .47043 .46082 L p F P
0 g
s
.757 .88 .934 r
.47619 .45415 m .47043 .46082 L .45183 .46024 L p F P
0 g
s
.762 .906 .94 r
.53037 .42291 m .5317 .42758 L .51661 .43307 L p F P
0 g
s
.72 .887 .957 r
.5317 .42758 m .53037 .42291 L .54268 .41852 L p F P
0 g
s
.72 .887 .957 r
.54268 .41852 m .54641 .42225 L .5317 .42758 L p F P
0 g
s
.65 .862 .98 r
.54641 .42225 m .54268 .41852 L .55414 .41478 L p F P
0 g
s
.65 .862 .98 r
.55414 .41478 m .56011 .41777 L .54641 .42225 L p F P
0 g
s
.304 .741 .967 r
.70791 .43337 m .69731 .43112 L .71107 .42534 L p F P
0 g
s
.304 .741 .967 r
.71107 .42534 m .72269 .42671 L .70791 .43337 L p F P
0 g
s
.686 .764 .91 r
.32748 .48537 m .33815 .48199 L .36082 .50318 L p F P
0 g
s
.697 .766 .905 r
.37011 .49833 m .36082 .50318 L .33815 .48199 L p F P
0 g
s
.777 .905 .93 r
.47619 .45415 m .48198 .44742 L .49822 .44427 L p F P
0 g
s
.779 .908 .929 r
.50176 .43775 m .49822 .44427 L .48198 .44742 L p F P
0 g
s
.783 .909 .927 r
.49822 .44427 m .50176 .43775 L .51661 .43307 L p F P
0 g
s
.335 .742 .981 r
.62044 .4224 m .61096 .41989 L .62232 .41672 L p F P
0 g
s
.335 .742 .981 r
.62232 .41672 m .63313 .41885 L .62044 .4224 L p F P
0 g
s
.267 .496 .891 r
.22059 .45479 m .23157 .45918 L .25415 .5009 L p F P
0 g
s
.467 .61 .909 r
.26424 .50253 m .25415 .5009 L .23157 .45918 L p F P
0 g
s
.761 .828 .904 r
.40778 .47352 m .41729 .4668 L .43629 .47387 L p F P
0 g
s
.753 .829 .91 r
.44405 .46692 m .43629 .47387 L .41729 .4668 L p F P
0 g
s
.779 .915 .931 r
.51773 .42739 m .51661 .43307 L .50176 .43775 L p F P
0 g
s
.762 .906 .94 r
.51661 .43307 m .51773 .42739 L .53037 .42291 L p F P
0 g
s
.544 .829 .998 r
.56011 .41777 m .55414 .41478 L .56426 .41194 L p F P
0 g
s
.544 .829 .998 r
.56426 .41194 m .57224 .41443 L .56011 .41777 L p F P
0 g
s
.28 .727 .96 r
.69731 .43112 m .68669 .42895 L .69942 .42382 L p F P
0 g
s
.28 .727 .96 r
.69942 .42382 m .71107 .42534 L .69731 .43112 L p F P
0 g
s
.422 .775 .996 r
.58017 .41733 m .57224 .41443 L .58225 .4121 L p F P
0 g
s
.422 .775 .996 r
.58225 .4121 m .59187 .41458 L .58017 .41733 L p F P
0 g
s
.757 .88 .934 r
.45183 .46024 m .45965 .45373 L .47619 .45415 L p F P
0 g
s
.759 .882 .934 r
.48198 .44742 m .47619 .45415 L .45965 .45373 L p F P
0 g
s
.697 .766 .905 r
.33815 .48199 m .34885 .47832 L .37011 .49833 L p F P
0 g
s
.714 .77 .896 r
.37945 .49293 m .37011 .49833 L .34885 .47832 L p F P
0 g
s
.331 .739 .98 r
.61096 .41989 m .60144 .41723 L .61147 .41455 L p F P
0 g
s
.331 .739 .98 r
.61147 .41455 m .62232 .41672 L .61096 .41989 L p F P
0 g
s
.263 .715 .956 r
.68669 .42895 m .67604 .42687 L .68776 .42213 L p F P
0 g
s
.263 .715 .956 r
.68776 .42213 m .69942 .42382 L .68669 .42895 L p F P
0 g
s
.753 .829 .91 r
.41729 .4668 m .42681 .46039 L .44405 .46692 L p F P
0 g
s
.744 .83 .917 r
.45183 .46024 m .44405 .46692 L .42681 .46039 L p F P
0 g
s
.467 .61 .909 r
.23157 .45918 m .24279 .46137 L .26424 .50253 L p F P
0 g
s
.591 .673 .897 r
.27456 .5018 m .26424 .50253 L .24279 .46137 L p F P
0 g
s
.714 .77 .896 r
.34885 .47832 m .35961 .47409 L .37945 .49293 L p F P
0 g
s
.732 .773 .886 r
.38885 .48689 m .37945 .49293 L .35961 .47409 L p F P
0 g
s
.75 .914 .947 r
.52902 .4185 m .53037 .42291 L .51773 .42739 L p F P
0 g
s
.707 .9 .965 r
.53037 .42291 m .52902 .4185 L .53891 .41515 L p F P
0 g
s
.707 .9 .965 r
.53891 .41515 m .54268 .41852 L .53037 .42291 L p F P
0 g
s
.779 .908 .929 r
.48198 .44742 m .48781 .4405 L .50176 .43775 L p F P
0 g
s
.781 .909 .928 r
.50532 .43116 m .50176 .43775 L .48781 .4405 L p F P
0 g
s
.779 .915 .931 r
.50176 .43775 m .50532 .43116 L .51773 .42739 L p F P
0 g
s
.637 .876 .986 r
.54268 .41852 m .53891 .41515 L .54812 .41218 L p F P
0 g
s
.637 .876 .986 r
.54812 .41218 m .55414 .41478 L .54268 .41852 L p F P
0 g
s
.258 .709 .956 r
.67604 .42687 m .66536 .42487 L .67609 .4203 L p F P
0 g
s
.258 .709 .956 r
.67609 .4203 m .68776 .42213 L .67604 .42687 L p F P
0 g
s
.759 .882 .934 r
.45965 .45373 m .4675 .44716 L .48198 .44742 L p F P
0 g
s
.766 .883 .93 r
.48781 .4405 m .48198 .44742 L .4675 .44716 L p F P
0 g
s
.772 .917 .936 r
.51887 .42182 m .51773 .42739 L .50532 .43116 L p F P
0 g
s
.75 .914 .947 r
.51773 .42739 m .51887 .42182 L .52902 .4185 L p F P
0 g
s
.41 .78 .994 r
.57224 .41443 m .56426 .41194 L .57259 .40989 L p F P
0 g
s
.41 .78 .994 r
.57259 .40989 m .58225 .4121 L .57224 .41443 L p F P
0 g
s
.732 .773 .886 r
.35961 .47409 m .37042 .46922 L .38885 .48689 L p F P
0 g
s
.746 .775 .877 r
.3983 .48033 m .38885 .48689 L .37042 .46922 L p F P
0 g
s
.318 .734 .976 r
.60144 .41723 m .59187 .41458 L .60059 .41239 L p F P
0 g
s
.318 .734 .976 r
.60059 .41239 m .61147 .41455 L .60144 .41723 L p F P
0 g
s
.591 .673 .897 r
.24279 .46137 m .25419 .46163 L .27456 .5018 L p F P
0 g
s
.657 .703 .881 r
.28503 .49935 m .27456 .5018 L .25419 .46163 L p F P
0 g
s
.744 .83 .917 r
.42681 .46039 m .43634 .45434 L .45183 .46024 L p F P
0 g
s
.738 .831 .922 r
.45965 .45373 m .45183 .46024 L .43634 .45434 L p F P
0 g
s
.535 .84 .999 r
.55414 .41478 m .54812 .41218 L .55623 .40978 L p F P
0 g
s
.535 .84 .999 r
.55623 .40978 m .56426 .41194 L .55414 .41478 L p F P
0 g
s
.264 .71 .96 r
.66536 .42487 m .65465 .42289 L .6644 .41841 L p F P
0 g
s
.264 .71 .96 r
.6644 .41841 m .67609 .4203 L .66536 .42487 L p F P
0 g
s
.119 .356 .82 r
.19932 .44038 m .18893 .4318 L .17591 .38827 L p F P
0 g
s
.746 .775 .877 r
.37042 .46922 m .38126 .46385 L .3983 .48033 L p F P
0 g
s
.751 .776 .874 r
.40778 .47352 m .3983 .48033 L .38126 .46385 L p F P
0 g
s
.657 .703 .881 r
.25419 .46163 m .26573 .46049 L .28503 .49935 L p F P
0 g
s
.687 .715 .87 r
.2956 .49597 m .28503 .49935 L .26573 .46049 L p F P
0 g
s
.278 .716 .964 r
.65465 .42289 m .64391 .4209 L .65271 .41655 L p F P
0 g
s
.278 .716 .964 r
.65271 .41655 m .6644 .41841 L .65465 .42289 L p F P
0 g
s
.781 .909 .928 r
.48781 .4405 m .49367 .4333 L .50532 .43116 L p F P
0 g
s
.779 .905 .928 r
.50891 .42449 m .50532 .43116 L .49367 .4333 L p F P
0 g
s
.772 .917 .936 r
.50532 .43116 m .50891 .42449 L .51887 .42182 L p F P
0 g
s
.738 .831 .922 r
.43634 .45434 m .4459 .44851 L .45965 .45373 L p F P
0 g
s
.74 .832 .922 r
.4675 .44716 m .45965 .45373 L .4459 .44851 L p F P
0 g
s
.301 .73 .971 r
.59187 .41458 m .58225 .4121 L .58968 .41026 L p F P
0 g
s
.301 .73 .971 r
.58968 .41026 m .60059 .41239 L .59187 .41458 L p F P
0 g
s
.766 .883 .93 r
.4675 .44716 m .47539 .44029 L .48781 .4405 L p F P
0 g
s
.773 .881 .924 r
.49367 .4333 m .48781 .4405 L .47539 .44029 L p F P
0 g
s
.751 .776 .874 r
.38126 .46385 m .39213 .45824 L .40778 .47352 L p F P
0 g
s
.749 .776 .875 r
.41729 .4668 m .40778 .47352 L .39213 .45824 L p F P
0 g
s
.687 .715 .87 r
.26573 .46049 m .27734 .45859 L .2956 .49597 L p F P
0 g
s
.695 .718 .867 r
.30621 .4923 m .2956 .49597 L .27734 .45859 L p F P
0 g
s
.736 .91 .954 r
.52767 .41413 m .52902 .4185 L .51887 .42182 L p F P
0 g
s
.695 .9 .97 r
.52902 .4185 m .52767 .41413 L .53512 .41184 L p F P
0 g
s
.695 .9 .97 r
.53512 .41184 m .53891 .41515 L .52902 .4185 L p F P
0 g
s
.631 .879 .987 r
.53891 .41515 m .53512 .41184 L .54205 .40965 L p F P
0 g
s
.631 .879 .987 r
.54205 .40965 m .54812 .41218 L .53891 .41515 L p F P
0 g
s
.865 .957 .865 r
.85978 .42833 m .84869 .43055 L .86021 .39303 L p F P
0 g
s
.865 .957 .865 r
.86021 .39303 m .87149 .38457 L .85978 .42833 L p F P
0 g
s
.414 .789 .993 r
.56426 .41194 m .55623 .40978 L .56288 .40789 L p F P
0 g
s
.414 .789 .993 r
.56288 .40789 m .57259 .40989 L .56426 .41194 L p F P
0 g
s
.292 .724 .968 r
.64391 .4209 m .63313 .41885 L .64101 .41477 L p F P
0 g
s
.292 .724 .968 r
.64101 .41477 m .65271 .41655 L .64391 .4209 L p F P
0 g
s
.695 .718 .867 r
.27734 .45859 m .28897 .45646 L .30621 .4923 L p F P
0 g
s
.691 .715 .867 r
.31684 .48875 m .30621 .4923 L .28897 .45646 L p F P
0 g
s
.749 .776 .875 r
.39213 .45824 m .40301 .45273 L .41729 .4668 L p F P
0 g
s
.74 .775 .881 r
.42681 .46039 m .41729 .4668 L .40301 .45273 L p F P
0 g
s
.76 .909 .941 r
.52002 .41623 m .51887 .42182 L .50891 .42449 L p F P
0 g
s
.736 .91 .954 r
.51887 .42182 m .52002 .41623 L .52767 .41413 L p F P
0 g
s
.544 .846 .999 r
.54812 .41218 m .54205 .40965 L .54814 .40769 L p F P
0 g
s
.544 .846 .999 r
.54814 .40769 m .55623 .40978 L .54812 .41218 L p F P
0 g
s
.74 .832 .922 r
.4459 .44851 m .4555 .44262 L .4675 .44716 L p F P
0 g
s
.749 .833 .916 r
.47539 .44029 m .4675 .44716 L .4555 .44262 L p F P
0 g
s
.841 .973 .88 r
.84869 .43055 m .83755 .43256 L .84883 .40097 L p F P
0 g
s
.841 .973 .88 r
.84883 .40097 m .86021 .39303 L .84869 .43055 L p F P
0 g
s
.119 .356 .82 r
.17591 .38827 m .18738 .39438 L .19932 .44038 L p F P
0 g
s
.214 .405 .835 r
.20985 .44833 m .19932 .44038 L .18738 .39438 L p F P
0 g
s
.691 .715 .867 r
.28897 .45646 m .30061 .45443 L .31684 .48875 L p F P
0 g
s
.686 .711 .868 r
.32748 .48537 m .31684 .48875 L .30061 .45443 L p F P
0 g
s
.293 .729 .967 r
.58225 .4121 m .57259 .40989 L .57874 .40821 L p F P
0 g
s
.293 .729 .967 r
.57874 .40821 m .58968 .41026 L .58225 .4121 L p F P
0 g
s
.3 .73 .97 r
.63313 .41885 m .62232 .41672 L .6293 .4131 L p F P
0 g
s
.3 .73 .97 r
.6293 .4131 m .64101 .41477 L .63313 .41885 L p F P
0 g
s
.74 .775 .881 r
.40301 .45273 m .41389 .44754 L .42681 .46039 L p F P
0 g
s
.73 .773 .887 r
.43634 .45434 m .42681 .46039 L .41389 .44754 L p F P
0 g
s
.773 .881 .924 r
.47539 .44029 m .48333 .433 L .49367 .4333 L p F P
0 g
s
.777 .874 .919 r
.49957 .42587 m .49367 .4333 L .48333 .433 L p F P
0 g
s
.779 .905 .928 r
.49367 .4333 m .49957 .42587 L .50891 .42449 L p F P
0 g
s
.771 .894 .93 r
.51252 .41778 m .50891 .42449 L .49957 .42587 L p F P
0 g
s
.76 .909 .941 r
.50891 .42449 m .51252 .41778 L .52002 .41623 L p F P
0 g
s
.686 .711 .868 r
.30061 .45443 m .31224 .45255 L .32748 .48537 L p F P
0 g
s
.686 .709 .866 r
.33815 .48199 m .32748 .48537 L .31224 .45255 L p F P
0 g
s
.793 .974 .909 r
.83755 .43256 m .82632 .43405 L .83728 .40766 L p F P
0 g
s
.793 .974 .909 r
.83728 .40766 m .84883 .40097 L .83755 .43256 L p F P
0 g
s
.296 .731 .968 r
.62232 .41672 m .61147 .41455 L .61759 .41149 L p F P
0 g
s
.296 .731 .968 r
.61759 .41149 m .6293 .4131 L .62232 .41672 L p F P
0 g
s
.73 .773 .887 r
.41389 .44754 m .42477 .44273 L .43634 .45434 L p F P
0 g
s
.723 .771 .891 r
.4459 .44851 m .43634 .45434 L .42477 .44273 L p F P
0 g
s
.445 .802 .997 r
.55623 .40978 m .54814 .40769 L .55312 .40594 L p F P
0 g
s
.445 .802 .997 r
.55312 .40594 m .56288 .40789 L .55623 .40978 L p F P
0 g
s
.749 .833 .916 r
.4555 .44262 m .46513 .43639 L .47539 .44029 L p F P
0 g
s
.76 .832 .907 r
.48333 .433 m .47539 .44029 L .46513 .43639 L p F P
0 g
s
.686 .709 .866 r
.31224 .45255 m .32389 .45068 L .33815 .48199 L p F P
0 g
s
.694 .711 .862 r
.34885 .47832 m .33815 .48199 L .32389 .45068 L p F P
0 g
s
.31 .737 .972 r
.57259 .40989 m .56288 .40789 L .56777 .40623 L p F P
0 g
s
.31 .737 .972 r
.56777 .40623 m .57874 .40821 L .57259 .40989 L p F P
0 g
s
.723 .89 .956 r
.5263 .40943 m .52767 .41413 L .52002 .41623 L p F P
0 g
s
.689 .882 .97 r
.52767 .41413 m .5263 .40943 L .53129 .40813 L p F P
0 g
s
.689 .882 .97 r
.53129 .40813 m .53512 .41184 L .52767 .41413 L p F P
0 g
s
.724 .957 .947 r
.82632 .43405 m .815 .43485 L .82554 .41265 L p F P
0 g
s
.724 .957 .947 r
.82554 .41265 m .83728 .40766 L .82632 .43405 L p F P
0 g
s
.638 .865 .984 r
.53512 .41184 m .53129 .40813 L .53592 .40671 L p F P
0 g
s
.638 .865 .984 r
.53592 .40671 m .54205 .40965 L .53512 .41184 L p F P
0 g
s
.214 .405 .835 r
.18738 .39438 m .19891 .4001 L .20985 .44833 L p F P
0 g
s
.341 .48 .854 r
.22059 .45479 m .20985 .44833 L .19891 .4001 L p F P
0 g
s
.745 .887 .944 r
.52118 .41046 m .52002 .41623 L .51252 .41778 L p F P
0 g
s
.723 .89 .956 r
.52002 .41623 m .52118 .41046 L .5263 .40943 L p F P
0 g
s
.282 .725 .962 r
.61147 .41455 m .60059 .41239 L .60587 .40987 L p F P
0 g
s
.282 .725 .962 r
.60587 .40987 m .61759 .41149 L .61147 .41455 L p F P
0 g
s
.777 .874 .919 r
.48333 .433 m .4913 .42534 L .49957 .42587 L p F P
0 g
s
.773 .863 .916 r
.50551 .41834 m .49957 .42587 L .4913 .42534 L p F P
0 g
s
.771 .894 .93 r
.49957 .42587 m .50551 .41834 L .51252 .41778 L p F P
0 g
s
.694 .711 .862 r
.32389 .45068 m .33556 .44856 L .34885 .47832 L p F P
0 g
s
.708 .717 .856 r
.35961 .47409 m .34885 .47832 L .33556 .44856 L p F P
0 g
s
.723 .771 .891 r
.42477 .44273 m .43566 .43814 L .4459 .44851 L p F P
0 g
s
.724 .771 .89 r
.4555 .44262 m .4459 .44851 L .43566 .43814 L p F P
0 g
s
.64 .919 .978 r
.815 .43485 m .8036 .43491 L .81362 .41584 L p F P
0 g
s
.64 .919 .978 r
.81362 .41584 m .82554 .41265 L .815 .43485 L p F P
0 g
s
.573 .84 .995 r
.54205 .40965 m .53592 .40671 L .53999 .40525 L p F P
0 g
s
.573 .84 .995 r
.53999 .40525 m .54814 .40769 L .54205 .40965 L p F P
0 g
s
.76 .832 .907 r
.46513 .43639 m .47479 .42966 L .48333 .433 L p F P
0 g
s
.768 .828 .899 r
.4913 .42534 m .48333 .433 L .47479 .42966 L p F P
0 g
s
.708 .717 .856 r
.33556 .44856 m .34726 .446 L .35961 .47409 L p F P
0 g
s
.724 .724 .849 r
.37042 .46922 m .35961 .47409 L .34726 .446 L p F P
0 g
s
.755 .873 .933 r
.51616 .41103 m .51252 .41778 L .50551 .41834 L p F P
0 g
s
.745 .887 .944 r
.51252 .41778 m .51616 .41103 L .52118 .41046 L p F P
0 g
s
.557 .87 .995 r
.8036 .43491 m .79213 .43434 L .80156 .41744 L p F P
0 g
s
.557 .87 .995 r
.80156 .41744 m .81362 .41584 L .8036 .43491 L p F P
0 g
s
.262 .715 .956 r
.60059 .41239 m .58968 .41026 L .59413 .40815 L p F P
0 g
s
.262 .715 .956 r
.59413 .40815 m .60587 .40987 L .60059 .41239 L p F P
0 g
s
.724 .771 .89 r
.43566 .43814 m .44658 .43351 L .4555 .44262 L p F P
0 g
s
.734 .773 .885 r
.46513 .43639 m .4555 .44262 L .44658 .43351 L p F P
0 g
s
.724 .724 .849 r
.34726 .446 m .35899 .44292 L .37042 .46922 L p F P
0 g
s
.736 .729 .845 r
.38126 .46385 m .37042 .46922 L .35899 .44292 L p F P
0 g
s
.36 .757 .986 r
.56288 .40789 m .55312 .40594 L .55676 .40425 L p F P
0 g
s
.36 .757 .986 r
.55676 .40425 m .56777 .40623 L .56288 .40789 L p F P
0 g
s
.493 .826 .999 r
.79213 .43434 m .7806 .4333 L .78941 .4179 L p F P
0 g
s
.493 .826 .999 r
.78941 .4179 m .80156 .41744 L .79213 .43434 L p F P
0 g
s
.502 .809 1 r
.54814 .40769 m .53999 .40525 L .54331 .40376 L p F P
0 g
s
.502 .809 1 r
.54331 .40376 m .55312 .40594 L .54814 .40769 L p F P
0 g
s
.736 .729 .845 r
.35899 .44292 m .37075 .43944 L .38126 .46385 L p F P
0 g
s
.742 .732 .843 r
.39213 .45824 m .38126 .46385 L .37075 .43944 L p F P
0 g
s
.455 .799 .998 r
.7806 .4333 m .76905 .432 L .77721 .41774 L p F P
0 g
s
.455 .799 .998 r
.77721 .41774 m .78941 .4179 L .7806 .4333 L p F P
0 g
s
.341 .48 .854 r
.19891 .4001 m .21057 .40492 L .22059 .45479 L p F P
0 g
s
.466 .555 .862 r
.23157 .45918 m .22059 .45479 L .21057 .40492 L p F P
0 g
s
.773 .863 .916 r
.4913 .42534 m .49931 .41757 L .50551 .41834 L p F P
0 g
s
.758 .847 .918 r
.51148 .41096 m .50551 .41834 L .49931 .41757 L p F P
0 g
s
.755 .873 .933 r
.50551 .41834 m .51148 .41096 L .51616 .41103 L p F P
0 g
s
.768 .828 .899 r
.47479 .42966 m .48449 .4225 L .4913 .42534 L p F P
0 g
s
.767 .822 .895 r
.49931 .41757 m .4913 .42534 L .48449 .4225 L p F P
0 g
s
.253 .707 .954 r
.58968 .41026 m .57874 .40821 L .58238 .40631 L p F P
0 g
s
.253 .707 .954 r
.58238 .40631 m .59413 .40815 L .58968 .41026 L p F P
0 g
s
.742 .732 .843 r
.37075 .43944 m .38251 .43577 L .39213 .45824 L p F P
0 g
s
.74 .732 .845 r
.40301 .45273 m .39213 .45824 L .38251 .43577 L p F P
0 g
s
.438 .791 .997 r
.76905 .432 m .75747 .43063 L .76501 .4174 L p F P
0 g
s
.438 .791 .997 r
.76501 .4174 m .77721 .41774 L .76905 .432 L p F P
0 g
s
.734 .773 .885 r
.44658 .43351 m .45752 .42855 L .46513 .43639 L p F P
0 g
s
.746 .776 .877 r
.47479 .42966 m .46513 .43639 L .45752 .42855 L p F P
0 g
s
.433 .793 .996 r
.75747 .43063 m .74589 .42929 L .75283 .41713 L p F P
0 g
s
.433 .793 .996 r
.75283 .41713 m .76501 .4174 L .75747 .43063 L p F P
0 g
s
.74 .732 .845 r
.38251 .43577 m .39426 .43218 L .40301 .45273 L p F P
0 g
s
.732 .729 .848 r
.41389 .44754 m .40301 .45273 L .39426 .43218 L p F P
0 g
s
.709 .85 .949 r
.52491 .40401 m .5263 .40943 L .52118 .41046 L p F P
0 g
s
.685 .842 .958 r
.5263 .40943 m .52491 .40401 L .52742 .4035 L p F P
0 g
s
.685 .842 .958 r
.52742 .4035 m .53129 .40813 L .5263 .40943 L p F P
0 g
s
.652 .83 .969 r
.53129 .40813 m .52742 .4035 L .52974 .40282 L p F P
0 g
s
.652 .83 .969 r
.52974 .40282 m .53592 .40671 L .53129 .40813 L p F P
0 g
s
.723 .85 .942 r
.52234 .40428 m .52118 .41046 L .51616 .41103 L p F P
0 g
s
.709 .85 .949 r
.52118 .41046 m .52234 .40428 L .52491 .40401 L p F P
0 g
s
.427 .797 .994 r
.74589 .42929 m .73429 .428 L .74067 .41699 L p F P
0 g
s
.427 .797 .994 r
.74067 .41699 m .75283 .41713 L .74589 .42929 L p F P
0 g
s
.732 .729 .848 r
.39426 .43218 m .40601 .42886 L .41389 .44754 L p F P
0 g
s
.723 .725 .852 r
.42477 .44273 m .41389 .44754 L .40601 .42886 L p F P
0 g
s
.269 .71 .962 r
.57874 .40821 m .56777 .40623 L .57063 .40435 L p F P
0 g
s
.269 .71 .962 r
.57063 .40435 m .58238 .40631 L .57874 .40821 L p F P
0 g
s
.61 .815 .979 r
.53592 .40671 m .52974 .40282 L .53178 .40199 L p F P
0 g
s
.61 .815 .979 r
.53178 .40199 m .53999 .40525 L .53592 .40671 L p F P
0 g
s
.441 .778 .998 r
.55312 .40594 m .54331 .40376 L .54571 .4022 L p F P
0 g
s
.441 .778 .998 r
.54571 .4022 m .55676 .40425 L .55312 .40594 L p F P
0 g
s
.746 .776 .877 r
.45752 .42855 m .46848 .4231 L .47479 .42966 L p F P
0 g
s
.756 .778 .871 r
.48449 .4225 m .47479 .42966 L .46848 .4231 L p F P
0 g
s
.413 .795 .991 r
.73429 .428 m .72269 .42671 L .72852 .41686 L p F P
0 g
s
.413 .795 .991 r
.72852 .41686 m .74067 .41699 L .73429 .428 L p F P
0 g
s
.729 .841 .934 r
.51983 .40429 m .51616 .41103 L .51148 .41096 L p F P
0 g
s
.723 .85 .942 r
.51616 .41103 m .51983 .40429 L .52234 .40428 L p F P
0 g
s
.767 .822 .895 r
.48449 .4225 m .49421 .41522 L .49931 .41757 L p F P
0 g
s
.755 .812 .898 r
.50734 .41009 m .49931 .41757 L .49421 .41522 L p F P
0 g
s
.758 .847 .918 r
.49931 .41757 m .50734 .41009 L .51148 .41096 L p F P
0 g
s
.466 .555 .862 r
.21057 .40492 m .22237 .40851 L .23157 .45918 L p F P
0 g
s
.566 .614 .86 r
.24279 .46137 m .23157 .45918 L .22237 .40851 L p F P
0 g
s
.723 .725 .852 r
.40601 .42886 m .41775 .42586 L .42477 .44273 L p F P
0 g
s
.717 .722 .854 r
.43566 .43814 m .42477 .44273 L .41775 .42586 L p F P
0 g
s
.389 .784 .987 r
.72269 .42671 m .71107 .42534 L .71637 .41653 L p F P
0 g
s
.389 .784 .987 r
.71637 .41653 m .72852 .41686 L .72269 .42671 L p F P
0 g
s
.358 .764 .983 r
.71107 .42534 m .69942 .42382 L .70421 .41584 L p F P
0 g
s
.358 .764 .983 r
.70421 .41584 m .71637 .41653 L .71107 .42534 L p F P
0 g
s
.566 .799 .987 r
.53999 .40525 m .53178 .40199 L .53344 .40105 L p F P
0 g
s
.566 .799 .987 r
.53344 .40105 m .54331 .40376 L .53999 .40525 L p F P
0 g
s
.73 .823 .923 r
.51748 .40397 m .51148 .41096 L .50734 .41009 L p F P
0 g
s
.729 .841 .934 r
.51148 .41096 m .51748 .40397 L .51983 .40429 L p F P
0 g
s
.756 .778 .871 r
.46848 .4231 m .47947 .41722 L .48449 .4225 L p F P
0 g
s
.759 .778 .869 r
.49421 .41522 m .48449 .4225 L .47947 .41722 L p F P
0 g
s
.323 .728 .98 r
.56777 .40623 m .55676 .40425 L .55886 .40236 L p F P
0 g
s
.323 .728 .98 r
.55886 .40236 m .57063 .40435 L .56777 .40623 L p F P
0 g
s
.717 .722 .854 r
.41775 .42586 m .42948 .42305 L .43566 .43814 L p F P
0 g
s
.717 .721 .853 r
.44658 .43351 m .43566 .43814 L .42948 .42305 L p F P
0 g
s
.329 .742 .979 r
.69942 .42382 m .68776 .42213 L .69204 .41473 L p F P
0 g
s
.329 .742 .979 r
.69204 .41473 m .70421 .41584 L .69942 .42382 L p F P
0 g
s
.312 .726 .976 r
.68776 .42213 m .67609 .4203 L .67988 .41329 L p F P
0 g
s
.312 .726 .976 r
.67988 .41329 m .69204 .41473 L .68776 .42213 L p F P
0 g
s
.566 .614 .86 r
.22237 .40851 m .2343 .4108 L .24279 .46137 L p F P
0 g
s
.635 .654 .852 r
.25419 .46163 m .24279 .46137 L .2343 .4108 L p F P
0 g
s
.717 .721 .853 r
.42948 .42305 m .44122 .4202 L .44658 .43351 L p F P
0 g
s
.725 .724 .849 r
.45752 .42855 m .44658 .43351 L .44122 .4202 L p F P
0 g
s
.311 .72 .977 r
.67609 .4203 m .6644 .41841 L .66773 .4117 L p F P
0 g
s
.311 .72 .977 r
.66773 .4117 m .67988 .41329 L .67609 .4203 L p F P
0 g
s
.755 .812 .898 r
.49421 .41522 m .50395 .40831 L .50734 .41009 L p F P
0 g
s
.728 .798 .907 r
.51541 .40331 m .50734 .41009 L .50395 .40831 L p F P
0 g
s
.73 .823 .923 r
.50734 .41009 m .51541 .40331 L .51748 .40397 L p F P
0 g
s
.759 .778 .869 r
.47947 .41722 m .49046 .41125 L .49421 .41522 L p F P
0 g
s
.749 .776 .875 r
.50395 .40831 m .49421 .41522 L .49046 .41125 L p F P
0 g
s
.531 .784 .99 r
.54331 .40376 m .53344 .40105 L .53463 .4 L p F P
0 g
s
.531 .784 .99 r
.53463 .4 m .54571 .4022 L .54331 .40376 L p F P
0 g
s
.323 .725 .98 r
.6644 .41841 m .65271 .41655 L .6556 .41018 L p F P
0 g
s
.323 .725 .98 r
.6556 .41018 m .66773 .4117 L .6644 .41841 L p F P
0 g
s
.411 .754 .994 r
.55676 .40425 m .54571 .4022 L .54709 .40048 L p F P
0 g
s
.411 .754 .994 r
.54709 .40048 m .55886 .40236 L .55676 .40425 L p F P
0 g
s
.343 .738 .984 r
.65271 .41655 m .64101 .41477 L .6435 .40889 L p F P
0 g
s
.343 .738 .984 r
.6435 .40889 m .6556 .41018 L .65271 .41655 L p F P
0 g
s
.635 .654 .852 r
.2343 .4108 m .24633 .41196 L .25419 .46163 L p F P
0 g
s
.676 .678 .844 r
.26573 .46049 m .25419 .46163 L .24633 .41196 L p F P
0 g
s
.725 .724 .849 r
.44122 .4202 m .45297 .41709 L .45752 .42855 L p F P
0 g
s
.737 .729 .844 r
.46848 .4231 m .45752 .42855 L .45297 .41709 L p F P
0 g
s
.359 .751 .986 r
.64101 .41477 m .6293 .4131 L .63143 .40785 L p F P
0 g
s
.359 .751 .986 r
.63143 .40785 m .6435 .40889 L .64101 .41477 L p F P
0 g
s
.69 .795 .93 r
.52352 .39757 m .52491 .40401 L .52234 .40428 L closepath p F P
0 g
s
.677 .787 .932 r
.52352 .39757 m .52742 .4035 L .52491 .40401 L closepath p F P
0 g
s
.695 .8 .93 r
.52352 .39757 m .52234 .40428 L .51983 .40429 L closepath p F P
0 g
s
.659 .779 .938 r
.52352 .39757 m .52974 .40282 L .52742 .4035 L closepath p F P
0 g
s
.676 .678 .844 r
.24633 .41196 m .25843 .41229 L .26573 .46049 L p F P
0 g
s
.696 .689 .839 r
.27734 .45859 m .26573 .46049 L .25843 .41229 L p F P
0 g
s
.737 .729 .844 r
.45297 .41709 m .46473 .41359 L .46848 .4231 L p F P
0 g
s
.747 .736 .842 r
.47947 .41722 m .46848 .4231 L .46473 .41359 L p F P
0 g
s
.694 .8 .93 r
.52352 .39757 m .51983 .40429 L .51748 .40397 L closepath p F P
0 g
s
.363 .758 .986 r
.6293 .4131 m .61759 .41149 L .61938 .40697 L p F P
0 g
s
.363 .758 .986 r
.61938 .40697 m .63143 .40785 L .6293 .4131 L p F P
0 g
s
.749 .776 .875 r
.49046 .41125 m .50147 .40565 L .50395 .40831 L p F P
0 g
s
.725 .771 .889 r
.51372 .4023 m .50395 .40831 L .50147 .40565 L p F P
0 g
s
.728 .798 .907 r
.50395 .40831 m .51372 .4023 L .51541 .40331 L p F P
0 g
s
.638 .773 .945 r
.52352 .39757 m .53178 .40199 L .52974 .40282 L closepath p F P
0 g
s
.696 .689 .839 r
.25843 .41229 m .27055 .41217 L .27734 .45859 L p F P
0 g
s
.702 .691 .836 r
.28897 .45646 m .27734 .45859 L .27055 .41217 L p F P
0 g
s
.69 .791 .927 r
.52352 .39757 m .51748 .40397 L .51541 .40331 L closepath p F P
0 g
s
.747 .736 .842 r
.46473 .41359 m .47649 .40975 L .47947 .41722 L p F P
0 g
s
.75 .741 .844 r
.49046 .41125 m .47947 .41722 L .47649 .40975 L p F P
0 g
s
.351 .754 .983 r
.61759 .41149 m .60587 .40987 L .60734 .40606 L p F P
0 g
s
.351 .754 .983 r
.60734 .40606 m .61938 .40697 L .61759 .41149 L p F P
0 g
s
.618 .771 .954 r
.52352 .39757 m .53344 .40105 L .53178 .40199 L closepath p F P
0 g
s
.513 .772 .99 r
.54571 .4022 m .53463 .4 L .53531 .39884 L p F P
0 g
s
.513 .772 .99 r
.53531 .39884 m .54709 .40048 L .54571 .4022 L p F P
0 g
s
.702 .691 .836 r
.27055 .41217 m .28268 .41192 L .28897 .45646 L p F P
0 g
s
.7 .688 .835 r
.30061 .45443 m .28897 .45646 L .28268 .41192 L p F P
0 g
s
.328 .741 .978 r
.60587 .40987 m .59413 .40815 L .59531 .40494 L p F P
0 g
s
.328 .741 .978 r
.59531 .40494 m .60734 .40606 L .60587 .40987 L p F P
0 g
s
.75 .741 .844 r
.47649 .40975 m .48825 .40583 L .49046 .41125 L p F P
0 g
s
.743 .746 .854 r
.50147 .40565 m .49046 .41125 L .48825 .40583 L p F P
0 g
s
.685 .777 .92 r
.52352 .39757 m .51541 .40331 L .51372 .4023 L closepath p F P
0 g
s
.7 .688 .835 r
.28268 .41192 m .2948 .41173 L .30061 .45443 L p F P
0 g
s
.696 .683 .833 r
.31224 .45255 m .30061 .45443 L .2948 .41173 L p F P
0 g
s
.307 .724 .975 r
.59413 .40815 m .58238 .40631 L .5833 .4035 L p F P
0 g
s
.307 .724 .975 r
.5833 .4035 m .59531 .40494 L .59413 .40815 L p F P
0 g
s
.604 .771 .96 r
.52352 .39757 m .53463 .4 L .53344 .40105 L closepath p F P
0 g
s
.743 .746 .854 r
.48825 .40583 m .50001 .40222 L .50147 .40565 L p F P
0 g
s
.722 .747 .872 r
.51248 .40096 m .50147 .40565 L .50001 .40222 L p F P
0 g
s
.725 .771 .889 r
.50147 .40565 m .51248 .40096 L .51372 .4023 L p F P
0 g
s
.696 .683 .833 r
.2948 .41173 m .3069 .41163 L .31224 .45255 L p F P
0 g
s
.696 .68 .831 r
.32389 .45068 m .31224 .45255 L .3069 .41163 L p F P
0 g
s
.683 .76 .91 r
.52352 .39757 m .51372 .4023 L .51248 .40096 L closepath p F P
0 g
s
.307 .713 .977 r
.58238 .40631 m .57063 .40435 L .5713 .40179 L p F P
0 g
s
.307 .713 .977 r
.5713 .40179 m .5833 .4035 L .58238 .40631 L p F P
0 g
s
.344 .719 .985 r
.57063 .40435 m .55886 .40236 L .55932 .40002 L p F P
0 g
s
.344 .719 .985 r
.55932 .40002 m .5713 .40179 L .57063 .40435 L p F P
0 g
s
.696 .68 .831 r
.3069 .41163 m .319 .41153 L .32389 .45068 L p F P
0 g
s
.702 .682 .828 r
.33556 .44856 m .32389 .45068 L .319 .41153 L p F P
0 g
s
.6 .772 .962 r
.52352 .39757 m .53531 .39884 L .53463 .4 L closepath p F P
0 g
s
.419 .739 .992 r
.55886 .40236 m .54709 .40048 L .54737 .39851 L p F P
0 g
s
.419 .739 .992 r
.54737 .39851 m .55932 .40002 L .55886 .40236 L p F P
0 g
s
.722 .747 .872 r
.50001 .40222 m .51176 .39936 L .51248 .40096 L p F P
0 g
s
.684 .745 .897 r
.52352 .39757 m .51248 .40096 L .51176 .39936 L closepath p F P
0 g
s
.702 .682 .828 r
.319 .41153 m .3311 .41129 L .33556 .44856 L p F P
0 g
s
.712 .687 .824 r
.34726 .446 m .33556 .44856 L .3311 .41129 L p F P
0 g
s
.516 .76 .985 r
.54709 .40048 m .53531 .39884 L .53544 .3976 L p F P
0 g
s
.516 .76 .985 r
.53544 .3976 m .54737 .39851 L .54709 .40048 L p F P
0 g
s
.735 .704 .821 r
.37951 .40781 m .39159 .40671 L .39426 .43218 L p F P
0 g
s
.735 .704 .821 r
.39426 .43218 m .38251 .43577 L .37951 .40781 L p F P
0 g
s
.729 .701 .823 r
.40601 .42886 m .39426 .43218 L .39159 .40671 L p F P
0 g
s
.712 .687 .824 r
.3311 .41129 m .3432 .41079 L .34726 .446 L p F P
0 g
s
.724 .694 .821 r
.35899 .44292 m .34726 .446 L .3432 .41079 L p F P
0 g
s
.729 .701 .823 r
.39159 .40671 m .40365 .40577 L .40601 .42886 L p F P
0 g
s
.722 .696 .825 r
.41775 .42586 m .40601 .42886 L .40365 .40577 L p F P
0 g
s
.737 .703 .82 r
.36741 .40895 m .37951 .40781 L .38251 .43577 L p F P
0 g
s
.737 .703 .82 r
.38251 .43577 m .37075 .43944 L .36741 .40895 L p F P
0 g
s
.733 .7 .819 r
.35531 .40999 m .36741 .40895 L .37075 .43944 L p F P
0 g
s
.733 .7 .819 r
.37075 .43944 m .35899 .44292 L .35531 .40999 L p F P
0 g
s
.724 .694 .821 r
.3432 .41079 m .35531 .40999 L .35899 .44292 L p F P
0 g
s
.722 .696 .825 r
.40365 .40577 m .41569 .40502 L .41775 .42586 L p F P
0 g
s
.718 .693 .825 r
.42948 .42305 m .41775 .42586 L .41569 .40502 L p F P
0 g
s
.737 .723 .838 r
.48769 .39935 m .49965 .39825 L .50001 .40222 L p F P
0 g
s
.737 .723 .838 r
.50001 .40222 m .48825 .40583 L .48769 .39935 L p F P
0 g
s
.719 .73 .858 r
.51176 .39936 m .50001 .40222 L .49965 .39825 L p F P
0 g
s
.743 .715 .825 r
.47572 .40063 m .48769 .39935 L .48825 .40583 L p F P
0 g
s
.743 .715 .825 r
.48825 .40583 m .47649 .40975 L .47572 .40063 L p F P
0 g
s
.718 .693 .825 r
.41569 .40502 m .42771 .40438 L .42948 .42305 L p F P
0 g
s
.718 .691 .823 r
.44122 .4202 m .42948 .42305 L .42771 .40438 L p F P
0 g
s
.606 .77 .958 r
.52352 .39757 m .53544 .3976 L .53531 .39884 L closepath p F P
0 g
s
.719 .73 .858 r
.49965 .39825 m .51159 .3976 L .51176 .39936 L p F P
0 g
s
.686 .734 .887 r
.52352 .39757 m .51176 .39936 L .51159 .3976 L closepath p F P
0 g
s
.74 .707 .82 r
.46373 .40187 m .47572 .40063 L .47649 .40975 L p F P
0 g
s
.74 .707 .82 r
.47649 .40975 m .46473 .41359 L .46373 .40187 L p F P
0 g
s
.718 .691 .823 r
.42771 .40438 m .43973 .40372 L .44122 .4202 L p F P
0 g
s
.724 .694 .821 r
.45297 .41709 m .44122 .4202 L .43973 .40372 L p F P
0 g
s
.733 .7 .819 r
.45174 .40291 m .46373 .40187 L .46473 .41359 L p F P
0 g
s
.733 .7 .819 r
.46473 .41359 m .45297 .41709 L .45174 .40291 L p F P
0 g
s
.724 .694 .821 r
.43973 .40372 m .45174 .40291 L .45297 .41709 L p F P
0 g
s
.626 .733 .924 r
.52352 .39757 m .53257 .39362 L .53403 .39495 L closepath p F P
0 g
s
.623 .717 .914 r
.52352 .39757 m .53068 .39238 L .53257 .39362 L closepath p F P
0 g
s
.619 .707 .908 r
.52352 .39757 m .52845 .39131 L .53068 .39238 L closepath p F P
0 g
s
.616 .702 .906 r
.52352 .39757 m .52599 .39052 L .52845 .39131 L closepath p F P
0 g
s
.618 .705 .907 r
.52352 .39757 m .52341 .39007 L .52599 .39052 L closepath p F P
0 g
s
.628 .712 .907 r
.52352 .39757 m .52084 .39003 L .52341 .39007 L closepath p F P
0 g
s
.643 .721 .905 r
.52352 .39757 m .51839 .39043 L .52084 .39003 L closepath p F P
0 g
s
.66 .728 .9 r
.52352 .39757 m .51619 .39126 L .51839 .39043 L closepath p F P
0 g
s
.675 .731 .892 r
.52352 .39757 m .51433 .3925 L .51619 .39126 L closepath p F P
0 g
s
.685 .731 .885 r
.52352 .39757 m .5129 .39404 L .51433 .3925 L closepath p F P
0 g
s
.689 .729 .88 r
.52352 .39757 m .51198 .39578 L .5129 .39404 L closepath p F P
0 g
s
.689 .729 .881 r
.52352 .39757 m .51159 .3976 L .51198 .39578 L closepath p F P
0 g
s
.615 .762 .949 r
.52352 .39757 m .535 .39629 L .53544 .3976 L closepath p F P
0 g
s
.623 .749 .937 r
.52352 .39757 m .53403 .39495 L .535 .39629 L closepath p F P
0 g
s
.716 .718 .851 r
.50041 .39406 m .51198 .39578 L .51159 .3976 L p F P
0 g
s
.716 .718 .851 r
.51159 .3976 m .49965 .39825 L .50041 .39406 L p F P
0 g
s
.533 .746 .974 r
.54737 .39851 m .53544 .3976 L .535 .39629 L p F P
0 g
s
.731 .708 .829 r
.48882 .39239 m .50041 .39406 L .49965 .39825 L p F P
0 g
s
.731 .708 .829 r
.49965 .39825 m .48769 .39935 L .48882 .39239 L p F P
0 g
s
.71 .711 .849 r
.50225 .39 m .5129 .39404 L .51198 .39578 L p F P
0 g
s
.71 .711 .849 r
.51198 .39578 m .50041 .39406 L .50225 .39 L p F P
0 g
s
.453 .726 .984 r
.55932 .40002 m .54737 .39851 L .54653 .39623 L p F P
0 g
s
.533 .746 .974 r
.535 .39629 m .54653 .39623 L .54737 .39851 L p F P
0 g
s
.553 .727 .955 r
.54653 .39623 m .535 .39629 L .53403 .39495 L p F P
0 g
s
.736 .699 .815 r
.4772 .39073 m .48882 .39239 L .48769 .39935 L p F P
0 g
s
.736 .699 .815 r
.48769 .39935 m .47572 .40063 L .4772 .39073 L p F P
0 g
s
.699 .706 .853 r
.5051 .38643 m .51433 .3925 L .5129 .39404 L p F P
0 g
s
.699 .706 .853 r
.5129 .39404 m .50225 .39 L .5051 .38643 L p F P
0 g
s
.402 .714 .986 r
.5713 .40179 m .55932 .40002 L .5581 .39702 L p F P
0 g
s
.453 .726 .984 r
.54653 .39623 m .5581 .39702 L .55932 .40002 L p F P
0 g
s
.736 .691 .808 r
.46556 .38907 m .4772 .39073 L .47572 .40063 L p F P
0 g
s
.736 .691 .808 r
.47572 .40063 m .46373 .40187 L .46556 .38907 L p F P
0 g
s
.721 .697 .827 r
.49157 .3856 m .50225 .39 L .50041 .39406 L p F P
0 g
s
.721 .697 .827 r
.50041 .39406 m .48882 .39239 L .49157 .3856 L p F P
0 g
s
.553 .727 .955 r
.53403 .39495 m .5446 .39366 L .54653 .39623 L p F P
0 g
s
.567 .704 .934 r
.5446 .39366 m .53403 .39495 L .53257 .39362 L p F P
0 g
s
.682 .7 .86 r
.50882 .38366 m .51619 .39126 L .51433 .3925 L p F P
0 g
s
.682 .7 .86 r
.51433 .3925 m .5051 .38643 L .50882 .38366 L p F P
0 g
s
.732 .685 .805 r
.45389 .38738 m .46556 .38907 L .46373 .40187 L p F P
0 g
s
.732 .685 .805 r
.46373 .40187 m .45174 .40291 L .45389 .38738 L p F P
0 g
s
.567 .704 .934 r
.53257 .39362 m .54168 .39087 L .5446 .39366 L p F P
0 g
s
.575 .683 .914 r
.54168 .39087 m .53257 .39362 L .53068 .39238 L p F P
0 g
s
.39 .719 .988 r
.5833 .4035 m .5713 .40179 L .56972 .39818 L p F P
0 g
s
.402 .714 .986 r
.5581 .39702 m .56972 .39818 L .5713 .40179 L p F P
0 g
s
.659 .69 .868 r
.51323 .38191 m .51839 .39043 L .51619 .39126 L p F P
0 g
s
.659 .69 .868 r
.51619 .39126 m .50882 .38366 L .51323 .38191 L p F P
0 g
s
.492 .705 .965 r
.5581 .39702 m .54653 .39623 L .5446 .39366 L p F P
0 g
s
.727 .689 .813 r
.48086 .38104 m .49157 .3856 L .48882 .39239 L p F P
0 g
s
.727 .689 .813 r
.48882 .39239 m .4772 .39073 L .48086 .38104 L p F P
0 g
s
.727 .682 .806 r
.4422 .38566 m .45389 .38738 L .45174 .40291 L p F P
0 g
s
.727 .682 .806 r
.45174 .40291 m .43973 .40372 L .4422 .38566 L p F P
0 g
s
.575 .683 .914 r
.53068 .39238 m .53789 .38803 L .54168 .39087 L p F P
0 g
s
.58 .667 .898 r
.53789 .38803 m .53068 .39238 L .52845 .39131 L p F P
0 g
s
.707 .689 .831 r
.49584 .37966 m .5051 .38643 L .50225 .39 L p F P
0 g
s
.707 .689 .831 r
.50225 .39 m .49157 .3856 L .49584 .37966 L p F P
0 g
s
.635 .679 .874 r
.51813 .38128 m .52084 .39003 L .51839 .39043 L p F P
0 g
s
.635 .679 .874 r
.51839 .39043 m .51323 .38191 L .51813 .38128 L p F P
0 g
s
.612 .667 .879 r
.5233 .38175 m .52341 .39007 L .52084 .39003 L p F P
0 g
s
.612 .667 .879 r
.52084 .39003 m .51813 .38128 L .5233 .38175 L p F P
0 g
s
.58 .667 .898 r
.52845 .39131 m .53341 .38538 L .53789 .38803 L p F P
0 g
s
.585 .659 .888 r
.53341 .38538 m .52845 .39131 L .52599 .39052 L p F P
0 g
s
.41 .739 .992 r
.59531 .40494 m .5833 .4035 L .58138 .39925 L p F P
0 g
s
.39 .719 .988 r
.56972 .39818 m .58138 .39925 L .5833 .4035 L p F P
0 g
s
.724 .681 .808 r
.43049 .38392 m .4422 .38566 L .43973 .40372 L p F P
0 g
s
.724 .681 .808 r
.43973 .40372 m .42771 .40438 L .43049 .38392 L p F P
0 g
s
.595 .659 .883 r
.52847 .3832 m .52599 .39052 L .52341 .39007 L p F P
0 g
s
.595 .659 .883 r
.52341 .39007 m .5233 .38175 L .52847 .3832 L p F P
0 g
s
.585 .659 .888 r
.52599 .39052 m .52847 .3832 L .53341 .38538 L p F P
0 g
s
.723 .682 .81 r
.41875 .38217 m .43049 .38392 L .42771 .40438 L p F P
0 g
s
.723 .682 .81 r
.42771 .40438 m .41569 .40502 L .41875 .38217 L p F P
0 g
s
.73 .684 .806 r
.47012 .37651 m .48086 .38104 L .4772 .39073 L p F P
0 g
s
.73 .684 .806 r
.4772 .39073 m .46556 .38907 L .47012 .37651 L p F P
0 g
s
.686 .68 .839 r
.50142 .37512 m .50882 .38366 L .5051 .38643 L p F P
0 g
s
.686 .68 .839 r
.5051 .38643 m .49584 .37966 L .50142 .37512 L p F P
0 g
s
.442 .759 .996 r
.60734 .40606 m .59531 .40494 L .59309 .39994 L p F P
0 g
s
.41 .739 .992 r
.58138 .39925 m .59309 .39994 L .59531 .40494 L p F P
0 g
s
.492 .705 .965 r
.5446 .39366 m .55523 .3933 L .5581 .39702 L p F P
0 g
s
.521 .679 .937 r
.55523 .3933 m .5446 .39366 L .54168 .39087 L p F P
0 g
s
.726 .685 .81 r
.40698 .38043 m .41875 .38217 L .41569 .40502 L p F P
0 g
s
.726 .685 .81 r
.41569 .40502 m .40365 .40577 L .40698 .38043 L p F P
0 g
s
.712 .681 .818 r
.48655 .37257 m .49584 .37966 L .49157 .3856 L p F P
0 g
s
.712 .681 .818 r
.49157 .3856 m .48086 .38104 L .48655 .37257 L p F P
0 g
s
.461 .695 .968 r
.56972 .39818 m .5581 .39702 L .55523 .3933 L p F P
0 g
s
.443 .56 .879 r
.18738 .39438 m .17591 .38827 L .17899 .34299 L p F P
0 g
s
.729 .687 .81 r
.39519 .37871 m .40698 .38043 L .40365 .40577 L p F P
0 g
s
.729 .687 .81 r
.40365 .40577 m .39159 .40671 L .39519 .37871 L p F P
0 g
s
.466 .772 .997 r
.61938 .40697 m .60734 .40606 L .60483 .40018 L p F P
0 g
s
.442 .759 .996 r
.59309 .39994 m .60483 .40018 L .60734 .40606 L p F P
0 g
s
.73 .682 .804 r
.45935 .37212 m .47012 .37651 L .46556 .38907 L p F P
0 g
s
.73 .682 .804 r
.46556 .38907 m .45389 .38738 L .45935 .37212 L p F P
0 g
s
.658 .667 .848 r
.50805 .37241 m .51323 .38191 L .50882 .38366 L p F P
0 g
s
.658 .667 .848 r
.50882 .38366 m .50142 .37512 L .50805 .37241 L p F P
0 g
s
.733 .689 .808 r
.38337 .37701 m .39519 .37871 L .39159 .40671 L p F P
0 g
s
.733 .689 .808 r
.39159 .40671 m .37951 .40781 L .38337 .37701 L p F P
0 g
s
.472 .773 .996 r
.63143 .40785 m .61938 .40697 L .6166 .40011 L p F P
0 g
s
.466 .772 .997 r
.60483 .40018 m .6166 .40011 L .61938 .40697 L p F P
0 g
s
.521 .679 .937 r
.54168 .39087 m .55085 .38895 L .55523 .3933 L p F P
0 g
s
.539 .654 .91 r
.55085 .38895 m .54168 .39087 L .53789 .38803 L p F P
0 g
s
.717 .68 .813 r
.47722 .36553 m .48655 .37257 L .48086 .38104 L p F P
0 g
s
.717 .68 .813 r
.48086 .38104 m .47012 .37651 L .47722 .36553 L p F P
0 g
s
.627 .652 .855 r
.51542 .37167 m .51813 .38128 L .51323 .38191 L p F P
0 g
s
.627 .652 .855 r
.51323 .38191 m .50805 .37241 L .51542 .37167 L p F P
0 g
s
.689 .672 .828 r
.49399 .36618 m .50142 .37512 L .49584 .37966 L p F P
0 g
s
.689 .672 .828 r
.49584 .37966 m .48655 .37257 L .49399 .36618 L p F P
0 g
s
.734 .688 .807 r
.37153 .3753 m .38337 .37701 L .37951 .40781 L p F P
0 g
s
.734 .688 .807 r
.37951 .40781 m .36741 .40895 L .37153 .3753 L p F P
0 g
s
.729 .682 .804 r
.44854 .3679 m .45935 .37212 L .45389 .38738 L p F P
0 g
s
.729 .682 .804 r
.45389 .38738 m .4422 .38566 L .44854 .3679 L p F P
0 g
s
.46 .763 .995 r
.6435 .40889 m .63143 .40785 L .6284 .4 L p F P
0 g
s
.472 .773 .996 r
.6166 .40011 m .6284 .4 L .63143 .40785 L p F P
0 g
s
.443 .56 .879 r
.17899 .34299 m .19115 .3456 L .18738 .39438 L p F P
0 g
s
.492 .573 .865 r
.19891 .4001 m .18738 .39438 L .19115 .3456 L p F P
0 g
s
.539 .654 .91 r
.53789 .38803 m .54515 .38425 L .55085 .38895 L p F P
0 g
s
.55 .635 .888 r
.54515 .38425 m .53789 .38803 L .53341 .38538 L p F P
0 g
s
.465 .701 .97 r
.58138 .39925 m .56972 .39818 L .56593 .39334 L p F P
0 g
s
.461 .695 .968 r
.55523 .3933 m .56593 .39334 L .56972 .39818 L p F P
0 g
s
.732 .686 .806 r
.35966 .37358 m .37153 .3753 L .36741 .40895 L p F P
0 g
s
.732 .686 .806 r
.36741 .40895 m .35531 .40999 L .35966 .37358 L p F P
0 g
s
.598 .637 .86 r
.52319 .37286 m .5233 .38175 L .51813 .38128 L p F P
0 g
s
.598 .637 .86 r
.51813 .38128 m .51542 .37167 L .52319 .37286 L p F P
0 g
s
.436 .747 .993 r
.6556 .41018 m .6435 .40889 L .64026 .40012 L p F P
0 g
s
.46 .763 .995 r
.6284 .4 m .64026 .40012 L .6435 .40889 L p F P
0 g
s
.925 .921 .79 r
.87149 .38457 m .86021 .39303 L .85591 .35268 L p F P
0 g
s
.925 .921 .79 r
.85591 .35268 m .86698 .33924 L .87149 .38457 L p F P
0 g
s
.501 .666 .936 r
.56593 .39334 m .55523 .3933 L .55085 .38895 L p F P
0 g
s
.576 .627 .866 r
.53098 .37567 m .52847 .3832 L .5233 .38175 L p F P
0 g
s
.576 .627 .866 r
.5233 .38175 m .52319 .37286 L .53098 .37567 L p F P
0 g
s
.55 .635 .888 r
.53341 .38538 m .53842 .37964 L .54515 .38425 L p F P
0 g
s
.56 .626 .874 r
.53842 .37964 m .53341 .38538 L .52847 .3832 L p F P
0 g
s
.728 .683 .806 r
.43769 .36379 m .44854 .3679 L .4422 .38566 L p F P
0 g
s
.728 .683 .806 r
.4422 .38566 m .43049 .38392 L .43769 .36379 L p F P
0 g
s
.727 .682 .806 r
.34777 .37183 m .35966 .37358 L .35531 .40999 L p F P
0 g
s
.727 .682 .806 r
.35531 .40999 m .3432 .41079 L .34777 .37183 L p F P
0 g
s
.56 .626 .874 r
.52847 .3832 m .53098 .37567 L .53842 .37964 L p F P
0 g
s
.721 .683 .813 r
.46786 .35877 m .47722 .36553 L .47012 .37651 L p F P
0 g
s
.721 .683 .813 r
.47012 .37651 m .45935 .37212 L .46786 .35877 L p F P
0 g
s
.658 .659 .839 r
.50284 .36246 m .50805 .37241 L .50142 .37512 L p F P
0 g
s
.658 .659 .839 r
.50142 .37512 m .49399 .36618 L .50284 .36246 L p F P
0 g
s
.413 .734 .991 r
.66773 .4117 m .6556 .41018 L .65217 .40061 L p F P
0 g
s
.436 .747 .993 r
.64026 .40012 m .65217 .40061 L .6556 .41018 L p F P
0 g
s
.721 .678 .808 r
.33586 .37004 m .34777 .37183 L .3432 .41079 L p F P
0 g
s
.721 .678 .808 r
.3432 .41079 m .3311 .41129 L .33586 .37004 L p F P
0 g
s
.694 .674 .826 r
.48652 .35728 m .49399 .36618 L .48655 .37257 L p F P
0 g
s
.694 .674 .826 r
.48655 .37257 m .47722 .36553 L .48652 .35728 L p F P
0 g
s
.492 .573 .865 r
.19115 .3456 m .20329 .34816 L .19891 .4001 L p F P
0 g
s
.548 .596 .853 r
.21057 .40492 m .19891 .4001 L .20329 .34816 L p F P
0 g
s
.715 .675 .81 r
.32392 .36822 m .33586 .37004 L .3311 .41129 L p F P
0 g
s
.715 .675 .81 r
.3311 .41129 m .319 .41153 L .32392 .36822 L p F P
0 g
s
.727 .684 .808 r
.42681 .35968 m .43769 .36379 L .43049 .38392 L p F P
0 g
s
.727 .684 .808 r
.43049 .38392 m .41875 .38217 L .42681 .35968 L p F P
0 g
s
.403 .73 .99 r
.67988 .41329 m .66773 .4117 L .66414 .4014 L p F P
0 g
s
.413 .734 .991 r
.65217 .40061 m .66414 .4014 L .66773 .4117 L p F P
0 g
s
.711 .675 .813 r
.31196 .36637 m .32392 .36822 L .319 .41153 L p F P
0 g
s
.711 .675 .813 r
.319 .41153 m .3069 .41163 L .31196 .36637 L p F P
0 g
s
.492 .717 .971 r
.59309 .39994 m .58138 .39925 L .57668 .39328 L p F P
0 g
s
.465 .701 .97 r
.56593 .39334 m .57668 .39328 L .58138 .39925 L p F P
0 g
s
.621 .64 .848 r
.51269 .36167 m .51542 .37167 L .50805 .37241 L p F P
0 g
s
.621 .64 .848 r
.50805 .37241 m .50284 .36246 L .51269 .36167 L p F P
0 g
s
.711 .677 .816 r
.29997 .36452 m .31196 .36637 L .3069 .41163 L p F P
0 g
s
.711 .677 .816 r
.3069 .41163 m .2948 .41173 L .29997 .36452 L p F P
0 g
s
.724 .688 .815 r
.45845 .35235 m .46786 .35877 L .45935 .37212 L p F P
0 g
s
.724 .688 .815 r
.45935 .37212 m .44854 .3679 L .45845 .35235 L p F P
0 g
s
.548 .596 .853 r
.20329 .34816 m .21542 .35061 L .21057 .40492 L p F P
0 g
s
.601 .622 .844 r
.22237 .40851 m .21057 .40492 L .21542 .35061 L p F P
0 g
s
.501 .666 .936 r
.55085 .38895 m .56009 .38738 L .56593 .39334 L p F P
0 g
s
.521 .636 .904 r
.56009 .38738 m .55085 .38895 L .54515 .38425 L p F P
0 g
s
.916 .934 .805 r
.86021 .39303 m .84883 .40097 L .8447 .36537 L p F P
0 g
s
.916 .934 .805 r
.8447 .36537 m .85591 .35268 L .86021 .39303 L p F P
0 g
s
.712 .681 .818 r
.28795 .36268 m .29997 .36452 L .2948 .41173 L p F P
0 g
s
.712 .681 .818 r
.2948 .41173 m .28268 .41192 L .28795 .36268 L p F P
0 g
s
.727 .685 .809 r
.41589 .35546 m .42681 .35968 L .41875 .38217 L p F P
0 g
s
.727 .685 .809 r
.41875 .38217 m .40698 .38043 L .41589 .35546 L p F P
0 g
s
.414 .74 .992 r
.69204 .41473 m .67988 .41329 L .67615 .40229 L p F P
0 g
s
.403 .73 .99 r
.66414 .4014 m .67615 .40229 L .67988 .41329 L p F P
0 g
s
.713 .683 .82 r
.27591 .36085 m .28795 .36268 L .28268 .41192 L p F P
0 g
s
.713 .683 .82 r
.28268 .41192 m .27055 .41217 L .27591 .36085 L p F P
0 g
s
.66 .661 .841 r
.4976 .35256 m .50284 .36246 L .49399 .36618 L p F P
0 g
s
.66 .661 .841 r
.49399 .36618 m .48652 .35728 L .4976 .35256 L p F P
0 g
s
.7 .682 .83 r
.47902 .34875 m .48652 .35728 L .47722 .36553 L p F P
0 g
s
.7 .682 .83 r
.47722 .36553 m .46786 .35877 L .47902 .34875 L p F P
0 g
s
.586 .621 .853 r
.52307 .36368 m .52319 .37286 L .51542 .37167 L p F P
0 g
s
.586 .621 .853 r
.51542 .37167 m .51269 .36167 L .52307 .36368 L p F P
0 g
s
.71 .683 .822 r
.26385 .35899 m .27591 .36085 L .27055 .41217 L p F P
0 g
s
.71 .683 .822 r
.27055 .41217 m .25843 .41229 L .26385 .35899 L p F P
0 g
s
.601 .622 .844 r
.21542 .35061 m .22755 .35292 L .22237 .40851 L p F P
0 g
s
.645 .645 .836 r
.2343 .4108 m .22237 .40851 L .22755 .35292 L p F P
0 g
s
.507 .665 .933 r
.57668 .39328 m .56593 .39334 L .56009 .38738 L p F P
0 g
s
.699 .677 .825 r
.25177 .35708 m .26385 .35899 L .25843 .41229 L p F P
0 g
s
.699 .677 .825 r
.25843 .41229 m .24633 .41196 L .25177 .35708 L p F P
0 g
s
.444 .761 .996 r
.70421 .41584 m .69204 .41473 L .68821 .40297 L p F P
0 g
s
.414 .74 .992 r
.67615 .40229 m .68821 .40297 L .69204 .41473 L p F P
0 g
s
.645 .645 .836 r
.22755 .35292 m .23966 .35506 L .2343 .4108 L p F P
0 g
s
.678 .664 .829 r
.24633 .41196 m .2343 .4108 L .23966 .35506 L p F P
0 g
s
.678 .664 .829 r
.23966 .35506 m .25177 .35708 L .24633 .41196 L p F P
0 g
s
.728 .685 .808 r
.40495 .35109 m .41589 .35546 L .40698 .38043 L p F P
0 g
s
.728 .685 .808 r
.40698 .38043 m .39519 .37871 L .40495 .35109 L p F P
0 g
s
.521 .636 .904 r
.54515 .38425 m .55248 .3807 L .56009 .38738 L p F P
0 g
s
.532 .614 .88 r
.55248 .3807 m .54515 .38425 L .53842 .37964 L p F P
0 g
s
.725 .692 .818 r
.449 .34613 m .45845 .35235 L .44854 .3679 L p F P
0 g
s
.725 .692 .818 r
.44854 .3679 m .43769 .36379 L .449 .34613 L p F P
0 g
s
.523 .733 .97 r
.60483 .40018 m .59309 .39994 L .58749 .39279 L p F P
0 g
s
.492 .717 .971 r
.57668 .39328 m .58749 .39279 L .59309 .39994 L p F P
0 g
s
.56 .607 .857 r
.5335 .36802 m .53098 .37567 L .52319 .37286 L p F P
0 g
s
.56 .607 .857 r
.52319 .37286 m .52307 .36368 L .5335 .36802 L p F P
0 g
s
.482 .786 .998 r
.71637 .41653 m .70421 .41584 L .70028 .40318 L p F P
0 g
s
.444 .761 .996 r
.68821 .40297 m .70028 .40318 L .70421 .41584 L p F P
0 g
s
.532 .614 .88 r
.53842 .37964 m .54347 .37397 L .55248 .3807 L p F P
0 g
s
.543 .604 .865 r
.54347 .37397 m .53842 .37964 L .53098 .37567 L p F P
0 g
s
.543 .604 .865 r
.53098 .37567 m .5335 .36802 L .54347 .37397 L p F P
0 g
s
.889 .942 .841 r
.84883 .40097 m .83728 .40766 L .83328 .37631 L p F P
0 g
s
.889 .942 .841 r
.83328 .37631 m .8447 .36537 L .84883 .40097 L p F P
0 g
s
.617 .64 .851 r
.50994 .35169 m .51269 .36167 L .50284 .36246 L p F P
0 g
s
.617 .64 .851 r
.50284 .36246 m .4976 .35256 L .50994 .35169 L p F P
0 g
s
.729 .684 .807 r
.39397 .34658 m .40495 .35109 L .39519 .37871 L p F P
0 g
s
.729 .684 .807 r
.39519 .37871 m .38337 .37701 L .39397 .34658 L p F P
0 g
s
.517 .805 .998 r
.72852 .41686 m .71637 .41653 L .71237 .4028 L p F P
0 g
s
.482 .786 .998 r
.70028 .40318 m .71237 .4028 L .71637 .41653 L p F P
0 g
s
.704 .691 .835 r
.47148 .34065 m .47902 .34875 L .46786 .35877 L p F P
0 g
s
.704 .691 .835 r
.46786 .35877 m .45845 .35235 L .47148 .34065 L p F P
0 g
s
.662 .671 .848 r
.49233 .34303 m .4976 .35256 L .48652 .35728 L p F P
0 g
s
.662 .671 .848 r
.48652 .35728 m .47902 .34875 L .49233 .34303 L p F P
0 g
s
.537 .813 .997 r
.74067 .41699 m .72852 .41686 L .72446 .4019 L p F P
0 g
s
.517 .805 .998 r
.71237 .4028 m .72446 .4019 L .72852 .41686 L p F P
0 g
s
.724 .693 .82 r
.4395 .33993 m .449 .34613 L .43769 .36379 L p F P
0 g
s
.724 .693 .82 r
.43769 .36379 m .42681 .35968 L .4395 .33993 L p F P
0 g
s
.544 .742 .968 r
.6166 .40011 m .60483 .40018 L .59835 .3918 L p F P
0 g
s
.523 .733 .97 r
.58749 .39279 m .59835 .3918 L .60483 .40018 L p F P
0 g
s
.542 .811 .996 r
.75283 .41713 m .74067 .41699 L .73657 .40072 L p F P
0 g
s
.537 .813 .997 r
.72446 .4019 m .73657 .40072 L .74067 .41699 L p F P
0 g
s
.73 .683 .805 r
.38297 .34202 m .39397 .34658 L .38337 .37701 L p F P
0 g
s
.73 .683 .805 r
.38337 .37701 m .37153 .3753 L .38297 .34202 L p F P
0 g
s
.507 .665 .933 r
.56009 .38738 m .56939 .38571 L .57668 .39328 L p F P
0 g
s
.522 .629 .898 r
.56939 .38571 m .56009 .38738 L .55248 .3807 L p F P
0 g
s
.838 .938 .891 r
.83728 .40766 m .82554 .41265 L .82161 .38483 L p F P
0 g
s
.838 .938 .891 r
.82161 .38483 m .83328 .37631 L .83728 .40766 L p F P
0 g
s
.576 .616 .855 r
.52296 .35449 m .52307 .36368 L .51269 .36167 L p F P
0 g
s
.576 .616 .855 r
.51269 .36167 m .50994 .35169 L .52296 .35449 L p F P
0 g
s
.537 .803 .995 r
.76501 .4174 m .75283 .41713 L .74872 .39954 L p F P
0 g
s
.542 .811 .996 r
.73657 .40072 m .74872 .39954 L .75283 .41713 L p F P
0 g
s
.529 .673 .929 r
.58749 .39279 m .57668 .39328 L .56939 .38571 L p F P
0 g
s
.534 .798 .994 r
.77721 .41774 m .76501 .4174 L .76091 .39854 L p F P
0 g
s
.537 .803 .995 r
.74872 .39954 m .76091 .39854 L .76501 .4174 L p F P
0 g
s
.706 .698 .84 r
.46389 .33282 m .47148 .34065 L .45845 .35235 L p F P
0 g
s
.706 .698 .84 r
.45845 .35235 m .449 .34613 L .46389 .33282 L p F P
0 g
s
.73 .682 .804 r
.37193 .33753 m .38297 .34202 L .37153 .3753 L p F P
0 g
s
.73 .682 .804 r
.37153 .3753 m .35966 .37358 L .37193 .33753 L p F P
0 g
s
.722 .691 .819 r
.42998 .33351 m .4395 .33993 L .42681 .35968 L p F P
0 g
s
.722 .691 .819 r
.42681 .35968 m .41589 .35546 L .42998 .33351 L p F P
0 g
s
.55 .806 .993 r
.78941 .4179 m .77721 .41774 L .77314 .39765 L p F P
0 g
s
.534 .798 .994 r
.76091 .39854 m .77314 .39765 L .77721 .41774 L p F P
0 g
s
.763 .915 .941 r
.82554 .41265 m .81362 .41584 L .8097 .39077 L p F P
0 g
s
.763 .915 .941 r
.8097 .39077 m .82161 .38483 L .82554 .41265 L p F P
0 g
s
.613 .648 .861 r
.50717 .34201 m .50994 .35169 L .4976 .35256 L p F P
0 g
s
.613 .648 .861 r
.4976 .35256 m .49233 .34303 L .50717 .34201 L p F P
0 g
s
.546 .743 .967 r
.6284 .4 m .6166 .40011 L .60926 .39047 L p F P
0 g
s
.544 .742 .968 r
.59835 .3918 m .60926 .39047 L .6166 .40011 L p F P
0 g
s
.546 .598 .856 r
.53604 .36033 m .5335 .36802 L .52307 .36368 L p F P
0 g
s
.546 .598 .856 r
.52307 .36368 m .52296 .35449 L .53604 .36033 L p F P
0 g
s
.665 .684 .858 r
.48703 .33394 m .49233 .34303 L .47902 .34875 L p F P
0 g
s
.665 .684 .858 r
.47902 .34875 m .47148 .34065 L .48703 .33394 L p F P
0 g
s
.597 .833 .989 r
.80156 .41744 m .78941 .4179 L .78539 .39649 L p F P
0 g
s
.55 .806 .993 r
.77314 .39765 m .78539 .39649 L .78941 .4179 L p F P
0 g
s
.522 .629 .898 r
.55248 .3807 m .55985 .37706 L .56939 .38571 L p F P
0 g
s
.527 .604 .874 r
.55985 .37706 m .55248 .3807 L .54347 .37397 L p F P
0 g
s
.674 .876 .974 r
.81362 .41584 m .80156 .41744 L .7976 .39445 L p F P
0 g
s
.674 .876 .974 r
.7976 .39445 m .8097 .39077 L .81362 .41584 L p F P
0 g
s
.597 .833 .989 r
.78539 .39649 m .7976 .39445 L .80156 .41744 L p F P
0 g
s
.729 .682 .805 r
.36084 .33322 m .37193 .33753 L .35966 .37358 L p F P
0 g
s
.729 .682 .805 r
.35966 .37358 m .34777 .37183 L .36084 .33322 L p F P
0 g
s
.532 .593 .861 r
.54855 .36823 m .54347 .37397 L .5335 .36802 L p F P
0 g
s
.532 .593 .861 r
.5335 .36802 m .53604 .36033 L .54855 .36823 L p F P
0 g
s
.527 .604 .874 r
.54347 .37397 m .54855 .36823 L .55985 .37706 L p F P
0 g
s
.72 .687 .817 r
.42042 .32679 m .42998 .33351 L .41589 .35546 L p F P
0 g
s
.72 .687 .817 r
.41589 .35546 m .40495 .35109 L .42042 .32679 L p F P
0 g
s
.532 .735 .968 r
.64026 .40012 m .6284 .4 L .62022 .38909 L p F P
0 g
s
.546 .743 .967 r
.60926 .39047 m .62022 .38909 L .6284 .4 L p F P
0 g
s
.705 .699 .841 r
.45626 .32498 m .46389 .33282 L .449 .34613 L p F P
0 g
s
.705 .699 .841 r
.449 .34613 m .4395 .33993 L .45626 .32498 L p F P
0 g
s
.552 .683 .925 r
.59835 .3918 m .58749 .39279 L .57875 .38364 L p F P
0 g
s
.529 .673 .929 r
.56939 .38571 m .57875 .38364 L .58749 .39279 L p F P
0 g
s
.728 .682 .806 r
.34971 .32913 m .36084 .33322 L .34777 .37183 L p F P
0 g
s
.728 .682 .806 r
.34777 .37183 m .33586 .37004 L .34971 .32913 L p F P
0 g
s
.567 .619 .864 r
.52285 .34547 m .52296 .35449 L .50994 .35169 L p F P
0 g
s
.567 .619 .864 r
.50994 .35169 m .50717 .34201 L .52285 .34547 L p F P
0 g
s
.535 .631 .893 r
.57875 .38364 m .56939 .38571 L .55985 .37706 L p F P
0 g
s
.667 .692 .865 r
.48169 .32512 m .48703 .33394 L .47148 .34065 L p F P
0 g
s
.667 .692 .865 r
.47148 .34065 m .46389 .33282 L .48169 .32512 L p F P
0 g
s
.611 .659 .873 r
.50438 .33269 m .50717 .34201 L .49233 .34303 L p F P
0 g
s
.611 .659 .873 r
.49233 .34303 m .48703 .33394 L .50438 .33269 L p F P
0 g
s
.726 .684 .809 r
.33853 .32523 m .34971 .32913 L .33586 .37004 L p F P
0 g
s
.726 .684 .809 r
.33586 .37004 m .32392 .36822 L .33853 .32523 L p F P
0 g
s
.719 .683 .815 r
.41083 .3198 m .42042 .32679 L .40495 .35109 L p F P
0 g
s
.719 .683 .815 r
.40495 .35109 m .39397 .34658 L .41083 .3198 L p F P
0 g
s
.509 .723 .969 r
.65217 .40061 m .64026 .40012 L .63124 .38795 L p F P
0 g
s
.532 .735 .968 r
.62022 .38909 m .63124 .38795 L .64026 .40012 L p F P
0 g
s
.536 .596 .861 r
.53861 .35265 m .53604 .36033 L .52296 .35449 L p F P
0 g
s
.536 .596 .861 r
.52296 .35449 m .52285 .34547 L .53861 .35265 L p F P
0 g
s
.703 .694 .839 r
.4486 .31688 m .45626 .32498 L .4395 .33993 L p F P
0 g
s
.703 .694 .839 r
.4395 .33993 m .42998 .33351 L .4486 .31688 L p F P
0 g
s
.725 .685 .812 r
.3273 .32142 m .33853 .32523 L .32392 .36822 L p F P
0 g
s
.725 .685 .812 r
.32392 .36822 m .31196 .36637 L .3273 .32142 L p F P
0 g
s
.535 .631 .893 r
.55985 .37706 m .56729 .37312 L .57875 .38364 L p F P
0 g
s
.529 .601 .87 r
.56729 .37312 m .55985 .37706 L .54855 .36823 L p F P
0 g
s
.719 .682 .813 r
.40121 .31271 m .41083 .3198 L .39397 .34658 L p F P
0 g
s
.719 .682 .813 r
.39397 .34658 m .38297 .34202 L .40121 .31271 L p F P
0 g
s
.567 .689 .923 r
.60926 .39047 m .59835 .3918 L .58817 .3811 L p F P
0 g
s
.552 .683 .925 r
.57875 .38364 m .58817 .3811 L .59835 .3918 L p F P
0 g
s
.526 .589 .861 r
.55367 .36233 m .54855 .36823 L .53604 .36033 L p F P
0 g
s
.526 .589 .861 r
.53604 .36033 m .53861 .35265 L .55367 .36233 L p F P
0 g
s
.529 .601 .87 r
.54855 .36823 m .55367 .36233 L .56729 .37312 L p F P
0 g
s
.724 .687 .815 r
.31604 .3176 m .3273 .32142 L .31196 .36637 L p F P
0 g
s
.724 .687 .815 r
.31196 .36637 m .29997 .36452 L .31604 .3176 L p F P
0 g
s
.56 .626 .874 r
.52273 .33667 m .52285 .34547 L .50717 .34201 L p F P
0 g
s
.56 .626 .874 r
.50717 .34201 m .50438 .33269 L .52273 .33667 L p F P
0 g
s
.666 .693 .865 r
.47632 .31629 m .48169 .32512 L .46389 .33282 L p F P
0 g
s
.666 .693 .865 r
.46389 .33282 m .45626 .32498 L .47632 .31629 L p F P
0 g
s
.487 .712 .97 r
.66414 .4014 m .65217 .40061 L .64234 .3872 L p F P
0 g
s
.509 .723 .969 r
.63124 .38795 m .64234 .3872 L .65217 .40061 L p F P
0 g
s
.611 .668 .88 r
.50158 .3236 m .50438 .33269 L .48703 .33394 L p F P
0 g
s
.611 .668 .88 r
.48703 .33394 m .48169 .32512 L .50158 .3236 L p F P
0 g
s
.549 .636 .889 r
.58817 .3811 m .57875 .38364 L .56729 .37312 L p F P
0 g
s
.721 .684 .813 r
.39155 .30575 m .40121 .31271 L .38297 .34202 L p F P
0 g
s
.721 .684 .813 r
.38297 .34202 m .37193 .33753 L .39155 .30575 L p F P
0 g
s
.699 .687 .834 r
.44091 .30836 m .4486 .31688 L .42998 .33351 L p F P
0 g
s
.699 .687 .834 r
.42998 .33351 m .42042 .32679 L .44091 .30836 L p F P
0 g
s
.723 .689 .817 r
.30474 .3137 m .31604 .3176 L .29997 .36452 L p F P
0 g
s
.723 .689 .817 r
.29997 .36452 m .28795 .36268 L .30474 .3137 L p F P
0 g
s
.569 .69 .923 r
.62022 .38909 m .60926 .39047 L .59764 .37824 L p F P
0 g
s
.567 .689 .923 r
.58817 .3811 m .59764 .37824 L .60926 .39047 L p F P
0 g
s
.53 .599 .867 r
.54119 .34499 m .53861 .35265 L .52285 .34547 L p F P
0 g
s
.53 .599 .867 r
.52285 .34547 m .52273 .33667 L .54119 .34499 L p F P
0 g
s
.722 .69 .819 r
.2934 .30974 m .30474 .3137 L .28795 .36268 L p F P
0 g
s
.722 .69 .819 r
.28795 .36268 m .27591 .36085 L .2934 .30974 L p F P
0 g
s
.48 .709 .97 r
.67615 .40229 m .66414 .4014 L .65351 .3868 L p F P
0 g
s
.487 .712 .97 r
.64234 .3872 m .65351 .3868 L .66414 .4014 L p F P
0 g
s
.724 .688 .815 r
.38183 .29914 m .39155 .30575 L .37193 .33753 L p F P
0 g
s
.724 .688 .815 r
.37193 .33753 m .36084 .33322 L .38183 .29914 L p F P
0 g
s
.665 .687 .861 r
.47092 .30717 m .47632 .31629 L .45626 .32498 L p F P
0 g
s
.665 .687 .861 r
.45626 .32498 m .4486 .31688 L .47092 .30717 L p F P
0 g
s
.697 .68 .83 r
.43319 .29949 m .44091 .30836 L .42042 .32679 L p F P
0 g
s
.697 .68 .83 r
.42042 .32679 m .41083 .3198 L .43319 .29949 L p F P
0 g
s
.549 .636 .889 r
.56729 .37312 m .57477 .36882 L .58817 .3811 L p F P
0 g
s
.535 .604 .869 r
.57477 .36882 m .56729 .37312 L .55367 .36233 L p F P
0 g
s
.721 .691 .821 r
.28202 .30586 m .2934 .30974 L .27591 .36085 L p F P
0 g
s
.721 .691 .821 r
.27591 .36085 m .26385 .35899 L .28202 .30586 L p F P
0 g
s
.558 .632 .881 r
.52261 .328 m .52273 .33667 L .50438 .33269 L p F P
0 g
s
.558 .632 .881 r
.50438 .33269 m .50158 .3236 L .52261 .328 L p F P
0 g
s
.524 .591 .863 r
.55883 .35625 m .55367 .36233 L .53861 .35265 L p F P
0 g
s
.524 .591 .863 r
.53861 .35265 m .54119 .34499 L .55883 .35625 L p F P
0 g
s
.612 .669 .881 r
.49875 .31448 m .50158 .3236 L .48169 .32512 L p F P
0 g
s
.612 .669 .881 r
.48169 .32512 m .47632 .31629 L .49875 .31448 L p F P
0 g
s
.535 .604 .869 r
.55367 .36233 m .55883 .35625 L .57477 .36882 L p F P
0 g
s
.559 .64 .887 r
.59764 .37824 m .58817 .3811 L .57477 .36882 L p F P
0 g
s
.727 .694 .819 r
.37205 .29297 m .38183 .29914 L .36084 .33322 L p F P
0 g
s
.727 .694 .819 r
.36084 .33322 m .34971 .32913 L .37205 .29297 L p F P
0 g
s
.494 .718 .971 r
.68821 .40297 m .67615 .40229 L .66475 .3865 L p F P
0 g
s
.48 .709 .97 r
.65351 .3868 m .66475 .3865 L .67615 .40229 L p F P
0 g
s
.719 .692 .824 r
.27057 .30233 m .28202 .30586 L .26385 .35899 L p F P
0 g
s
.719 .692 .824 r
.26385 .35899 m .25177 .35708 L .27057 .30233 L p F P
0 g
s
.558 .687 .925 r
.63124 .38795 m .62022 .38909 L .60718 .37532 L p F P
0 g
s
.569 .69 .923 r
.59764 .37824 m .60718 .37532 L .62022 .38909 L p F P
0 g
s
.697 .678 .828 r
.42544 .29048 m .43319 .29949 L .41083 .3198 L p F P
0 g
s
.697 .678 .828 r
.41083 .3198 m .40121 .31271 L .42544 .29048 L p F P
0 g
s
.714 .694 .83 r
.25902 .29943 m .27057 .30233 L .25177 .35708 L p F P
0 g
s
.714 .694 .83 r
.25177 .35708 m .23966 .35506 L .25902 .29943 L p F P
0 g
s
.663 .677 .853 r
.4655 .2976 m .47092 .30717 L .4486 .31688 L p F P
0 g
s
.663 .677 .853 r
.4486 .31688 m .44091 .30836 L .4655 .2976 L p F P
0 g
s
.528 .603 .872 r
.54379 .33733 m .54119 .34499 L .52273 .33667 L p F P
0 g
s
.528 .603 .872 r
.52273 .33667 m .52261 .328 L .54379 .33733 L p F P
0 g
s
.729 .7 .823 r
.36221 .28716 m .37205 .29297 L .34971 .32913 L p F P
0 g
s
.729 .7 .823 r
.34971 .32913 m .33853 .32523 L .36221 .28716 L p F P
0 g
s
.525 .734 .97 r
.70028 .40318 m .68821 .40297 L .67605 .38596 L p F P
0 g
s
.494 .718 .971 r
.66475 .3865 m .67605 .38596 L .68821 .40297 L p F P
0 g
s
.707 .697 .839 r
.24735 .29741 m .25902 .29943 L .23966 .35506 L p F P
0 g
s
.707 .697 .839 r
.23966 .35506 m .22755 .35292 L .24735 .29741 L p F P
0 g
s
.613 .664 .875 r
.4959 .30508 m .49875 .31448 L .47632 .31629 L p F P
0 g
s
.613 .664 .875 r
.47632 .31629 m .47092 .30717 L .4959 .30508 L p F P
0 g
s
.559 .64 .887 r
.57477 .36882 m .58231 .36427 L .59764 .37824 L p F P
0 g
s
.541 .607 .869 r
.58231 .36427 m .57477 .36882 L .55883 .35625 L p F P
0 g
s
.56 .634 .882 r
.5225 .31928 m .52261 .328 L .50158 .3236 L p F P
0 g
s
.56 .634 .882 r
.50158 .3236 m .49875 .31448 L .5225 .31928 L p F P
0 g
s
.699 .683 .83 r
.41765 .28164 m .42544 .29048 L .40121 .31271 L p F P
0 g
s
.699 .683 .83 r
.40121 .31271 m .39155 .30575 L .41765 .28164 L p F P
0 g
s
.54 .679 .929 r
.64234 .3872 m .63124 .38795 L .61678 .3726 L p F P
0 g
s
.558 .687 .925 r
.60718 .37532 m .61678 .3726 L .63124 .38795 L p F P
0 g
s
.561 .643 .888 r
.60718 .37532 m .59764 .37824 L .58231 .36427 L p F P
0 g
s
.526 .594 .865 r
.56403 .35003 m .55883 .35625 L .54119 .34499 L p F P
0 g
s
.526 .594 .865 r
.54119 .34499 m .54379 .33733 L .56403 .35003 L p F P
0 g
s
.696 .702 .852 r
.23553 .29642 m .24735 .29741 L .22755 .35292 L p F P
0 g
s
.696 .702 .852 r
.22755 .35292 m .21542 .35061 L .23553 .29642 L p F P
0 g
s
.729 .704 .827 r
.35231 .28155 m .36221 .28716 L .33853 .32523 L p F P
0 g
s
.729 .704 .827 r
.33853 .32523 m .3273 .32142 L .35231 .28155 L p F P
0 g
s
.541 .607 .869 r
.55883 .35625 m .56403 .35003 L .58231 .36427 L p F P
0 g
s
.661 .669 .847 r
.46005 .28764 m .4655 .2976 L .44091 .30836 L p F P
0 g
s
.661 .669 .847 r
.44091 .30836 m .43319 .29949 L .46005 .28764 L p F P
0 g
s
.562 .753 .967 r
.71237 .4028 m .70028 .40318 L .68738 .38489 L p F P
0 g
s
.525 .734 .97 r
.67605 .38596 m .68738 .38489 L .70028 .40318 L p F P
0 g
s
.681 .71 .87 r
.22356 .2964 m .23553 .29642 L .21542 .35061 L p F P
0 g
s
.681 .71 .87 r
.21542 .35061 m .20329 .34816 L .22356 .2964 L p F P
0 g
s
.704 .692 .836 r
.4098 .27324 m .41765 .28164 L .39155 .30575 L p F P
0 g
s
.704 .692 .836 r
.39155 .30575 m .38183 .29914 L .4098 .27324 L p F P
0 g
s
.661 .719 .892 r
.21144 .29711 m .22356 .2964 L .20329 .34816 L p F P
0 g
s
.661 .719 .892 r
.20329 .34816 m .19115 .3456 L .21144 .29711 L p F P
0 g
s
.728 .705 .829 r
.34236 .2759 m .35231 .28155 L .3273 .32142 L p F P
0 g
s
.728 .705 .829 r
.3273 .32142 m .31604 .3176 L .34236 .2759 L p F P
0 g
s
.531 .606 .873 r
.54641 .32961 m .54379 .33733 L .52261 .328 L p F P
0 g
s
.531 .606 .873 r
.52261 .328 m .5225 .31928 L .54641 .32961 L p F P
0 g
s
.591 .766 .963 r
.72446 .4019 m .71237 .4028 L .69874 .38315 L p F P
0 g
s
.562 .753 .967 r
.68738 .38489 m .69874 .38315 L .71237 .4028 L p F P
0 g
s
.615 .655 .866 r
.49304 .29529 m .4959 .30508 L .47092 .30717 L p F P
0 g
s
.615 .655 .866 r
.47092 .30717 m .4655 .2976 L .49304 .29529 L p F P
0 g
s
.524 .672 .931 r
.65351 .3868 m .64234 .3872 L .62645 .37024 L p F P
0 g
s
.54 .679 .929 r
.61678 .3726 m .62645 .37024 L .64234 .3872 L p F P
0 g
s
.638 .73 .915 r
.19922 .29815 m .21144 .29711 L .19115 .3456 L p F P
0 g
s
.638 .73 .915 r
.19115 .3456 m .17899 .34299 L .19922 .29815 L p F P
0 g
s
.661 .667 .845 r
.45457 .27753 m .46005 .28764 L .43319 .29949 L p F P
0 g
s
.661 .667 .845 r
.43319 .29949 m .42544 .29048 L .45457 .27753 L p F P
0 g
s
.565 .632 .877 r
.52238 .31036 m .5225 .31928 L .49875 .31448 L p F P
0 g
s
.565 .632 .877 r
.49875 .31448 m .4959 .30508 L .52238 .31036 L p F P
0 g
s
.561 .643 .888 r
.58231 .36427 m .5899 .35966 L .60718 .37532 L p F P
0 g
s
.543 .61 .87 r
.5899 .35966 m .58231 .36427 L .56403 .35003 L p F P
0 g
s
.555 .642 .891 r
.61678 .3726 m .60718 .37532 L .5899 .35966 L p F P
0 g
s
.71 .705 .843 r
.40189 .26541 m .4098 .27324 L .38183 .29914 L p F P
0 g
s
.71 .705 .843 r
.38183 .29914 m .37205 .29297 L .40189 .26541 L p F P
0 g
s
.606 .772 .96 r
.73657 .40072 m .72446 .4019 L .71012 .38083 L p F P
0 g
s
.591 .766 .963 r
.69874 .38315 m .71012 .38083 L .72446 .4019 L p F P
0 g
s
.725 .704 .83 r
.33237 .27008 m .34236 .2759 L .31604 .3176 L p F P
0 g
s
.725 .704 .83 r
.31604 .3176 m .30474 .3137 L .33237 .27008 L p F P
0 g
s
.528 .597 .867 r
.56928 .34376 m .56403 .35003 L .54379 .33733 L p F P
0 g
s
.528 .597 .867 r
.54379 .33733 m .54641 .32961 L .56928 .34376 L p F P
0 g
s
.543 .61 .87 r
.56403 .35003 m .56928 .34376 L .5899 .35966 L p F P
0 g
s
.607 .771 .959 r
.74872 .39954 m .73657 .40072 L .72154 .37819 L p F P
0 g
s
.606 .772 .96 r
.71012 .38083 m .72154 .37819 L .73657 .40072 L p F P
0 g
s
.662 .672 .849 r
.44906 .26759 m .45457 .27753 L .42544 .29048 L p F P
0 g
s
.662 .672 .849 r
.42544 .29048 m .41765 .28164 L .44906 .26759 L p F P
0 g
s
.616 .647 .858 r
.49017 .28515 m .49304 .29529 L .4655 .2976 L p F P
0 g
s
.616 .647 .858 r
.4655 .2976 m .46005 .28764 L .49017 .28515 L p F P
0 g
s
.723 .704 .832 r
.32234 .26415 m .33237 .27008 L .30474 .3137 L p F P
0 g
s
.723 .704 .832 r
.30474 .3137 m .2934 .30974 L .32234 .26415 L p F P
0 g
s
.519 .669 .931 r
.66475 .3865 m .65351 .3868 L .6362 .36817 L p F P
0 g
s
.524 .672 .931 r
.62645 .37024 m .6362 .36817 L .65351 .3868 L p F P
0 g
s
.917 .848 .76 r
.86698 .33924 m .85591 .35268 L .83477 .31094 L p F P
0 g
s
.917 .848 .76 r
.83477 .31094 m .84527 .29455 L .86698 .33924 L p F P
0 g
s
.714 .716 .851 r
.39392 .25805 m .40189 .26541 L .37205 .29297 L p F P
0 g
s
.714 .716 .851 r
.37205 .29297 m .36221 .28716 L .39392 .25805 L p F P
0 g
s
.536 .606 .87 r
.54905 .3218 m .54641 .32961 L .5225 .31928 L p F P
0 g
s
.536 .606 .87 r
.5225 .31928 m .52238 .31036 L .54905 .3218 L p F P
0 g
s
.57 .626 .868 r
.52226 .30115 m .52238 .31036 L .4959 .30508 L p F P
0 g
s
.57 .626 .868 r
.4959 .30508 m .49304 .29529 L .52226 .30115 L p F P
0 g
s
.598 .765 .96 r
.76091 .39854 m .74872 .39954 L .73301 .37555 L p F P
0 g
s
.607 .771 .959 r
.72154 .37819 m .73301 .37555 L .74872 .39954 L p F P
0 g
s
.543 .638 .894 r
.62645 .37024 m .61678 .3726 L .59754 .35518 L p F P
0 g
s
.555 .642 .891 r
.5899 .35966 m .59754 .35518 L .61678 .3726 L p F P
0 g
s
.541 .611 .872 r
.59754 .35518 m .5899 .35966 L .56928 .34376 L p F P
0 g
s
.724 .707 .834 r
.31225 .2584 m .32234 .26415 L .2934 .30974 L p F P
0 g
s
.724 .707 .834 r
.2934 .30974 m .28202 .30586 L .31225 .2584 L p F P
0 g
s
.665 .685 .858 r
.4435 .2581 m .44906 .26759 L .41765 .28164 L p F P
0 g
s
.665 .685 .858 r
.41765 .28164 m .4098 .27324 L .4435 .2581 L p F P
0 g
s
.531 .598 .866 r
.57456 .3375 m .56928 .34376 L .54641 .32961 L p F P
0 g
s
.531 .598 .866 r
.54641 .32961 m .54905 .3218 L .57456 .3375 L p F P
0 g
s
.592 .762 .96 r
.77314 .39765 m .76091 .39854 L .74454 .3731 L p F P
0 g
s
.598 .765 .96 r
.73301 .37555 m .74454 .3731 L .76091 .39854 L p F P
0 g
s
.911 .853 .773 r
.85591 .35268 m .8447 .36537 L .82414 .32651 L p F P
0 g
s
.911 .853 .773 r
.82414 .32651 m .83477 .31094 L .85591 .35268 L p F P
0 g
s
.615 .644 .856 r
.48728 .27485 m .49017 .28515 L .46005 .28764 L p F P
0 g
s
.615 .644 .856 r
.46005 .28764 m .45457 .27753 L .48728 .27485 L p F P
0 g
s
.715 .722 .855 r
.38588 .25092 m .39392 .25805 L .36221 .28716 L p F P
0 g
s
.715 .722 .855 r
.36221 .28716 m .35231 .28155 L .38588 .25092 L p F P
0 g
s
.541 .611 .872 r
.56928 .34376 m .57456 .3375 L .59754 .35518 L p F P
0 g
s
.53 .674 .929 r
.67605 .38596 m .66475 .3865 L .64603 .36619 L p F P
0 g
s
.519 .669 .931 r
.6362 .36817 m .64603 .36619 L .66475 .3865 L p F P
0 g
s
.728 .718 .841 r
.30207 .2533 m .31225 .2584 L .28202 .30586 L p F P
0 g
s
.728 .718 .841 r
.28202 .30586 m .27057 .30233 L .30207 .2533 L p F P
0 g
s
.606 .768 .957 r
.78539 .39649 m .77314 .39765 L .75614 .37075 L p F P
0 g
s
.592 .762 .96 r
.74454 .3731 m .75614 .37075 L .77314 .39765 L p F P
0 g
s
.541 .603 .865 r
.55171 .31386 m .54905 .3218 L .52238 .31036 L p F P
0 g
s
.541 .603 .865 r
.52238 .31036 m .52226 .30115 L .55171 .31386 L p F P
0 g
s
.572 .62 .862 r
.52214 .29169 m .52226 .30115 L .49304 .29529 L p F P
0 g
s
.572 .62 .862 r
.49304 .29529 m .49017 .28515 L .52214 .29169 L p F P
0 g
s
.533 .633 .896 r
.6362 .36817 m .62645 .37024 L .60526 .35093 L p F P
0 g
s
.543 .638 .894 r
.59754 .35518 m .60526 .35093 L .62645 .37024 L p F P
0 g
s
.89 .856 .802 r
.8447 .36537 m .83328 .37631 L .8133 .3401 L p F P
0 g
s
.89 .856 .802 r
.8133 .3401 m .82414 .32651 L .8447 .36537 L p F P
0 g
s
.669 .701 .871 r
.4379 .24919 m .4435 .2581 L .4098 .27324 L p F P
0 g
s
.669 .701 .871 r
.4098 .27324 m .40189 .26541 L .4379 .24919 L p F P
0 g
s
.536 .609 .873 r
.60526 .35093 m .59754 .35518 L .57456 .3375 L p F P
0 g
s
.713 .722 .857 r
.3778 .24375 m .38588 .25092 L .35231 .28155 L p F P
0 g
s
.713 .722 .857 r
.35231 .28155 m .34236 .2759 L .3778 .24375 L p F P
0 g
s
.614 .649 .862 r
.48436 .26469 m .48728 .27485 L .45457 .27753 L p F P
0 g
s
.614 .649 .862 r
.45457 .27753 m .44906 .26759 L .48436 .26469 L p F P
0 g
s
.649 .788 .948 r
.7976 .39445 m .78539 .39649 L .76777 .36811 L p F P
0 g
s
.606 .768 .957 r
.75614 .37075 m .76777 .36811 L .78539 .39649 L p F P
0 g
s
.736 .737 .852 r
.29173 .24944 m .30207 .2533 L .27057 .30233 L p F P
0 g
s
.736 .737 .852 r
.27057 .30233 m .25902 .29943 L .29173 .24944 L p F P
0 g
s
.554 .683 .925 r
.68738 .38489 m .67605 .38596 L .65591 .36397 L p F P
0 g
s
.53 .674 .929 r
.64603 .36619 m .65591 .36397 L .67605 .38596 L p F P
0 g
s
.85 .853 .844 r
.83328 .37631 m .82161 .38483 L .80221 .35099 L p F P
0 g
s
.85 .853 .844 r
.80221 .35099 m .8133 .3401 L .83328 .37631 L p F P
0 g
s
.532 .597 .864 r
.57988 .3313 m .57456 .3375 L .54905 .3218 L p F P
0 g
s
.532 .597 .864 r
.54905 .3218 m .55171 .31386 L .57988 .3313 L p F P
0 g
s
.717 .816 .927 r
.8097 .39077 m .7976 .39445 L .77938 .36447 L p F P
0 g
s
.649 .788 .948 r
.76777 .36811 m .77938 .36447 L .7976 .39445 L p F P
0 g
s
.536 .609 .873 r
.57456 .3375 m .57988 .3313 L .60526 .35093 L p F P
0 g
s
.79 .841 .89 r
.82161 .38483 m .8097 .39077 L .79088 .359 L p F P
0 g
s
.79 .841 .89 r
.79088 .359 m .80221 .35099 L .82161 .38483 L p F P
0 g
s
.717 .816 .927 r
.77938 .36447 m .79088 .359 L .8097 .39077 L p F P
0 g
s
.571 .618 .86 r
.52202 .2821 m .52214 .29169 L .49017 .28515 L p F P
0 g
s
.571 .618 .86 r
.49017 .28515 m .48728 .27485 L .52202 .2821 L p F P
0 g
s
.671 .716 .882 r
.43224 .24077 m .4379 .24919 L .40189 .26541 L p F P
0 g
s
.671 .716 .882 r
.40189 .26541 m .39392 .25805 L .43224 .24077 L p F P
0 g
s
.71 .719 .856 r
.36968 .23636 m .3778 .24375 L .34236 .2759 L p F P
0 g
s
.71 .719 .856 r
.34236 .2759 m .33237 .27008 L .36968 .23636 L p F P
0 g
s
.747 .767 .869 r
.28121 .24732 m .29173 .24944 L .25902 .29943 L p F P
0 g
s
.747 .767 .869 r
.25902 .29943 m .24735 .29741 L .28121 .24732 L p F P
0 g
s
.543 .6 .861 r
.5544 .3058 m .55171 .31386 L .52226 .30115 L p F P
0 g
s
.543 .6 .861 r
.52226 .30115 m .52214 .29169 L .5544 .3058 L p F P
0 g
s
.529 .63 .895 r
.64603 .36619 m .6362 .36817 L .61303 .34686 L p F P
0 g
s
.533 .633 .896 r
.60526 .35093 m .61303 .34686 L .6362 .36817 L p F P
0 g
s
.611 .66 .873 r
.48142 .2549 m .48436 .26469 L .44906 .26759 L p F P
0 g
s
.611 .66 .873 r
.44906 .26759 m .4435 .2581 L .48142 .2549 L p F P
0 g
s
.581 .695 .92 r
.69874 .38315 m .68738 .38489 L .66585 .36126 L p F P
0 g
s
.554 .683 .925 r
.65591 .36397 m .66585 .36126 L .68738 .38489 L p F P
0 g
s
.531 .606 .873 r
.61303 .34686 m .60526 .35093 L .57988 .3313 L p F P
0 g
s
.757 .804 .891 r
.27044 .2472 m .28121 .24732 L .24735 .29741 L p F P
0 g
s
.757 .804 .891 r
.24735 .29741 m .23553 .29642 L .27044 .2472 L p F P
0 g
s
.708 .716 .856 r
.36152 .22881 m .36968 .23636 L .33237 .27008 L p F P
0 g
s
.708 .716 .856 r
.33237 .27008 m .32234 .26415 L .36152 .22881 L p F P
0 g
s
.531 .594 .862 r
.58525 .32514 m .57988 .3313 L .55171 .31386 L p F P
0 g
s
.531 .594 .862 r
.55171 .31386 m .5544 .3058 L .58525 .32514 L p F P
0 g
s
.672 .724 .888 r
.42654 .23258 m .43224 .24077 L .39392 .25805 L p F P
0 g
s
.672 .724 .888 r
.39392 .25805 m .38588 .25092 L .42654 .23258 L p F P
0 g
s
.567 .62 .864 r
.5219 .27257 m .52202 .2821 L .48728 .27485 L p F P
0 g
s
.567 .62 .864 r
.48728 .27485 m .48436 .26469 L .5219 .27257 L p F P
0 g
s
.531 .606 .873 r
.57988 .3313 m .58525 .32514 L .61303 .34686 L p F P
0 g
s
.603 .704 .915 r
.71012 .38083 m .69874 .38315 L .67582 .35792 L p F P
0 g
s
.581 .695 .92 r
.66585 .36126 m .67582 .35792 L .69874 .38315 L p F P
0 g
s
.609 .676 .888 r
.47846 .24559 m .48142 .2549 L .4435 .2581 L p F P
0 g
s
.609 .676 .888 r
.4435 .2581 m .4379 .24919 L .47846 .24559 L p F P
0 g
s
.542 .597 .859 r
.5571 .29767 m .5544 .3058 L .52214 .29169 L p F P
0 g
s
.542 .597 .859 r
.52214 .29169 m .52202 .2821 L .5571 .29767 L p F P
0 g
s
.536 .632 .893 r
.65591 .36397 m .64603 .36619 L .62088 .34284 L p F P
0 g
s
.529 .63 .895 r
.61303 .34686 m .62088 .34284 L .64603 .36619 L p F P
0 g
s
.709 .722 .86 r
.35329 .22147 m .36152 .22881 L .32234 .26415 L p F P
0 g
s
.709 .722 .86 r
.32234 .26415 m .31225 .2584 L .35329 .22147 L p F P
0 g
s
.762 .845 .914 r
.25942 .24901 m .27044 .2472 L .23553 .29642 L p F P
0 g
s
.762 .845 .914 r
.23553 .29642 m .22356 .2964 L .25942 .24901 L p F P
0 g
s
.528 .603 .872 r
.62088 .34284 m .61303 .34686 L .58525 .32514 L p F P
0 g
s
.672 .724 .889 r
.4208 .22433 m .42654 .23258 L .38588 .25092 L p F P
0 g
s
.672 .724 .889 r
.38588 .25092 m .3778 .24375 L .4208 .22433 L p F P
0 g
s
.614 .709 .912 r
.72154 .37819 m .71012 .38083 L .68583 .35405 L p F P
0 g
s
.603 .704 .915 r
.67582 .35792 m .68583 .35405 L .71012 .38083 L p F P
0 g
s
.56 .626 .875 r
.52178 .26327 m .5219 .27257 L .48436 .26469 L p F P
0 g
s
.56 .626 .875 r
.48436 .26469 m .48142 .2549 L .52178 .26327 L p F P
0 g
s
.529 .591 .861 r
.59067 .31896 m .58525 .32514 L .5544 .3058 L p F P
0 g
s
.529 .591 .861 r
.5544 .3058 m .5571 .29767 L .59067 .31896 L p F P
0 g
s
.606 .69 .902 r
.47546 .23668 m .47846 .24559 L .4379 .24919 L p F P
0 g
s
.606 .69 .902 r
.4379 .24919 m .43224 .24077 L .47546 .23668 L p F P
0 g
s
.528 .603 .872 r
.58525 .32514 m .59067 .31896 L .62088 .34284 L p F P
0 g
s
.717 .743 .872 r
.34497 .21499 m .35329 .22147 L .31225 .2584 L p F P
0 g
s
.717 .743 .872 r
.31225 .2584 m .30207 .2533 L .34497 .21499 L p F P
0 g
s
.537 .597 .861 r
.55982 .28951 m .5571 .29767 L .52202 .2821 L p F P
0 g
s
.537 .597 .861 r
.52202 .2821 m .5219 .27257 L .55982 .28951 L p F P
0 g
s
.55 .636 .889 r
.66585 .36126 m .65591 .36397 L .62877 .33862 L p F P
0 g
s
.536 .632 .893 r
.62088 .34284 m .62877 .33862 L .65591 .36397 L p F P
0 g
s
.755 .881 .936 r
.24817 .25228 m .25942 .24901 L .22356 .2964 L p F P
0 g
s
.755 .881 .936 r
.22356 .2964 m .21144 .29711 L .24817 .25228 L p F P
0 g
s
.614 .71 .913 r
.73301 .37555 m .72154 .37819 L .69589 .34987 L p F P
0 g
s
.614 .709 .912 r
.68583 .35405 m .69589 .34987 L .72154 .37819 L p F P
0 g
s
.671 .719 .885 r
.41502 .21583 m .4208 .22433 L .3778 .24375 L p F P
0 g
s
.671 .719 .885 r
.3778 .24375 m .36968 .23636 L .41502 .21583 L p F P
0 g
s
.53 .602 .87 r
.62877 .33862 m .62088 .34284 L .59067 .31896 L p F P
0 g
s
.552 .636 .888 r
.52166 .25425 m .52178 .26327 L .48142 .2549 L p F P
0 g
s
.552 .636 .888 r
.48142 .2549 m .47846 .24559 L .52166 .25425 L p F P
0 g
s
.731 .783 .894 r
.33649 .21011 m .34497 .21499 L .30207 .2533 L p F P
0 g
s
.731 .783 .894 r
.30207 .2533 m .29173 .24944 L .33649 .21011 L p F P
0 g
s
.606 .699 .909 r
.47244 .22797 m .47546 .23668 L .43224 .24077 L p F P
0 g
s
.606 .699 .909 r
.43224 .24077 m .42654 .23258 L .47244 .22797 L p F P
0 g
s
.607 .708 .916 r
.74454 .3731 m .73301 .37555 L .70601 .34568 L p F P
0 g
s
.614 .71 .913 r
.69589 .34987 m .70601 .34568 L .73301 .37555 L p F P
0 g
s
.527 .59 .861 r
.59612 .31267 m .59067 .31896 L .5571 .29767 L p F P
0 g
s
.527 .59 .861 r
.5571 .29767 m .55982 .28951 L .59612 .31267 L p F P
0 g
s
.568 .643 .884 r
.67582 .35792 m .66585 .36126 L .63672 .33403 L p F P
0 g
s
.55 .636 .889 r
.62877 .33862 m .63672 .33403 L .66585 .36126 L p F P
0 g
s
.53 .599 .868 r
.56257 .28137 m .55982 .28951 L .5219 .27257 L p F P
0 g
s
.53 .599 .868 r
.5219 .27257 m .52178 .26327 L .56257 .28137 L p F P
0 g
s
.53 .602 .87 r
.59067 .31896 m .59612 .31267 L .62877 .33862 L p F P
0 g
s
.735 .903 .953 r
.23675 .25623 m .24817 .25228 L .21144 .29711 L p F P
0 g
s
.735 .903 .953 r
.21144 .29711 m .19922 .29815 L .23675 .25623 L p F P
0 g
s
.67 .715 .883 r
.40921 .20716 m .41502 .21583 L .36968 .23636 L p F P
0 g
s
.67 .715 .883 r
.36968 .23636 m .36152 .22881 L .40921 .20716 L p F P
0 g
s
.603 .707 .918 r
.75614 .37075 m .74454 .3731 L .7162 .34163 L p F P
0 g
s
.607 .708 .916 r
.70601 .34568 m .7162 .34163 L .74454 .3731 L p F P
0 g
s
.746 .843 .924 r
.32781 .2075 m .33649 .21011 L .29173 .24944 L p F P
0 g
s
.746 .843 .924 r
.29173 .24944 m .28121 .24732 L .32781 .2075 L p F P
0 g
s
.536 .604 .869 r
.63672 .33403 m .62877 .33862 L .59612 .31267 L p F P
0 g
s
.546 .646 .9 r
.52153 .24548 m .52166 .25425 L .47846 .24559 L p F P
0 g
s
.546 .646 .9 r
.47846 .24559 m .47546 .23668 L .52153 .24548 L p F P
0 g
s
.608 .699 .908 r
.4694 .21918 m .47244 .22797 L .42654 .23258 L p F P
0 g
s
.608 .699 .908 r
.42654 .23258 m .4208 .22433 L .4694 .21918 L p F P
0 g
s
.583 .649 .881 r
.68583 .35405 m .67582 .35792 L .64471 .32898 L p F P
0 g
s
.568 .643 .884 r
.63672 .33403 m .64471 .32898 L .67582 .35792 L p F P
0 g
s
.524 .591 .863 r
.60162 .30618 m .59612 .31267 L .55982 .28951 L p F P
0 g
s
.524 .591 .863 r
.55982 .28951 m .56257 .28137 L .60162 .30618 L p F P
0 g
s
.671 .723 .888 r
.40335 .1987 m .40921 .20716 L .36152 .22881 L p F P
0 g
s
.671 .723 .888 r
.36152 .22881 m .35329 .22147 L .40335 .1987 L p F P
0 g
s
.522 .604 .876 r
.56534 .27327 m .56257 .28137 L .52178 .26327 L p F P
0 g
s
.522 .604 .876 r
.52178 .26327 m .52166 .25425 L .56534 .27327 L p F P
0 g
s
.613 .712 .915 r
.76777 .36811 m .75614 .37075 L .72646 .33768 L p F P
0 g
s
.603 .707 .918 r
.7162 .34163 m .72646 .33768 L .75614 .37075 L p F P
0 g
s
.536 .604 .869 r
.59612 .31267 m .60162 .30618 L .63672 .33403 L p F P
0 g
s
.751 .913 .947 r
.31887 .2075 m .32781 .2075 L .28121 .24732 L p F P
0 g
s
.751 .913 .947 r
.28121 .24732 m .27044 .2472 L .31887 .2075 L p F P
0 g
s
.872 .782 .759 r
.84527 .29455 m .83477 .31094 L .79677 .26992 L p F P
0 g
s
.872 .782 .759 r
.79677 .26992 m .8063 .25298 L .84527 .29455 L p F P
0 g
s
.545 .653 .906 r
.52141 .23681 m .52153 .24548 L .47546 .23668 L p F P
0 g
s
.545 .653 .906 r
.47546 .23668 m .47244 .22797 L .52141 .23681 L p F P
0 g
s
.544 .608 .867 r
.64471 .32898 m .63672 .33403 L .60162 .30618 L p F P
0 g
s
.611 .695 .903 r
.46633 .21016 m .4694 .21918 L .4208 .22433 L p F P
0 g
s
.611 .695 .903 r
.4208 .22433 m .41502 .21583 L .46633 .21016 L p F P
0 g
s
.591 .654 .88 r
.69589 .34987 m .68583 .35405 L .65275 .32353 L p F P
0 g
s
.583 .649 .881 r
.64471 .32898 m .65275 .32353 L .68583 .35405 L p F P
0 g
s
.647 .725 .905 r
.77938 .36447 m .76777 .36811 L .73677 .33344 L p F P
0 g
s
.613 .712 .915 r
.72646 .33768 m .73677 .33344 L .76777 .36811 L p F P
0 g
s
.675 .751 .908 r
.3974 .19113 m .40335 .1987 L .35329 .22147 L p F P
0 g
s
.675 .751 .908 r
.35329 .22147 m .34497 .21499 L .3974 .19113 L p F P
0 g
s
.524 .594 .866 r
.60715 .29947 m .60162 .30618 L .56257 .28137 L p F P
0 g
s
.524 .594 .866 r
.56257 .28137 m .56534 .27327 L .60715 .29947 L p F P
0 g
s
.862 .778 .768 r
.83477 .31094 m .82414 .32651 L .78716 .28608 L p F P
0 g
s
.862 .778 .768 r
.78716 .28608 m .79677 .26992 L .83477 .31094 L p F P
0 g
s
.518 .61 .884 r
.56813 .26519 m .56534 .27327 L .52166 .25425 L p F P
0 g
s
.518 .61 .884 r
.52166 .25425 m .52153 .24548 L .56813 .26519 L p F P
0 g
s
.544 .608 .867 r
.60162 .30618 m .60715 .29947 L .64471 .32898 L p F P
0 g
s
.699 .742 .885 r
.79088 .359 m .77938 .36447 L .74708 .32827 L p F P
0 g
s
.647 .725 .905 r
.73677 .33344 m .74708 .32827 L .77938 .36447 L p F P
0 g
s
.84 .774 .789 r
.82414 .32651 m .8133 .3401 L .7774 .3004 L p F P
0 g
s
.84 .774 .789 r
.7774 .3004 m .78716 .28608 L .82414 .32651 L p F P
0 g
s
.592 .657 .882 r
.70601 .34568 m .69589 .34987 L .66084 .31783 L p F P
0 g
s
.591 .654 .88 r
.65275 .32353 m .66084 .31783 L .69589 .34987 L p F P
0 g
s
.613 .693 .9 r
.46324 .20097 m .46633 .21016 L .41502 .21583 L p F P
0 g
s
.613 .693 .9 r
.41502 .21583 m .40921 .20716 L .46324 .20097 L p F P
0 g
s
.552 .612 .867 r
.65275 .32353 m .64471 .32898 L .60715 .29947 L p F P
0 g
s
.756 .758 .854 r
.80221 .35099 m .79088 .359 L .75733 .32142 L p F P
0 g
s
.699 .742 .885 r
.74708 .32827 m .75733 .32142 L .79088 .359 L p F P
0 g
s
.549 .656 .906 r
.52128 .22806 m .52141 .23681 L .47244 .22797 L p F P
0 g
s
.549 .656 .906 r
.47244 .22797 m .4694 .21918 L .52128 .22806 L p F P
0 g
s
.722 .964 .94 r
.30966 .21003 m .31887 .2075 L .27044 .2472 L p F P
0 g
s
.722 .964 .94 r
.27044 .2472 m .25942 .24901 L .30966 .21003 L p F P
0 g
s
.678 .806 .943 r
.39134 .18523 m .3974 .19113 L .34497 .21499 L p F P
0 g
s
.678 .806 .943 r
.34497 .21499 m .33649 .21011 L .39134 .18523 L p F P
0 g
s
.805 .769 .82 r
.8133 .3401 m .80221 .35099 L .76745 .31224 L p F P
0 g
s
.805 .769 .82 r
.76745 .31224 m .7774 .3004 L .8133 .3401 L p F P
0 g
s
.756 .758 .854 r
.75733 .32142 m .76745 .31224 L .80221 .35099 L p F P
0 g
s
.525 .598 .87 r
.61273 .29256 m .60715 .29947 L .56534 .27327 L p F P
0 g
s
.525 .598 .87 r
.56534 .27327 m .56813 .26519 L .61273 .29256 L p F P
0 g
s
.518 .616 .889 r
.57095 .2571 m .56813 .26519 L .52153 .24548 L p F P
0 g
s
.518 .616 .889 r
.52153 .24548 m .52141 .23681 L .57095 .2571 L p F P
0 g
s
.589 .658 .885 r
.7162 .34163 m .70601 .34568 L .66898 .31209 L p F P
0 g
s
.592 .657 .882 r
.66084 .31783 m .66898 .31209 L .70601 .34568 L p F P
0 g
s
.552 .612 .867 r
.60715 .29947 m .61273 .29256 L .65275 .32353 L p F P
0 g
s
.613 .7 .907 r
.46013 .19195 m .46324 .20097 L .40921 .20716 L p F P
0 g
s
.613 .7 .907 r
.40921 .20716 m .40335 .1987 L .46013 .19195 L p F P
0 g
s
.558 .617 .868 r
.66084 .31783 m .65275 .32353 L .61273 .29256 L p F P
0 g
s
.556 .656 .902 r
.52115 .21913 m .52128 .22806 L .4694 .21918 L p F P
0 g
s
.556 .656 .902 r
.4694 .21918 m .46633 .21016 L .52115 .21913 L p F P
0 g
s
.662 .883 .979 r
.38512 .1817 m .39134 .18523 L .33649 .21011 L p F P
0 g
s
.662 .883 .979 r
.33649 .21011 m .32781 .2075 L .38512 .1817 L p F P
0 g
s
.659 .97 .898 r
.30021 .21448 m .30966 .21003 L .25942 .24901 L p F P
0 g
s
.659 .97 .898 r
.25942 .24901 m .24817 .25228 L .30021 .21448 L p F P
0 g
s
.587 .659 .888 r
.72646 .33768 m .7162 .34163 L .67719 .30645 L p F P
0 g
s
.589 .658 .885 r
.66898 .31209 m .67719 .30645 L .7162 .34163 L p F P
0 g
s
.528 .603 .872 r
.61835 .2855 m .61273 .29256 L .56813 .26519 L p F P
0 g
s
.528 .603 .872 r
.56813 .26519 m .57095 .2571 L .61835 .2855 L p F P
0 g
s
.523 .62 .89 r
.57379 .24895 m .57095 .2571 L .52141 .23681 L p F P
0 g
s
.523 .62 .89 r
.52141 .23681 m .52128 .22806 L .57379 .24895 L p F P
0 g
s
.558 .617 .868 r
.61273 .29256 m .61835 .2855 L .66084 .31783 L p F P
0 g
s
.606 .727 .93 r
.45697 .18368 m .46013 .19195 L .40335 .1987 L p F P
0 g
s
.606 .727 .93 r
.40335 .1987 m .3974 .19113 L .45697 .18368 L p F P
0 g
s
.56 .621 .87 r
.66898 .31209 m .66084 .31783 L .61835 .2855 L p F P
0 g
s
.561 .656 .899 r
.52103 .21007 m .52115 .21913 L .46633 .21016 L p F P
0 g
s
.561 .656 .899 r
.46633 .21016 m .46324 .20097 L .52103 .21007 L p F P
0 g
s
.594 .663 .886 r
.73677 .33344 m .72646 .33768 L .68546 .30084 L p F P
0 g
s
.587 .659 .888 r
.67719 .30645 m .68546 .30084 L .72646 .33768 L p F P
0 g
s
.579 .928 .951 r
.37871 .18092 m .38512 .1817 L .32781 .2075 L p F P
0 g
s
.579 .928 .951 r
.32781 .2075 m .31887 .2075 L .37871 .18092 L p F P
0 g
s
.532 .608 .874 r
.62401 .2784 m .61835 .2855 L .57095 .2571 L p F P
0 g
s
.532 .608 .874 r
.57095 .2571 m .57379 .24895 L .62401 .2784 L p F P
0 g
s
.53 .623 .888 r
.57665 .24069 m .57379 .24895 L .52128 .22806 L p F P
0 g
s
.53 .623 .888 r
.52128 .22806 m .52115 .21913 L .57665 .24069 L p F P
0 g
s
.594 .949 .857 r
.29056 .21984 m .30021 .21448 L .24817 .25228 L p F P
0 g
s
.594 .949 .857 r
.24817 .25228 m .23675 .25623 L .29056 .21984 L p F P
0 g
s
.56 .621 .87 r
.61835 .2855 m .62401 .2784 L .66898 .31209 L p F P
0 g
s
.583 .777 .972 r
.45376 .17684 m .45697 .18368 L .3974 .19113 L p F P
0 g
s
.583 .777 .972 r
.3974 .19113 m .39134 .18523 L .45376 .17684 L p F P
0 g
s
.561 .624 .872 r
.67719 .30645 m .66898 .31209 L .62401 .2784 L p F P
0 g
s
.559 .662 .905 r
.5209 .20108 m .52103 .21007 L .46324 .20097 L p F P
0 g
s
.559 .662 .905 r
.46324 .20097 m .46013 .19195 L .5209 .20108 L p F P
0 g
s
.617 .671 .879 r
.74708 .32827 m .73677 .33344 L .69378 .29501 L p F P
0 g
s
.594 .663 .886 r
.68546 .30084 m .69378 .29501 L .73677 .33344 L p F P
0 g
s
.536 .611 .875 r
.62971 .27129 m .62401 .2784 L .57379 .24895 L p F P
0 g
s
.536 .611 .875 r
.57379 .24895 m .57665 .24069 L .62971 .27129 L p F P
0 g
s
.536 .625 .887 r
.57954 .23235 m .57665 .24069 L .52115 .21913 L p F P
0 g
s
.536 .625 .887 r
.52115 .21913 m .52103 .21007 L .57954 .23235 L p F P
0 g
s
.406 .856 .792 r
.37871 .18092 m .31887 .2075 L p .3596 .18858 L F P
0 g
s
.406 .856 .792 r
.31887 .2075 m .30966 .21003 L .37209 .18278 L p F P
0 g
s
0 0 0 r
.30021 .21448 m .36527 .18666 L p .32096 .20528 L F P
0 g
s
0 0 0 r
.30966 .21003 m .30612 .2117 L p .32096 .20528 L F P
0 g
s
0 0 0 r
.30612 .2117 m .30021 .21448 L p .32096 .20528 L F P
0 g
s
.406 .856 .792 r
.37209 .18278 m .37476 .18203 L p .3596 .18858 L F P
0 g
s
.406 .856 .792 r
.37476 .18203 m .37871 .18092 L p .3596 .18858 L F P
0 g
s
.561 .624 .872 r
.62401 .2784 m .62971 .27129 L .67719 .30645 L p F P
0 g
s
.561 .627 .874 r
.68546 .30084 m .67719 .30645 L .62971 .27129 L p F P
0 g
s
.654 .683 .865 r
.75733 .32142 m .74708 .32827 L .70213 .28849 L p F P
0 g
s
.617 .671 .879 r
.69378 .29501 m .70213 .28849 L .74708 .32827 L p F P
0 g
s
.505 .833 .999 r
.45046 .17204 m .45376 .17684 L .39134 .18523 L p F P
0 g
s
.505 .833 .999 r
.39134 .18523 m .38512 .1817 L .45046 .17204 L p F P
0 g
s
.545 .679 .926 r
.52076 .19257 m .5209 .20108 L .46013 .19195 L p F P
0 g
s
.545 .679 .926 r
.46013 .19195 m .45697 .18368 L .52076 .19257 L p F P
0 g
s
.697 .696 .845 r
.76745 .31224 m .75733 .32142 L .71047 .28075 L p F P
0 g
s
.654 .683 .865 r
.70213 .28849 m .71047 .28075 L .75733 .32142 L p F P
0 g
s
.81 .739 .785 r
.8063 .25298 m .79677 .26992 L .74316 .23228 L p F P
0 g
s
.81 .739 .785 r
.74316 .23228 m .7512 .21716 L .8063 .25298 L p F P
0 g
s
.539 .614 .876 r
.63547 .26415 m .62971 .27129 L .57665 .24069 L p F P
0 g
s
.539 .614 .876 r
.57665 .24069 m .57954 .23235 L .63547 .26415 L p F P
0 g
s
.566 .63 .874 r
.69378 .29501 m .68546 .30084 L .63547 .26415 L p F P
0 g
s
.561 .627 .874 r
.62971 .27129 m .63547 .26415 L .68546 .30084 L p F P
0 g
s
.535 .629 .891 r
.58245 .22398 m .57954 .23235 L .52103 .21007 L p F P
0 g
s
.535 .629 .891 r
.52103 .21007 m .5209 .20108 L .58245 .22398 L p F P
0 g
s
.738 .708 .822 r
.7774 .3004 m .76745 .31224 L .71875 .27132 L p F P
0 g
s
.697 .696 .845 r
.71047 .28075 m .71875 .27132 L .76745 .31224 L p F P
0 g
s
.795 .728 .789 r
.79677 .26992 m .78716 .28608 L .7351 .2468 L p F P
0 g
s
.795 .728 .789 r
.7351 .2468 m .74316 .23228 L .79677 .26992 L p F P
0 g
s
.772 .718 .802 r
.78716 .28608 m .7774 .3004 L .72697 .25996 L p F P
0 g
s
.772 .718 .802 r
.72697 .25996 m .7351 .2468 L .78716 .28608 L p F P
0 g
s
.738 .708 .822 r
.71875 .27132 m .72697 .25996 L .7774 .3004 L p F P
0 g
s
.507 .71 .963 r
.52063 .18497 m .52076 .19257 L .45697 .18368 L p F P
0 g
s
.507 .71 .963 r
.45697 .18368 m .45376 .17684 L .52063 .18497 L p F P
0 g
s
.31 .796 .889 r
.44707 .16959 m .45046 .17204 L .38512 .1817 L p F P
0 g
s
.31 .796 .889 r
.38512 .1817 m .37871 .18092 L .44707 .16959 L p F P
0 g
s
0 0 0 r
.36527 .18666 m .37209 .18278 L .30966 .21003 L p F P
0 g
s
.578 .636 .872 r
.70213 .28849 m .69378 .29501 L .64126 .25689 L p F P
0 g
s
.566 .63 .874 r
.63547 .26415 m .64126 .25689 L .69378 .29501 L p F P
0 g
s
.541 .618 .878 r
.64126 .25689 m .63547 .26415 L .57954 .23235 L p F P
0 g
s
.541 .618 .878 r
.57954 .23235 m .58245 .22398 L .64126 .25689 L p F P
0 g
s
.524 .638 .905 r
.58538 .21571 m .58245 .22398 L .5209 .20108 L p F P
0 g
s
.524 .638 .905 r
.5209 .20108 m .52076 .19257 L .58538 .21571 L p F P
0 g
s
.414 .742 .993 r
.52049 .1787 m .52063 .18497 L .45376 .17684 L p F P
0 g
s
.414 .742 .993 r
.45376 .17684 m .45046 .17204 L .52049 .1787 L p F P
0 g
s
.598 .645 .868 r
.71047 .28075 m .70213 .28849 L .6471 .2493 L p F P
0 g
s
.578 .636 .872 r
.64126 .25689 m .6471 .2493 L .70213 .28849 L p F P
0 g
s
.541 .623 .883 r
.6471 .2493 m .64126 .25689 L .58245 .22398 L p F P
0 g
s
.541 .623 .883 r
.58245 .22398 m .58538 .21571 L .6471 .2493 L p F P
0 g
s
0 0 0 r
.44358 .16942 m .44707 .16959 L .37871 .18092 L p F P
0 g
s
0 0 0 r
.37871 .18092 m .37209 .18278 L .44358 .16942 L p F P
0 g
s
.498 .654 .929 r
.58835 .20765 m .58538 .21571 L .52076 .19257 L p F P
0 g
s
.498 .654 .929 r
.52076 .19257 m .52063 .18497 L .58835 .20765 L p F P
0 g
s
0 0 0 r
.3583 .19149 m .36527 .18666 L .30021 .21448 L p F P
0 g
s
0 0 0 r
.30021 .21448 m .29056 .21984 L .3583 .19149 L p F P
0 g
s
.625 .658 .862 r
.71875 .27132 m .71047 .28075 L .65296 .24117 L p F P
0 g
s
.598 .645 .868 r
.6471 .2493 m .65296 .24117 L .71047 .28075 L p F P
0 g
s
.226 .712 .929 r
.52035 .17395 m .52049 .1787 L .45046 .17204 L p F P
0 g
s
.226 .712 .929 r
.45046 .17204 m .44707 .16959 L .52035 .17395 L p F P
0 g
s
.54 .633 .892 r
.65296 .24117 m .6471 .2493 L .58538 .21571 L p F P
0 g
s
.54 .633 .892 r
.58538 .21571 m .58835 .20765 L .65296 .24117 L p F P
0 g
s
.655 .674 .856 r
.72697 .25996 m .71875 .27132 L .65883 .2323 L p F P
0 g
s
.625 .658 .862 r
.65296 .24117 m .65883 .2323 L .71875 .27132 L p F P
0 g
s
.45 .676 .961 r
.59135 .19993 m .58835 .20765 L .52063 .18497 L p F P
0 g
s
.45 .676 .961 r
.52063 .18497 m .52049 .1787 L .59135 .19993 L p F P
0 g
s
.685 .692 .851 r
.7351 .2468 m .72697 .25996 L .66471 .2226 L p F P
0 g
s
.655 .674 .856 r
.65883 .2323 m .66471 .2226 L .72697 .25996 L p F P
0 g
s
.075 0 0 r
.43999 .17098 m .44358 .16942 L .37209 .18278 L p F P
0 g
s
.075 0 0 r
.37209 .18278 m .36527 .18666 L .43999 .17098 L p F P
0 g
s
.539 .649 .906 r
.65883 .2323 m .65296 .24117 L .58835 .20765 L p F P
0 g
s
.711 .711 .848 r
.74316 .23228 m .7351 .2468 L .6706 .2121 L p F P
0 g
s
.685 .692 .851 r
.66471 .2226 m .6706 .2121 L .7351 .2468 L p F P
0 g
s
.539 .649 .906 r
.58835 .20765 m .59135 .19993 L .65883 .2323 L p F P
0 g
s
.732 .731 .85 r
.7512 .21716 m .74316 .23228 L .6765 .201 L p F P
0 g
s
.711 .711 .848 r
.6706 .2121 m .6765 .201 L .74316 .23228 L p F P
0 g
s
.002 .579 .721 r
.52021 .17066 m .52035 .17395 L .44707 .16959 L p F P
0 g
s
.002 .579 .721 r
.44707 .16959 m .44358 .16942 L .52021 .17066 L p F P
0 g
s
.732 .731 .85 r
.6765 .201 m .68243 .18959 L .7512 .21716 L p F P
0 g
s
.372 .695 .982 r
.59439 .1926 m .59135 .19993 L .52049 .1787 L p F P
0 g
s
.372 .695 .982 r
.52049 .1787 m .52035 .17395 L .59439 .1926 L p F P
0 g
s
.541 .672 .923 r
.66471 .2226 m .65883 .2323 L .59135 .19993 L p F P
0 g
s
.541 .672 .923 r
.59135 .19993 m .59439 .1926 L .66471 .2226 L p F P
0 g
s
.548 .702 .941 r
.6706 .2121 m .66471 .2226 L .59439 .1926 L p F P
0 g
s
.111 0 0 r
.43633 .17332 m .43999 .17098 L .36527 .18666 L p F P
0 g
s
.111 0 0 r
.36527 .18666 m .3583 .19149 L .43633 .17332 L p F P
0 g
s
.269 .695 .967 r
.59747 .18564 m .59439 .1926 L .52035 .17395 L p F P
0 g
s
.269 .695 .967 r
.52035 .17395 m .52021 .17066 L .59747 .18564 L p F P
0 g
s
.131 0 0 r
.52006 .16847 m .52021 .17066 L .44358 .16942 L p F P
0 g
s
.131 0 0 r
.44358 .16942 m .43999 .17098 L .52006 .16847 L p F P
0 g
s
.548 .702 .941 r
.59439 .1926 m .59747 .18564 L .6706 .2121 L p F P
0 g
s
.561 .736 .957 r
.6765 .201 m .6706 .2121 L .59747 .18564 L p F P
0 g
s
.583 .77 .968 r
.68243 .18959 m .6765 .201 L .60058 .17894 L p F P
0 g
s
.561 .736 .957 r
.59747 .18564 m .60058 .17894 L .6765 .201 L p F P
0 g
s
.185 .682 .917 r
.60058 .17894 m .59747 .18564 L .52021 .17066 L p F P
0 g
s
.185 .682 .917 r
.52021 .17066 m .52006 .16847 L .60058 .17894 L p F P
0 g
s
.583 .77 .968 r
.60058 .17894 m .60373 .17233 L .68243 .18959 L p F P
0 g
s
.154 0 0 r
.51991 .16675 m .52006 .16847 L .43999 .17098 L p F P
0 g
s
.154 0 0 r
.43999 .17098 m .43633 .17332 L .51991 .16675 L p F P
0 g
s
.171 .69 .884 r
.60373 .17233 m .60058 .17894 L .52006 .16847 L p F P
0 g
s
.171 .69 .884 r
.52006 .16847 m .51991 .16675 L .60373 .17233 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 199.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000ab000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00RP3ooolG000007l0oooo001l0?ooo`<000001@0W
000B000000<0;jkZ5`00001`0?ooo`00M@3oool?00000080JKgn4000000204Bam`H000000`0_[^X8
000000<0:k3R00@0000009G5m`2EaOL0ULGg1000001/0?ooo`00KP3oool80000000301`000000000
0000008000000`21eOl5000000d0JKgn1P00000205nan`@000000P14/OL5000000H0;jkZ10000007
09G5m`@00000J03oool006T0oooo1P00000301`000`00000102Ea_P00`000000PKGf086emP02086e
mPX00000101Y_Oh00`000000Ljgf0000000200000080Gk7k1000000304Bam`H000000P0_[^X00`00
0000Skcd08nlm003000000L0ULGg1@00001S0?ooo`00I`3oool2000000@070002000000:09G6n0D0
00003@21]OH5000000@0Ljgf1000000205nan`@000001@14/OL3000000D0Skcd0`00000909G5m`@0
0000G`3oool006D0oooo0`0000000`0L000000000000000400000080[Lka00<0000009G6n02Ea_P0
0`2Ea_P8000000@0Vk[^00<0000008^]k@2;[Nd00P2;[Nd9000000@0PKGf00<0000007nWk@000000
0P00000407>]mP<000000`1O/O/400000080A;7g00<0000008bcl02</o000P00000508nlm0<00000
2P2EaOL4000005/0oooo001S0?ooo`H000000P2Yh_X2000000@0[Lka1P00000909^jkPD00000302;
[Nd5000000@0OjO]0`00000407>]mP<00000101O/O/3000000@0S;?`0`00000508nlm0@00000202E
aOL010000000^k_I00000000001I0?ooo`00H03oool700000080ZN;j0P0000040:g>l@80000000<0
[<3X0000002K^^h0102K^^h8000000@0W;?X00<0000008nYi`2?ZNL01P00000808^]k@0400000026
XnL00000000000@0OjO]1000000307>]mP@0000000@0Gk7k0000002:[>`0RZc/0P00000408bcl0<0
00001P2?_?@3000000@0ULGg00<000000;^kf@2k^mT00P2k^mT3000005H0oooo001N0?ooo`H00000
0P2Yh_X3000000@0[Lka0P0000030:c0j0H00000302L/nP00`000000SjWW08nYi`0608nYi`H00000
0P2;[Nd010000000QZ?W08JSi`26XnL3000000D0OjO]0`00000407>]mP800000102:[>`2000000D0
S;?`0P00000708nlm0<0000000<0ULGg0000002k^mT01P2k^mT2000005@0oooo001L0?ooo`H00000
0P2Yh_X2000000D0[Lka0P0000030:c0j08000000P2[^N<00`000000W;?X09bcj00609bcj0P00000
3P2?ZNL3000000H0QZ?W0P00000607nWk@<0000000<0Ljgf00000029Y^L00P00000408Z/k0800000
1@2</o03000000L0Skcd0P0000090;^kf@<00000D@3oool005X0oooo1P0000020:WRnP8000001@2]
c_42000000<0[<3X0P0000050:^ih`P000001`2L/NH00`000000SjOV08nWiP0208nWiPP00000102?
ZNL00`000000R:7T00000002000000@0QZ?W0`00000607nWk@8000000`29Y^L2000000@0RZc/0P00
000608bcl0<00000102?_?@00`000000][KI0;Jff@02000000T0^k_I0P00001?0?ooo`00F03oool4
000000030<3YlP000000_]O/00<000001@2]c_4200000080[<3X0`0000050:^ih`80000000<0ZkOR
0000002L/NH02P2L/NH4000000/0SjOV1@00000408RQi0<000001026XnL3000000@0OjO]0`000003
08VVi`800000102:[>`3000000H0S;?`0P00000208nlm0030000002f]]T0][KI0080][KI0P000009
0;^kf@<00000C03oool005H0oooo100000020<3YlP050000002nen`0_]O/0000002kb>@00P000002
0:g>l@8000000P2/`>P2000000H0ZkWS0P0000030:^ghP030000002L/NH0W;7V0080W;7V1`000003
09bai`030000002>YnH0SZOV00D00000202?YnH010000000RIoS00000000000408RQi0<000001026
XnL20000000307nWk@000000RZ;T0080RZ;T0P00000308VVi`8000001@2:[>`2000000H0S;?`0P00
00070;Jff@8000002P2k^mT2000004X0oooo001D0?ooo`D0000000<0`>Wb0000000000000P2nen`0
0`000000^lST0;_8i0020;_8i08000000P2/`>P2000000H0ZkWS0P0000050:^ghPD000002`2L/NL0
0`000000SZOV08jWiP0408jWiPH000000P2?YnH010000000RIoS08VOh`29Wn<3000000@0R:7T0`00
000308JSi`8000001@2:X^@2000000<0RJKW0P00000508Z/k0800000102</o0010000000[k7I0000
000000070;Jff@8000002P2k^mT2000004P0oooo001C0?ooo`80000000D0^?K`00000030jO80`>Wb
000000020;kGk0800000102kb>@00`000000]kkO00000002000000H0ZkWS0P0000050:^ghP800000
00<0ZkSR0000002L/NL01`2L/NL7000000`0SZOV0`00000608VOh`8000001@28XN@30000000408JS
i`0000000000000000D0RZ;T0P00000308VVi`8000001@2:[>`200000080S;?`00@000000:naf@2_
/MT0[k7I0P0000070;Jff@8000002@2k^mT3000004H0oooo001A0?ooo`<0000000D0^?K`00000030
jO80`>Wb000000020;kGk0030000002kb>@0^lST00<0^lST00H000000;Nng`2g_]l000000;Fhg000
00040:^ih`8000001@2[]n82000000@0ZkSR2000000609^bj0040000002<YnL0S:OW08bWi`P00000
0`2>YnH010000000QioS00000000000508VOh`8000001P28XN@200000080RYoR0P00000508ZRi080
00000`29Y^L2000000D0RZc/0P0000060:naf@8000001`2f]]T2000000H0^k_I00D000000<nmb03?
_LP0ckg8000000150?ooo`00D03oool3000000050;Sfl0000000`>Wb0<3YlP0000000P2nen`00`00
0000^lST0;_8i0020;_8i08000000P2g_]l010000000]KSL0;Fhg00000020:^ih`8000001@2[]n82
000000@0ZkSR0P0000000`2/^N<0000009^bj00909^bj0@000002P2<YnL4000000<0QioS0`000004
08VOh`<000001028XN@300000080RYoR0P00000508ZRi08000000`29Y^L2000000@0RZc/0`000006
0:naf@8000001`2f]]T2000000@0^k_I00<000000<nmb03?_LP00P3?_LP2000004<0oooo001>0?oo
o`@0000000D0^?K`00000030jO80`>Wb000000020;kGk0030000002kb>@0^lST0080^lST00D00000
0;Nng`2g_]l0]kkO000000040;Fhg08000001@2[]n82000000@0ZkSR0P0000030:bih`030000002K
/^P0Vk;X0080Vk;X1P00000309^bj0030000002;YnL0RjOW00@000001`2<YnL010000000QIkS0000
0000000308NOh`<000001029Wn<20000000308RQi0000000RYkP0080RYkP00@0000008ZOhP2:Wn80
RYoR0P00000508ZRi08000000`29Y^L20000000308Z/k0000000YjcK0080YjcK0P0000060:naf@03
0000002f]]T0][KI00H0][KI0P0000000`2k^mT000000<nmb0060<nmb0800000@@3oool004d0oooo
0`0000020;Sfl00400000030jO80`>Wb00000080_]O/00<000000;_8i02kb>@00P2kb>@01@000000
]kkO0;Nng`2g_]l0000000@0]KSL00@000000;Fgf`00000000000P2[]n82000000@0ZkSR0P000005
0:bih`D000002P2K/^P00`000000RjOW08^Wi`0308^Wi`D000000P2<YnL010000000QIkS08FNh`25
W^<3000000<0QioS0P00000408VOh`800000102:W^02000000<0RYoR0P00000508ZRi08000000`29
Y^L2000000D0YjcK0P0000050:naf@800000202f]]T2000000T0ckg800<000000?ooo`3oool0?P3o
ool004/0oooo10000000102hm_00000000000030jO82000000030;kGk0000000000000@0^lST00D0
00000;Nng`2g_]l0]kkO000000040;Fhg0030000002e]m/0]KOK0080]KOK0P0000040:^hhP800000
1@2/^N<200000080[;WS00<0000009^bj02K/^P01@2K/^P6000000X0RjOW0`00000608FNh`800000
0`27Wn<30000000308VOh`000000RIgP00800000102:W^02000000<0RYoR0P00000508ZRi0800000
00<0RJKW0000002OZ=`00P0000050:N/f`8000001@2_/MT2000000H0][KI00@000000<^jb@000000
0000203?_LP2000003h0oooo001:0?ooo`80000000@0Z?SU0000002hm_0000000P30jO8010000000
_]O/0;kGk00000050;_8i0030000002g_]l0]kkO00800000102e^=`00`000000]KOK0;Fgf`020;Fg
f`030000002e^=/000000080ZkSR0P0000050:bih`800000102/^N<8000000D0Vk3V00@0000008^U
iP2;YNH0RjGV1P00000308^Wi`0400000024WN<00000000000D0QIkS0`00000308NOh`8000000`29
WN02000000@0RYkP00<0000008ZOhP2:Wn800P2:Wn82000000D0RZ;T00<0000009nXg02OZ=`00P2O
Z=`00`000000YjcK0:N/f`040:N/f`030000002_/MT0[k7I00@0[k7I0P0000030;Jff@030000003;
^/T0bk[90080bk[900<000000<nmb03?_LP01`3?_LP00`000000oooo0?ooo`0k0?ooo`00B03oool3
000000040:Shi@2hm_00^?K`00000080`>Wb00@000000;kGk02nen`00000102kb>@200000080]kkO
00<000000;Fhg02e^=`00`2e^=`010000000]KOK0;Fgf`2e]m/2000000<0]KSK0P0000040:bih`<0
0000102/^N<2000000030:^gh@000000Vk3V00H0Vk3V1P00000808^UiP@000000`24WN<2000000H0
QIkS0P0000000`27Wn<0000008VLg`02000000<0RIgP0P00000308ZNh0800000102:Wn8200000080
RZ;T00@0000009VUgP00000000000`2OZ=`2000000D0YjcK0P0000060:naf@80000000<0][KI0000
003;^/T0103;^/T2000000P0ckg80P00000k0?ooo`00A`3oool00`000000V?;K0000000:000000@0
^lST00D000000;Nng`2g_]l0]kkO000000040;Fhg08000000`2e]m/00`000000]KSK0;Fhf`020;Fh
f`030000002f^=/000000080[;WS0P0000050:bih`800000102[]n47000000D0VjgS00<0000008fR
h`0000000`00000608^UiP0400000024W>80000000000080Q9gS0`00000508FNh`8000000`29W=l2
000000<0RIgP00<0000008ZNh02:W^000P2:W^000`000000RYoR08ZOhP0308ZOhP800000102IYMh0
0`000000WjSL09nXg00209nXg0030000002W[=/0YjcK00@0YjcK0P0000060:naf@030000003;^/T0
bk[900H0bk[900<000000<nmb03?_LP01`3?_LP2000003T0oooo00150?ooo`D000000P33f>T01000
0000`LgT0<7=i00000020;o4gP060000002l_=X000000000002kb>@000000`2g_]l00`000000]KSL
0;Fhg0020;Fhg0030000002e]m/0]KOK0080]KOK00<000000;Fhf`2e^=/00P2e^=/010000000][SK
0;Jhf`2f^=/2000000D0[;WS0P0000040:^gh@80000000<0Zk?N0000002K[N<02P2K[N<00`000000
SJ;S08fRh`0208fRh`@000000P2;YNH010000000Q9cR08BLhP24W>82000000<0Q9gS0P00000408FN
h`<000000`29W=l010000000RIgP08VMh029WN02000000<0RYkP0P00000308ZOhP030000002CX]l0
000000@0VJGN0P00000309nXg08000001P2W[=/2000000<0[k7I00@000000<Fgc@00000000001`3;
^/T2000000T0ckg800<000000?ooo`3oool0=P3oool004@0oooo0`0000020<7Qk`0400000033f>T0
`mSY00000080`LgT00@000000;o4gP2oa=h000000`2l_=X200000080]kkO00<000000;Fhg02e^=`0
0P2e^=`00`000000]KOK0;Fgf`020;Fgf`030000002e^=/0]KSK0080]KSK00H000000;Jhf`2f^=/0
][SK0000002g^=X200000080[;WS0P0000040:^gh@8000000`2[/mh00`000000VjgS09^]h`0409^]
h`H00000202=X^<3000000D0Q9cR0`00000208BMh`80000000<0QIkS00000028Vml00P28Vml20000
0080RIcO0P00000308VMh08000000`2:W^020000000408ZOhP000000Tj;O09>Rg`800000102IYMh0
0`000000WjSL09nXg00209nXg08000001P2W[=/2000000030:naf@000000aKO=0080aKO=00<00000
0<^jb@3;^/T01P3;^/T00`000000ckg80<nmb0050<nmb0030000003Ob<80000003L0oooo00130?oo
o`030000002lio<000000080`N7_00@000000<?Hj@33f>T000000P31cN@010000000_lCN0;o4gP00
00030;blfP030000002j]mL0^[OG00800000102e^=`00`000000]KOK0;Fgf`020;Fgf`030000002e
^=/0]KSK0080]KSK00D000000;Jhf`2f^=/0][SK000000040;NhfP800000102[]n42000000D0Zk?N
1`00000509bXg`030000002?X=l0Sj3O00H000000P2=X^<010000000QI[P00000000000508BLhP80
00000P24WN<2000000D0R9_O00@0000008VLg`29W=l0RIcO0P00000308VMh08000000`2:W^000`00
0000Tj;O09>Rg`0309>Rg`030000002IYMh0VJGN0080VJGN00<0000009nXg02OZ=`00`2OZ=`00`00
0000YjcK0:N/f`050:N/f`0300000035]ld0aKO=00<0aKO=00<000000<^jb@3;^/T01P3;^/T20000
00D0ckg800@000000=o8`P3Ob<800000=P3oool00480oooo00<000000;cWl`0000000P31hNl01000
0000`mSY0<?Hj@0000020<7=i0050000002oa=h0_lCN0;o4gP0000000`2l_=X01@000000^[OG0;Zg
e`000000^KCE0080000000<0]KSL0000002e]m/00P2e]m/2000000<0]KSK0P0000030;Jhf`030000
002g^=X0]kSJ0080]kSJ00<000000;Jgf@0000000P2[]n42000000D0Zk?N0P0000000`2Z[m/00000
09bXg`0:09bXg`030000002?X=l0Sj3O00D0Sj3O0`00000308FJh0<000001024W>820000000408BM
h`0000000000000000@0R9_O0P00000308VLg`0300000029WN00RIgP0080RIgP0`0000000`2@XMl0
000009>Rg`0409>Rg`030000002IYMh0VJGN0080VJGN0P00000409nXg0800000102W[=/00`000000
_;GB000000050<Fgc@800000203;^/T01@000000ckg80<nmb03?_LP0000000@0glS200<000000?oo
o`3oool0<`3oool00440oooo00H000000;cWl`2lio<000000<7Qk`0000020<?Hj@0500000031cN@0
`LgT0<7=i00000000P2oa=h01@000000_;cJ0;blfP2l_=X0000000<0^[OG00@000000;Vde@2i]=D0
^KCE0P0000020;Fgf`030000002e^=/0]KSK0080]KSK00<000000;Jhf`2f^=/00P2f^=/00`000000
]kSJ0;NhfP020;NhfP040000002f]mT0][OI0;Jgf@800000102[/mh3000000@0ZZoK00<0000009bX
g`2LZ=l00`2LZ=l8000000L0Sj3O0`00000408FJh0<000000`24W>8200000080Qi[O0P00000408RK
g`8000000P29W=l2000000@0RIgP00D00000092Qg`2@XMl0T:7O0000000409>Rg`800000102IYMh0
0`000000WjSL09nXg00309nXg0050000002W[=/0YjcK0:N/f`0000000P2l]M800`000000aKO=0<Fg
c@040<Fgc@030000003;^/T0bk[900H0bk[90P0000000`3?_LP000000=o8`P040=o8`P030000003o
ool0oooo0380oooo00100?ooo`040000002lio<0_>Oc00000080`N7_00@000000<?Hj@33f>T00000
0P31cN@010000000_lCN0;o4gP0000030;blfP050000002j]mL0^[OG0;Zge`0000000`2i]=D00`00
0000^KCD0;Vde002000000@0]KSK00<000000;Jhf`2f^=/00P2f^=/00`000000]kSJ0;NhfP020;Nh
fP070000002f]mT0][OI0;Jgf@000000]KCG000000020:^cgP8000001P2Z[m/7000000D0WJKL00<0
0000096Ng@2AW]d01@00000208nPg`0300000027VMh0QiWN008000001@25V^020000000308BLhP00
0000QYWN008000000P27V]l2000000@0R9_O00@0000008VLg`29W=l0RIcO0P0000001029WN000000
08nPg`000003092Qg`800000102CX]l00`000000VJGN09VUgP0209VUgP800000102OZ=`3000000@0
_;GB0P0000050<Fgc@030000003;^/T0bk[900L0bk[900<000000=o8`P3Ob<801@3Ob<800`000000
oooo0?ooo`0a0?ooo`00?`3oool010000000_>Oc0;cWl`0000020<7Qk`0400000033f>T0`mSY0000
0080`LgT00D000000;o4gP2oa=h0_lCN000000030;blfP050000002j]mL0^[OG0;Zge`0000000`2i
]=D01@000000^KCD0;Vde0000000^KCD0080000000<0]KSK0000002f^=/00`2f^=/010000000]kSJ
0;NhfP2g^=X2000000<0][OI00@000000;Fde`2e]=L0]KCG0P0000060:Z_f`8000000P2Y[=T00`00
0000WJKL09fVg00709fVg0030000002AW]d0TIkM00D0TIkM0`00000408NIgP8000001@25V^020000
00<0QYWN00D0000008NJg`27V]l0Qi[O0000000408RKg`8000000`29W=l00`000000Sj3O08nPg`02
08nPg`050000002@XMl0T:7O092Qg`000000102CX]l00`000000VJGN09VUgP0309VUgP030000002O
Z=`0WjSL00<0WjSL00<000000;bedP2l]M80102l]M800`000000aKO=0<Fgc@030<Fgc@8000001P3;
^/T00`000000g<O4000000060=o8`P030000003oool0oooo0340oooo000n0?ooo`040000002lio<0
_>Oc00000080`N7_00@000000<?Hj@33f>T000000`31cN@010000000_lCN0;o4gP0000030;blfP05
0000002j]mL0^[OG0;Zge`0000000`2i]=D01@000000^KCD0;Vde02i]=@0000000<0^KCD00<00000
0;Jhf`2f^=/00P2f^=/01@000000]kSJ0;NhfP2g^=X0000000@0][OI00L000000;Fde`2e]=L0]KCG
0000002d/MH0000000@0ZZoK0P0000040:V/f@030000002MY]`0WJKL00<0WJKL1`000007096Ng@04
00000029V=`00000000000<0QiWN0P00000408FJh0<000000P26VMh200000080Qi[O0P00000408RK
g`<0000000<0SioO0000002?X=l00`2?X=l01@000000T:7O092Qg`2@XMl0000000@0Tj;O0P000004
09VUgP80000000D0WjSL000000000000/[;H000000060;bedP0300000035]ld0aKO=00@0aKO=00<0
00000<^jb@3;^/T00`3;^/T010000000g<O40=c7a00000060=o8`P030000003oool0oooo0300oooo
000n0?ooo`030000002lio<0000000<0`N7_00@000000<?Hj@33f>T000000P31cN@01@000000_lCN
0;o4gP2oa=h000000080_;cJ00<000000;Zge`2j]mL00P2j]mL01@000000^KCE0;Vde@2i]=D00000
0080^KCD00H000000;Vde02i]=@0^KCD0000002j]=@2000000030;Jhf`000000]kSJ0080]kSJ00@0
00000;Jgf@2f]mT0][OI0P0000030;Fde`040000002d/MH0];7F00000080ZZoK0P0000060:V/f@H0
0000102MY=/00`000000TYkL09:Ng00500000080TIkM00@0000008VHg029V=`0RISL0P00000308NI
gP80000000<0QI[P00000026V=d00P26V=d01@000000QYWN08JIgP26VMh0000000<0Qi[O0P000004
08RKg`050000002?Wml0SioO08nOg`0000000`2?X=l200000080T:7O0P00000409>Rg`030000002I
YMh0VJGN00<0VJGN00<000000;:bf02b/]P00P2b/]P2000000D0_;GB00<000000<Fgc@35]ld01035
]ld01@000000bk[90<^jb@3;^/T0000000@0g<O400<000000=o8`P3Ob<80103Ob<800`000000oooo
0?ooo`0_0?ooo`00?@3oool00`000000_>Oc000000030<7Qk`0400000033f>T0`mSY000000<0`LgT
00@000000;o4gP2oa=h000000`2l_=X01@000000^[OG0;Zge`2j]mL0000000<0^KCE00D000000;Vd
e02i]=@0^KCD000000030;Vde0040000002j]=@0^[CD0;Zde08000000P2g^=X01@000000][OI0;Jg
f@2f]mT0000000@0]KCG00<000000;BaeP2d/MH00P2d/MH2000000H0ZJcI0P0000020:VZf0030000
002MY=/0WJCK00H0WJCK00<0000009:Ng02BW]`0102BW]`3000000D0RISL0P00000308NIgP800000
1026V=d200000080QYWN0P00000308NJg`80000000@0R9_O0000002?W]h000000`2?Wml00`000000
Sj3O08nPg`0208nPg`050000002@XMl0T:7O092Qg`000000102CX]l01`000000VJGN09VUgP2IYMh0
00000:N^g@0000001@2b/]P00`000000_;GB0;bedP030;bedP0300000035]ld0aKO=00@0aKO=0P00
00000`3;^/T000000=c7a0040=c7a0030000003Ob<80glS200@0glS200<000000?ooo`3oool0;P3o
ool003`0oooo00@000000;cWl`2lio<000000P31hNl010000000`mSY0<?Hj@0000030<7=i0040000
002oa=h0_lCN000000<0_;cJ00D000000;Zge`2j]mL0^[OG000000030;Vde@050000002i]=@0^KCD
0;Vde00000000`2i]=@01@000000^[CD0;Zde02j]=@000000080^[CC0P0000030;Jgf@030000002e
]=L0]KCG0080]KCG00<000000;BaeP2d/MH00P2d/MH010000000/ZkD0000000000020:V/f@<00000
1@2YZ]P;000000H0TYkL00@0000008ZHf`00000000001029V=`20000000308NIgP000000QYOL0080
00001026V=d01@000000QYWN08JIgP26VMh0000000@0Qi[O00@0000008nNgP2?W]h0SikN0P000002
08nOg`8000000`2?X=l200000080T:7O0P00000309>Rg`80000000D0VJGN0000002W[]d0YjkM0000
00050;:bf0030000002l]M80_;GB00<0_;GB00<000000<Fgc@35]ld01@35]ld00`000000g<O40=c7
a0050=c7a0030000003Ob<80glS200@0glS200<000000?ooo`3oool0;@3oool003/0oooo00@00000
0;cWl`2lio<000000`31hNl20<?Hj@0500000031cN@0`LgT0<7=i00000000`2oa=h01@000000_;cJ
0;blfP2l_=X0000000<0^[OG00D000000;Vde@2i]=D0^KCE000000020;Vde0050000002i]=@0^KCD
0;Vde0000000102j]=@020000000^[CC0;Zdd`000000^[?B0000002f]mT00000102e]=L00`000000
];7F0;BaeP020;BaeP030000002b[]@0/ZkD0080/ZkD0P0000060:VZf0<000001`2MYM/00`000000
TYkL09:Ng00400000080TYkL00@0000008ZHf`2:V=/0RYSK0`00000308VHg08000000`26Um`00`00
0000QYSM08JHg@0208JHg@8000000P26VMh20000000408NJg`000000SYgN000000@0SikN00D00000
08nOg`2?Wml0SioO0000000408nPg`050000002@XMl0T:7O092Qg`000000102CX]l00`000000YjkM
0:N^g@020:N^g@800000102b/]P00`000000_;GB0;bedP030;bedP8000001035]ld00`000000elK9
000000060=c7a0030000003Ob<80glS200D0glS200<000000?ooo`3oool0;03oool003X0oooo00@0
00000;cWl`2lio<000000`31hNl010000000`mSY0<?Hj@0000030<7=i0040000002oa=h0_lCN0000
00<0_;cJ00D000000;Zge`2j]mL0^[OG000000030;Vde@050000002i]=@0^KCD0;Vde00000000`2i
]=@01@000000^[CD0;Zde02j]=@0000000<0^[CC00@000000;ZcdP2j/m800000102e]=L00`000000
];7F0;BaeP020;BaeP030000002b[]@0/ZkD0080/ZkD00<000000;:]d`000000102YZ]P2000000<0
ZJ_H00<0000009fUf`2MYM/01@2MYM/00`000000TYkL09:Ng00309:Ng0<000001P2:V=/200000003
08VHg0000000QYOL008000000P26Um`2000000@0QYSM00D0000008JIgP26VMh0QYWN0000000308jM
gP8000000`2?W]h010000000SioO08nOg`2?Wml2000000<0Sj3O00@00000092Qg`2@XMl0T:7O0P00
0000102CX]l0000009f[h@0000050:N^g@030000002b/]P0/[;H0080/[;H0P0000050;bedP040000
0035]ld0aKO=000000<0elK900<000000=c7a03Lal@0103Lal@00`000000glS20=o8`P050=o8`P03
0000003oool0oooo02/0oooo000i0?oooa0000000P2oa=h010000000_;cJ0;blfP0000040;Zge`04
0000002i]=D0^KCE000000<0^KCD00D000000;Vde02i]=@0^KCD000000030;Zde0050000002j]=<0
^[CC0;Zdd`0000000P2j/m801P000000^[7A000000000000]KCG000000@0];7F00<000000;:^e02b
[]@00P2b[]@010000000/ZgC0;:]d`0000020:VZf0800000102YZmP=000000@0TYkL00@0000008^I
g000000000001@2:V=/2000000<0QYOL00@0000008JGg026Um`0QYOL0P00000308JHg@<0000000<0
SIcM0000002>WMh00`2>WMh010000000SikN08nNgP2?W]h2000000<0SioO00@0000008nPg`2?X=l0
Sj3O0P000002092Qg`8000000`2MZn400`000000YjkM0:N^g@030:N^g@030000002b/]P0/[;H00<0
/[;H00<000000;bedP2l]M800`2l]M800`000000aKO=000000040=O6b@030000003Lal@0g<O400@0
g<O400<000000=o8`P3Ob<800`3Ob<82000002d0oooo000i0?ooo`040000002S^^X0Xk[Z000000<0
ZKST00@000000:jegP2^]Mh000000`2b/mX00`000000];;F0000000200000080_;cJ00D000000;Zg
e`2j]mL0^[OG000000030;Vde@040000002i]=@0^KCD000000<0^KCD00<000000;Zde02j]=@00P2j
]=@010000000^[CC0;Zdd`0000030;ZcdP050000002j/M40^[7A0;Zad@000000102d/MH00`000000
/ZkD0;:^e0020;:^e0030000002b[M<0/ZgC0080/ZgC0P0000040:V[f08000000P2Y[MX00`000000
WJOM09fWg@0409fWg@040000002AX=h0TJ3N096PgPD000000`2;VM`3000000<0RYSK0`00000208JG
g08000000`26Um`00`000000QYSM08JHg@0208JHg@030000002=W=d0SIcM008000000`2>WMh00`00
0000SikN08nNgP0208nNgP050000002?Wml0SioO08nOg`000000102?X=l200000080V:WR00@00000
09f[h@2MZn40WJ_Q0P0000040:N^g@030000002b/]P0/[;H00<0/[;H00<000000;bedP2l]M800`2l
]M800`000000elK90=O6b@040=O6b@030000003Lal@0g<O400@0g<O400<000000=o8`P3Ob<800P3O
b<800`000000j]W20000000/0?ooo`00>03oool010000000Xk[Z0:>jjP0000030:Vhi0040000002^
]Mh0[[GN000000<0/[?J00H000000;BbeP2d/]H0];;F0000002f/M@3000000<0^[OG00@000000;Vd
e@2i]=D000000`2i]=@01@000000^KCD0;Vde02i]=@0000000<0^[CD00D000000;Zdd`2j]=<0^[CC
000000020;ZcdP060000002j/M40^[7A0;Zad@000000^K3@0P0000000`2d/MH000000;:^e0030;:^
e0030000002b[M<0/ZgC0080/ZgC00<000000;:^e00000000P2YZmP2000000@0ZJgJ00<0000009fW
g@2MYmd00P2MYmd5000000D0TJ3N00@0000008ZJg@00000000000`2;VM`20000000408ZHf`000000
QiOL08NGg08000000P26Um`200000080QYOL0P0000001026V=d0000008^Kg@00000308fLg@040000
002>WMh0SYgN08jMgP8000000`2?W]h010000000SioO08nOg`2?Wml20000000408nPg`000000UZSS
000000<0V:WR00<0000009f[h@2MZn400P2MZn400`000000YjkM0:N^g@020:N^g@030000002b/]P0
/[;H00<0/[;H0P0000020;bedP030000003>a=40000000H0elK900<000000=c7a03Lal@0103Lal@0
10000000glS20=o8`P0000020>[I`P030000003oool0oooo02X0oooo000h0?ooo`040000002S^^X0
Xk[Z000000<0ZKST00@000000:jegP2^]Mh000000`2b/mX010000000];;F0;BbeP0000030;Jae003
0000002h/M80000000<000000P2i]=D010000000^KCD0;Vde00000030;Vde0030000002j]=@0^[CD
0080^[CD00@000000;Zdd`2j]=<000000`2j/m801@000000^[7A0;Zad@2j/M40000000<0^K3@00<0
00000;:^e02b[]@00P2b[]@00`000000/ZgC0;:]d`020;:]d`040000002b[]@0/ZkD0;:^e0800000
1P2Y[MX5000000<0W:WO00<00000092Qh00000000`0000000`2AX=h0000008ZJg@0208ZJg@800000
0`2;VM`2000000@0QiOL00D0000008JGg026Um`0QYOL0000000308JGg0040000002;Vmd0Ri_M08^K
g@8000000P2=W=d00`000000SYgN08jMgP0208jMgP040000002?W]h0SikN08nNgP8000000P2?Wml2
000000<0UZSS00D0000009RYhP2HZN80V:WR0000000409f[h@030000002W[]d0YjkM0080YjkM00<0
00000;:bf02b/]P0102b/]P00`000000_;GB000000020<k4d@030000003Ga/T0elK900<0elK900<0
00000=c7a03Lal@01@3Lal@00`000000glS2000000030>[I`P030000003oool0oooo02T0oooo000g
0?ooo`050000002S^^X0Xk[Z0:>jjP0000000P2Y^>@010000000[[GN0:jegP0000030;:cfP050000
002d/]H0];;F0;BbeP0000000P2f/M@00`000000^;7B0;RadP020;RadP030000002h/=8000000080
00000P2i]=@010000000^KCD0;Vde00000040;Zde0050000002j]=<0^[CC0;Zdd`0000000P2j/m80
1@000000^[7A0;Zad@2j/M40000000<0^K3@00H000000;R_d000000000000;:^e00000030;:]d`80
00000`2b[]@00`000000/ZoE000000040:V]fP80000000<0ZZoL0000002LZMl01P2LZMl00`000000
T:7P092Qh002092Qh08000001@2:V]d20000000308^Ig0000000QiSL008000000`27Um`200000080
QYOL0`0000000`29V]h0000008^Kg@0308^Kg@030000002=W=d0SIcM008000000`2>WMh00`000000
SikN08nNgP0208nNgP8000000P2FZ>801@000000UZSS09JXh`2FZ><0000000<0V:WR00<0000009f[
h@2MZn400P2MZn400`000000YjkM0:N^g@020:N^g@8000001@2b/]P00`000000c/CA0<k4d@020<k4
d@030000003Ga/T0elK900<0elK900<000000=c7a03Lal@01@3Lal@00`000000j]W20>[I`P020>[I
`P030000003oool0oooo02T0oooo000g0?ooo`040000002S^^X0Xk[Z000000<0ZKST00@000000:je
gP2^]Mh000000`2b/mX010000000];;F0;BbeP0000030;Jae0050000002h/M80^;7B0;RadP000000
0`2h/=800`000000^;3A0000000200000080^KCD00D000000;Zde02j]=@0^[CD000000030;Zdd`04
0000002j/m80^[?B000000<0^[7A00<000000;V`d02i/=000P2i/=001@000000^:o@0;R_d02h[m00
000000<0/ZgC00<000000;:^e02b[]@00P2b[]@010000000/ZoE0;:_e@0000020:V]fP800000102Z
[m`010000000W:WO09bYg`2LZMl6000000<0T:7P00@0000008VKgP0000000000102:V]d2000000<0
QiSL00<0000008NGg027Um`00P27Um`200000080QYOL00<0000008VJgP29V]h00P00000308^Kg@05
0000002=W=d0SIcM08fLg@0000000`2>WMh20000000408nNgP000000UjSQ000000<0UZSR00D00000
09JXh`2FZ><0UZSS0000000309RYhP030000002MZn40WJ_Q0080WJ_Q00<000000:N^g@2W[]d00`2W
[]d01`000000/[;H0;:bf02b/]P000000<72fP000000103>a=400`000000elK90=O6b@030=O6b@03
0000003Lal@0g<O400<0g<O40P0000050>[I`P030000003oool0oooo02P0oooo000f0?ooo`050000
002S^^X0Xk[Z0:>jjP0000000`2Y^>@010000000[[GN0:jegP0000030;:cfP040000002d/]H0];;F
000000<0][7D00D000000;RadP2h/M80^;7B000000020;R`dP060000002h/=40^;3A0;R`d@000000
^K3A0`0000030;Zde0040000002j]=<0^[CC000000<0^[?B00D000000;Zad@2j/M40^[7A00000003
0;V`d0090000002h[m00^:o@0;R_d0000000^:k@0000002b[M<0000000@0/ZkD00<000000;:_e@2b
[mD00P2b[mD2000000D0ZZoL1@00000309b[h@030000002?X^40Sj;Q00@000000`29Vmh300000003
08ZJg@000000R9SM008000000P27V=`2000000@0QiOL0P0000000`27V]h0000008VJgP0208VJgP05
0000002;Vmd0Ri_M08^Kg@0000000`2=W=d00`000000SYgN08jMgP0208jMgP050000002GZ>40UjSQ
09NXh@0000000`2FZ>801@000000UZSS09JXh`2FZ><0000000<0V:WR0P00000309f[h@800000102W
[]d00`000000/[;H000000030<72fP030000003>a=40c/CA0080c/CA00<000000=O6b@3Ga/T00`3G
a/T00`000000g<O40=c7a0020=c7a0030000003Yf/D0000000@0j]W200<000000?ooo`3oool0:03o
ool003H0oooo00@000000:>jjP2S^^X000000`2Y^>@010000000[[GN0:jegP0000030;:cfP050000
002d/]H0];;F0;BbeP0000000P2f/M@01@000000^;7B0;RadP2h/M80000000<0^;3B00@000000;R`
d@2h/=4000000`2i/=400`000000^Jo@0000000300000080^[CC00@000000;ZcdP2j/m8000000`2j
/M401@000000^K3@0;V`d02i/=00000000<0^:o@00D000000;R^d02h[]00^:k@000000040;:^e003
0000002b[mD0/ZoE0080/ZoE00<000000;>aeP0000000P2Z[m`300000080Z[7M00<0000009b[h@2L
Zn400`2LZn400`000000Sj;Q08nRh@0308nRh@0400000027Vml00000000000<0RI_N0P00000308RH
g@0400000027V=`0QiSL08NHg080000000@0QiOL00000027V]l000000P27V]h200000080RI[N00@0
000008^Kg@2;Vmd0Ri_M0P00000208fLg@80000000@0SYgN0000002GYn4000000`2GZ>401@000000
UZSR09JXhP2FZ>80000000<0UZSS0P00000309RYhP030000002MZn40WJ_Q0080WJ_Q00<000000:N^
g@2W[]d00P2W[]d00`000000`L;J0<72fP020<72fP030000003>a=40c/CA00<0c/CA00<000000=O6
b@3Ga/T00`3Ga/T010000000g<O40=c7a00000020>WJa@030000003ZfL80j]W200<0j]W200<00000
0?ooo`3oool09`3oool003D0oooo00D000000:>jjP2S^^X0Xk[Z000000030:Vhi0040000002^]Mh0
[[GN000000<0/[?J00@000000;BbeP2d/]H000000`2f/M@01@000000^;7B0;RadP2h/M80000000<0
^;3B00@000000;R`d@2h/=4000000P2i/=400`000000^Jo@0;V_d0020;V_d0030000002i[ll00000
008000000P2j/m8010000000^[7A0;Zad@0000040;V`d0050000002h[m00^:o@0;R_d00000000P2h
[]001P000000^:k@000000000000/ZkD000000@0/ZoE00@000000;>aeP2c/MH0/k7F0P0000050:Za
g@T000000`2?X^4010000000Qi_O08NKg`27Vml20000000308VKgP000000QiWM008000000P28V=d2
000000<0QiSL00@0000008NJg`27V]l0Qi[O0P00000208NJgP0400000029V]h0RI[N000000@0Ri_M
00<0000008fLg@2=W=d00P00000309NWh@050000002GZ>40UjSQ09NXh@0000000`2FZ>82000000<0
UZSS00D0000009RYhP2HZN80V:WR0000000409f[h@060000002W[]d000000000002b_N8000001031
`]X00`000000c/CA0<k4d@030<k4d@030000003Ga/T0elK900<0elK900<000000=c7a00000000`3Y
f/D00`000000j]W20>[I`P020>[I`P030000003oool0oooo02L0oooo000e0?ooo`050000002S^^X0
Xk[Z0:>jjP0000000P2Y^>@010000000[[GN0:jegP0000040;:cfP040000002d/]H0];;F000000<0
][7D00D000000;RadP2h/M80^;7B000000020;R`dP050000002h/=40^;3A0;R`d@0000000P2i/=40
1@000000^Jo@0;V_d02i[m00000000<0^Jo?00<000000;V_c`0000000P0000020;Zad@050000002i
/=00^K3@0;V`d00000000`2h[m001@000000^:k@0;R^d02h[]00000000<0^:k@00<000000;:_e@2b
[mD00P2b[mD01P000000/k7F0;>aeP2c/MH000000;Bbe`8000000P2Z/Md2000000030:Zag@000000
W:_Q00<0W:_Q00<0000008jQh@2>XN401000000508NKg`8000000`27VMd010000000R9SM08RHg@28
V=d30000000308NKg`000000Qi[O00<0Qi[O00@0000008NJgP27V]h000000P29V]h2000000<0Ri_M
0P00000209FVh@050000002GYn40UjOQ09NWh@0000000`2GZ>42000000<0UZSR00D0000009JXh`2F
Z><0UZSS0000000309RYhP030000002MZn40WJ_Q0080WJ_Q00<000000;:mhP2b_N800P2b_N800`00
0000`L;J0<72fP020<72fP030000003>a=40c/CA00<0c/CA00<000000=O6b@3Ga/T00`3Ga/T00`00
0000jM[50>WJa@020>WJa@030000003ZfL80j]W200<0j]W200<000000?ooo`3oool09P3oool003@0
oooo00D000000:>jjP2S^^X0Xk[Z000000030:Vhi0040000002^]Mh0[[GN000000<0/[?J00D00000
0;BbeP2d/]H0];;F000000020;Jae0050000002h/M80^;7B0;RadP0000000`2h/=8010000000^;3A
0;R`d@0000030;V`d@050000002i[m00^Jo@0;V_d00000000P2i[ll01P000000^Jo?0;V_c`2i[ll0
00000;Z^cP8000000`2i/=001@000000^:o@0;R_d02h[m00000000<0^:k@00H000000;R^d02h[]00
^:k@0000002h[m42000000030;:_e@000000/k7F0080/k7F00<000000;Bbe`2d/]L00P2d/]L20000
00@0Z[7M00<0000009b[h@2LZn401@00000208jQh@0400000027V]l00000000000<0Qi_O0`000002
08NIg@0300000028V=d0R9SM0080R9SM00<0000008NKg`27Vml00P00000308NJg`0300000027V]h0
Qi[N008000000P29V]h01@000000Ri_M0000002AY>80000000<0UJKQ00D0000009NWh@2GYn40UjOQ
0000000409NXh@050000002FZ>80UZSR09JXhP0000000`2FZ><01P000000V:WR09RYhP2HZN800000
09f[h@80000000<0YKWW0000002b_N800P2b_N800`000000`L;J0<72fP030<72fP030000003>a=40
c/CA00<0c/CA00L000000=O6b@3Ga/T0elK90000003Sfld0000000@0jM[500<000000>[I`P3ZfL80
0P3ZfL800`000000oooo0?ooo`0V0?ooo`00=03oool01@000000Xk[Z0:>jjP2S^^X0000000<0ZKST
00@000000:jegP2^]Mh000000`2b/mX010000000];;F0;BbeP0000030;Jae0050000002h/M80^;7B
0;RadP0000000P2h/=801@000000^;3A0;R`d@2h/=4000000080^K3A00D000000;V_d02i[m00^Jo@
000000030;V_c`040000002i[ll0^Jo?000000<0^Zk>0`0000001@2i/=0000000;R_d02h[m000000
00@0^:k@00D000000;R^d02h[]00^:k@000000030;R_d@8000000P2c/MH00`000000];;G0;Bbe`02
0;Bbe`030000002d/]L0000000@0Z[7M0`00000209bXg`030000002?X=l0Sj3O00@000000P27V]l2
0000000408NKg`000000QiSM08NHg@80000000L0QiWM000000000000R9SM00000029Vml0000000<0
Qi_O00@0000008NJg`27V]l0Qi[O0P00000208NJgP0400000029V]h0RI[N000000<0TJCR00D00000
09FVh@2EY^40UJKQ0000000309NWh@8000000`2GZ>401@000000UZSR09JXhP2FZ>80000000<0UZSS
00<0000009RYhP2HZN800P0000040:Fii`050000002b_N80/[gR0;:mhP0000001@31`]X00`000000
c/CA0<k4d@030<k4d@030000003Ga/T000000080hm_=00<000000>WJa@3Yf/D00P3Yf/D00`000000
j]W20>[I`P030>[I`P030000003oool0oooo02D0oooo000c0?ooo`030000002S^^X0Xk[Z0080Xk[Z
00@000000:Vhi02Y^>@000000P2^]Mh01@000000/[?J0;:cfP2b/mX0000000<0];;F00D000000;Ja
e02f/M@0][7D000000020;RadP050000002h/=80^;3B0;R`dP0000000P2h/=401@000000^K3A0;V`
d@2i/=40000000<0^Jo@00D000000;V_c`2i[ll0^Jo?000000020;V_c`040000002j[/h0^Zk>0000
00<0^Zk>0P0000020;R_d0050000002h[]00^:k@0;R^d00000000`2h[]001@000000^:oA0;R_d@2h
[m4000000080^;3A0P0000030;Bbe`8000000P2d/]L00`000000Z[7M0:Zag@02000000030:Z_f`00
0000W:SO00<0W:SO00<0000008nPg`2?X=l00P2?X=l300000080Qi[O0P00000408NHg@80000000<0
QiWM00000029Vml00P29Vml01@000000Qi_O08NKg`27Vml0000000@0Qi[O00<0000008NJgP27V]h0
0P0000000`2<X^<00000096ThP02096ThP040000002EY^40UJKQ09FVh@8000000`2GYn401@000000
UjSQ09NXh@2GZ>40000000<0UZSR00<0000009JXh`2FZ><00`00000209bfjP030000002U^NL0YKWW
0080YKWW00D000000;:mhP2b_N80/[gR000000050<72fP030000003>a=40c/CA00<0c/CA00<00000
0>?Kc@3Sfld00P3Sfld00`000000jM[50>WJa@020>WJa@030000003ZfL80j]W20080j]W200<00000
0?ooo`3oool09@3oool003<0oooo0P0000030:>jjP<0ZKST00@000000:jegP2^]Mh000000`2b/mX0
10000000];;F0;BbeP0000030;Jae0050000002h/M80^;7B0;RadP0000000`2h/=8010000000^;3A
0;R`d@0000030;V`d@050000002i[m00^Jo@0;V_d00000000P2i[ll01@000000^Jo?0;V_c`2i[ll0
00000080^Zk>00H000000;Z^cP2j[/h0^Zk>0000002j[/d3000000<0^:k@00D000000;R^d02h[]00
^:k@000000030;R_d@080000002h/=40^;3A0000002i/M4000000;Bbe`0000050;Bbe`800000102Z
[m/700000080Sj3O00<0000008NIg@27VMd00`0000000`26V=d000000000000408NHg@040000002:
W=l0000000000080RI_O0P00000208NKg`8000000P27V]l30000000408VQi0000000S:;S08bRh`80
00000P2AY>800`000000UJKQ09FVh@0209FVh@050000002GYn40UjOQ09NWh@0000000`2GZ>400`00
0000UZSR09JXhP0300000080V[C[00D0000009bfjP2L]^X0W;KZ000000040:Fii`050000002b_N80
/[gR0;:mhP0000001031`]X00`000000c/CA0<k4d@020<k4d@800000103Sfld00`000000jM[50>WJ
a@020>WJa@040000003ZfL80j]W20>[I`P8000009`3oool003<0oooo00<00000076?h@0000000`00
00020:Vhi0<0[[GN102b/mX010000000];;F0;BbeP0000030;Jae0050000002h/M80^;7B0;RadP00
00000P2h/=801@000000^;3A0;R`d@2h/=40000000<0^K3A00@000000;V_d02i[m0000000`2i[ll0
10000000^Jo?0;V_c`0000030;Z^cP040000002j[/h0^Zk>000000<0^Zk=00<000000;Z^cP000000
0P0000030;R^d0050000002h[m40^:oA0;R_d@0000000`2h/=4010000000^K7A0;Vad@0000050;Bb
e`030000002d/=D000000080ZZoK0`00000309bUg0030000002AW]d0TIkM00<000001027VMd01000
0000QYSM08JHg@26V=d20000000408NHg@000000RicN00000080RYcO00D0000008VKg`29Vml0RI_O
0000000308NKg`8000000P27XND010000000RJ7T08VQi000000308bRh`040000002AY>80TJCR0000
00@0UJKQ00D0000009NWh@2GYn40UjOQ0000000209NXh@<000000P2K]NX01@000000V[C[09Zdj`2J
]>/0000000<0W;KZ00D000000:Fii`2U^NL0YKWW000000040;:mhP0300000031`]X0`L;J0080`L;J
00@000000<k4d@3>a=4000000P3If]P00`000000hm_=0>?Kc@020>?Kc@030000003Yf/D0jM[50080
jM[500D000000>[I`P000000k>_:0000000W0?ooo`00<`3oool01P000000LHoQ076?h@1aSn400000
07fBg@H000000`2b/mX30;BbeP050000002f/M@0][7D0;Jae00000000P2h/M801@000000^;3B0;R`
dP2h/=8000000080^;3A00D000000;V`d@2i/=40^K3A000000030;V_d0050000002i[ll0^Jo?0;V_
c`0000000P2i[ll010000000^Zk>0;Z^cP0000030;Z^cP040000002j[/d0^Zk=000000@0^Zk>0`00
00001@2h[]0000000;R_d@2h[m40000000<0^;3A00D000000;Vad@2i/M4000000;Vad@0200000003
0;Bbe`000000000000<0];3E0P0000030:V[f@050000002LYM`0W:GL09bUg00000000`2AW]d30000
000308NIg@000000QYOL008000000`26V=d01@000000RicN08^LgP2;W=h000000080RYcO00T00000
08VKg`29Vml0RI_O00000027Vml0000008RRi@0000000`27XND010000000RJ7T08VQi000000308bR
h`040000002AY>80TJCR000000@0UJKQ00<0000009NWh@2GYn400`00000209fej@050000002K]NX0
VkGZ09^ejP0000000`2J]>/01@000000W;KZ09bfjP2L]^X0000000<0YKWW00<000000;:mhP2b_N80
0P2b_N800`000000`L;J0<72fP020<72fP030000003>a=4000000080fM[H00<000000>?Kc@3Sfld0
0P3Sfld00`000000jM[50>WJa@020>WJa@050000003ZfL8000000>c[bP0000009`3oool003<0oooo
00D00000076?h@1aSn40LHoQ0000000207fBg@050000002<V=X0S9SJ0000002IWmP0100000020;Bb
eP@0][7D0`2h/M801@000000^;3B0;R`dP2h/=8000000080^;3A00D000000;V`d@2i/=40^K3A0000
00030;V_d0040000002i[ll0^Jo?000000<0^Jo?00@000000;Z^cP2j[/h000000`2j[/h010000000
^Zk=0;Z^c@0000030;Z^cP040000002j[lh0^Zo>0;Z_cP8000000P2h[m4010000000^;3A0;R`d@00
00030;Vad@050000002i/M40^K7A0;Vad@000000102d/=D00`000000/jkD000000020:V[f@L00000
0P2AW]d00`000000RISL08VHg002000000<0QYOL0`0000000`2:Vmh000000000000208^LgP800000
00<0RYcO0000000000000P29Vml01@000000R:;U08RRi@28X^D0000000<0Qj7U00<0000008VQi029
XN@00P00000208bRh`80000000<0TJCR0000002EY^400`2EY^4200000080WKGY00D0000009fej@2M
]NT0WKGY0000000309^ejP050000002J]>/0V[C[09Zdj`0000000`2L]^X01@000000YKWW0:Fii`2U
^NL0000000<0/[gR00<000000<72fP31`]X00`31`]X00`000000fM[H0=WJf0020=WJf0030000003S
fld0hm_=0080hm_=00<000000>WJa@3Yf/D00P3Yf/D010000000k>_:0>c[bP00000W0?ooo`00<`3o
ool01@000000LHoQ076?h@1aSn4000000080OI;M00@0000008bHfP2<V=X000000`2IWmP00`000000
YJGF0000000600000080^;7B102h/=830;R`d@050000002i/=40^K3A0;V`d@0000000P2i[m001@00
0000^Jo?0;V_c`2i[ll000000080^Jo?00D000000;Z^cP2j[/h0^Zk>000000020;Z^cP050000002j
[/d0^Zk=0;Z^c@0000000`2j[/h01P000000^Zo>0;Z_cP2j[lh000000;Z_cP<000000P2h/=401000
0000^K7A0;Vad@0000030;Vad@060000002i/=0000000000002d/=D000000`2c[]@200000080Z:WG
00D0000009fSf@2MXmT0000009>MfP040000000408VHg0000000QYKL000000@0QYOL00D0000008ZK
gP2:Vmh0RY_N0000000308^LgP030000002:W=l0RYcO0080000000<0Rj?T00000028X^D00P28X^D2
00000080Qj7U00D0000008VQi029XN@0RJ7T0000000308bRh`040000002AY>80000009FVh@800000
00<0V[CZ0000002M]NT00P2M]NT01@000000WKGY09fej@2M]NT0000000<0VkGZ00@0000009Zdj`2J
]>/00000102L]^X01@000000YKWW0:Fii`2U^NL0000000<0/[gR00<000000<72fP31`]X00P000000
0`3:en<000000=WJf0020=WJf0030000003Sfld0hm_=0080hm_=00@000000>WJa@3Yf/D0jM[50P00
00020>c[bP030000003oool0oooo02D0oooo000c0?ooo`040000001aSn40LHoQ000000<0OI;M00@0
000008bHfP2<V=X000000`2IWmP010000000YJGF0:FUeP0000030:fYe0030000002b[M<0000000H0
00000P2h/=440;V`d@<0^Jo@00D000000;V_c`2i[ll0^Jo?000000020;V_c`040000002j[/h0^Zk>
000000<0^Zk>00@000000;Z^c@2j[/d00000102j[/h010000000^Zo>0;Z_cP0000030;Z_cP030000
002j[ll00000008000000P2i/M4010000000^K7A0;Vad@0000040;V`d0070000002c[]@0/jkD0;>^
e0000000/JcC000000020:RYe`050000002MXmT0WJ?I09fSf@0000000P2CWMX010000000RiWK0000
0000000208JFg080000000@0QYOL00000028V]h000000`2:Vmh200000080RicN0P0000001@2>Y>@0
000008^Si02;Xn@0000000@0R:;U00@0000008NQi@27XND000000`29XN@00`000000S:;S08bRh`04
000000@0V[CZ00D0000009fej@2M]NT0WKGY0000000309fej@040000002K]NX0VkGZ000000<0V[C[
00<0000009bfjP2L]^X00P2L]^X01@000000YKWW0:Fii`2U^NL000000080/[gR0`0000030<[Gh`03
0000003If]P0fM[H0080fM[H00<000000>?Kc@3Sfld00P3Sfld01@000000jM[50000003Zklh00000
0080k>_:00<000000?ooo`3oool09@3oool003<0oooo00@00000076?h@1aSn4000000`1mT]d01000
0000S9SJ08bHfP00000309VOf0040000002UYMH0YJGF000000<0[JWD00@000000;:]d`2b[M<00000
0`2e[]800`000000]ZkA0000000600000080^Jo@1`2i[ll010000000^Zk>0;Z^cP0000030;Z^cP04
0000002j[/d0^Zk=000000<0^Zk>00D000000;Z_cP2j[lh0^Zo>000000020;Z_cP060000002j[ll0
^Zo?0;Z_c`000000^Zo>0`0000020;Vad@090000002i/=00^K3@0;V`d0000000^:k@0000002c[]@0
00000080/JcC00<000000:RYe`2XZML02@000000102;VM/0000000000000000208JFg00500000028
V]h0R9[N08RJgP000000102:Vmh20000000508nTh`000000SZCT08jTi00000000P2;Xn@2000000<0
R:;U00@0000008NQi@27XND000000P29XN@300000080SJk/00<0000009Baj`000000102J]>X01000
0000WKGY09fej@00000309fej@050000002K]NX0VkGZ09^ejP0000000`2J]>/00`000000W;KZ09bf
jP0209bfjP030000002U^NL0YKWW00<000000P2gd>d00`000000b]OS0<[Gh`020<[Gh`050000003I
f]P0fM[H0=WJf0000000103Sfld01@000000jM[50000003Zklh0000000<0k>_:00<000000?ooo`3o
ool0903oool00380oooo00D00000076?h@1aSn40LHoQ0000000307fBg@040000002<V=X0S9SJ0000
0080VIoH00D000000:FUeP2UYMH0YJGF000000030:fYe0040000002b[M<0/ZgC000000<0]JkB00@0
00000;J^d@2f[]4000000`2f[]400`000000]Zg@0000000600000080^Jo?0`2j[/h01@000000^Zk>
0;Z^cP2j[/h000000080^Zk=00D000000;Z^cP2j[/h0^Zk>000000020;Z_cP050000002j[lh0^Zo>
0;Z_cP0000000P2j[ll01P000000^Zo>0;Z_cP2j[lh000000;Z^cP8000000`2i/=001@000000^:k@
0;R^d02h[]00000000@0/JcC0P0000001@2XZ=H0000009jSf@2NXmT000000080UYkJ00@0000008nK
f`00000000000P28Um`20000000308NIgP000000R9[N0080R9[N00H0000008ZKgP000000000008nS
h`00000208nTh`040000002>Y>@0SZCT000000<0Rj?T00<0000008RRi@28X^D01P00000208N/k@07
0000002=[^`0SJk/08f^k0000000U;7[0000000309ZdjP050000002M]NT0WKGY09fej@0000000`2M
]NT01@000000VkGZ09^ejP2K]NX0000000<0V[C[00@0000009bfjP2L]^X0W;KZ0`0000020:K9lP04
0000002gd>d0]m3]000000@0b]OS00<000000=WJf03If]P00P3If]P00`000000hm_=0>?Kc@020>?K
c@040000003Zklh0j^o>000000<0k>_:00<000000?ooo`3oool0903oool00380oooo00D00000076?
h@1aSn40LHoQ0000000307fBg@040000002<V=X0S9SJ00000080VIoH00D000000:FUeP2UYMH0YJGF
000000020:fYe0050000002b[M<0/ZgC0;:]d`0000000`2e[]8010000000]ZkA0;J^d@0000030;J^
d@040000002f[M00]Zg@000000<0]Zc@00<000000;N/c`0000000P0000050;Z^cP050000002j[/d0
^Zk=0;Z^c@0000000`2j[/h010000000^Zo>0;Z_cP0000020;Z_cP050000002j[ll0^Zo?0;Z_c`00
00000P2j[lh010000000^Zk>0;Z^cP2j[/h3000000060;V`d0000000^:k@0;R^d0000000]jk@0P00
0000102a[=<000000;2/d`0000020:RXeP060000002NXmT000000000002FW]X000000P2?Vm/20000
000508RGg0000000QY[O00000027VMh00P00000208RJgP030000002?Xn<0Sj?S0080Sj?S00@00000
08nTh`2?Y><000000P2>Y>@00`000000Rj?T08^Si00300000080QZc^00@0000008B[kP24Znh00000
0P27[>d00`000000SJk/08f^k00208f^k0030000002D/N/0000000<0V[CZ00D0000009fej@2M]NT0
WKGY0000000309fej@050000002K]NX0VkGZ09^ejP0000000P2J]>/400000080VlCd0`2VbO801@00
0000]m3]0;O@k@2gd>d0000000@0b]OS00D000000=WJf03If]P0fM[H000000030>?Kc@8000000P3Z
klh01@000000k>_:0>c[bP3/jlX0000002H0oooo000b0?ooo`050000001aSn40LHoQ076?h@000000
0`1mT]d010000000S9SJ08bHfP00000209VOf0050000002UYMH0YJGF0:FUeP0000000P2]ZM@01@00
0000/ZgC0;:]d`2b[M<000000080]JkB00D000000;J^d@2f[]40]ZkA000000030;J^d@040000002f
[M00]Zg@000000<0]Zc@00D000000;N/c`2g[<l000000;R]cP07000000030;Z^c@000000^Zk>0080
^Zk>00@000000;Z_cP2j[lh000000`2j[lh01@000000^Zo?0;Z_c`2j[ll000000080^Zo>00@00000
0;Z^cP2j[/h000000`2j[/d200000080^:k@00D000000;N^d02g[]00]jk@000000030;2/d`D00000
00D0VJ?L000000000000Si_K0000000208^Jg@0500000026V]l0QY[O08JJg`0000000P27VMh20000
000308bRh`000000Sj?S00<0Sj?S00@0000008nTh`2?Y><000000P2>Y>@200000080RZg]00D00000
08J/kP26[>h0QZc^0000000208B[kP0400000027[>d0Qjc]000000<0SJk/00@0000009Baj`2D/N/0
00000`2J]>X01@000000WKGY09fej@2M]NT0000000<0WKGY00<0000009^ejP2K]NX00`00000209O3
m@050000002Ka?@0VlCd09_4m00000000`2VbO801@000000]m3]0;O@k@2gd>d0000000<0b]OS00<0
00000=WJf03If]P00P3If]P3000000050>?ae`000000j^o>0>[_cP0000000`3/jlX00`000000oooo
0?ooo`0T0?ooo`00<P3oool01@000000LHoQ076?h@1aSn4000000080OI;M00@0000008bHfP2<V=X0
00000`2IWmP01@000000YJGF0:FUeP2UYMH000000080[JWD00D000000;:]d`2b[M<0/ZgC00000002
0;F^dP050000002f[]40]ZkA0;J^d@0000000P2f[]401@000000]Zg@0;J]d02f[M00000000<0]Zc@
00@000000;N/c`2g[<l000000P2h[Lh01P000000^Zk>0;Z^cP2j[/h000000;^_cPX0000000<0^Zo>
0000002j[ll00P2j[ll01@000000^Zo>0;Z_cP2j[lh000000080^Zk>00H000000;Z^c@2j[/d0^Zk=
0000002j[/d300000080]jk@00<000000;J^d@0000000P0000001`2_[]H000000:RZf@000000X:KJ
0000002IXm`00`0000000`2;V]d0000008RMh@0200000080QY[O0P0000001028XN@0000008bRh`2<
X^<200000080Sj?S1P0000000`2>[n`0000008Z]k@0208Z]k@0400000026[>h0QZc^00000080Q:_^
00D0000008N/k@27[>d0Qjc]0000000308f^k0040000002D/N/0U;7[000000<0V[CZ00<0000009fe
j@2M]NT01`00000209W3m@040000002G`oD0Ul?e000000@0VlCd00@000000:K9lP2VbO8000000`2g
d>d00`000000b]OS0<[Gh`020<[Gh`050000003If]P0fM[H0=WJf00000000`3SlML01@000000j^o>
0>[_cP3Zklh000000080k>_:00<000000?ooo`3oool0903oool00380oooo00D00000076?h@1aSn40
LHoQ0000000207fBg@040000002<V=X0S9SJ000000<0VIoH00D000000:FUeP2UYMH0YJGF00000002
0:fYe0050000002b[M<0/ZgC0;:]d`0000000P2e[]801@000000]ZkA0;J^d@2f[]4000000080]ZkA
00D000000;J]d02f[M00]Zg@000000020;J/d0050000002g[<l0]jc?0;N/c`0000000P2h[Lh01@00
0000^Zk>0;Z^cP2j[/h000000080^jo>00D000000;^`cP2k/<h0^k3>000000020;^`cP030000002j
[ll0000000H0000000D0^Zo>0000002j[/h0^Zk>000000030;Z^c@060000002j[/d0^Zk=0;Z^c@00
0000^Zo>100000020;J^d@050000002_[]H0[jkF0000002XZ]T01@0000000`2?X=l0000000000003
08RMh@80000000@0QJ7U000000000000R:7T0P00000208bRh`8000000P2A/>`010000000TK3/096`
k000000208j_k08000000P2:[Nd010000000QZc^08J/kP00000208B[kP0500000027[>d0Qjc]08N/
k@0000000`2=[^`010000000U;7[09Baj`00000209ZdjP<000000P2KaOD01@000000VlGe09_5m@2K
aOD000000080VL?e00D0000009O3m@2G`oD0Ul?e0000000309_4m0050000002VbO80Y/Wb0:K9lP00
00000`2gd>d01P000000b]OS0<[Gh`3:en<000000=WJf0<000000`3SlML01@000000j^o>0>[_cP3Z
klh000000080k>_:00<000000?ooo`3oool0903oool00380oooo00@00000076?h@1aSn4000000`1m
T]d010000000S9SJ08bHfP00000309VOf0040000002UYMH0YJGF000000<0[JWD00D000000;:]d`2b
[M<0/ZgC000000020;F^dP050000002f[]40]ZkA0;J^d@0000000P2f[]401@000000]Zg@0;J]d02f
[M0000000080]Zc@00D000000;N/c`2g[<l0]jc?000000020;R]cP050000002j[/h0^Zk>0;Z^cP00
00000P2k[lh01@000000^k3>0;^`cP2k/<h000000080^k3>00@000000;Z_c`2j[ll000000`2i[ll0
0`000000^Jk?0000000500000080^Zk=00@000000;Z^c@2j[/d000000`2j[lh00`000000^[3@0;Z`
d002000000040;B`e0000000[jkF0:n^eP<0000000<0W:[Q0000000000000P0000001P2<X^<00000
000000000000QJ;W00000080QJ7U1P0000001@2=[^`00000096`k02A/>`0000000<0TK3/00D00000
08j_k02>[n`0SZo/0000000208Z]k@0400000026[>h0QZc^00000080Q:_^00@0000008N/k@27[>d0
00000`2=[^`600000080UlCf00@0000009_5m@2KaOD000000`2KaOD01@000000VL?e09W3m@2I`oD0
00000080Ul?e00<0000009_4m02Ka?@00P2Ka?@010000000Y/Wb0:K9lP0000040;O@k@050000003:
en<0b]OS0<[Gh`0000000P3Fl>@01@000000ho7G0>?ae`3SlML0000000<0j^o>00@000000>c[bP3/
jlX000009P3oool00380oooo00@00000076?h@1aSn4000000`1mT]d010000000S9SJ08bHfP000003
09VOf0040000002UYMH0YJGF000000<0[JWD00@000000;:]d`2b[M<000000`2e[]8010000000]ZkA
0;J^d@0000030;J^d@050000002f[M00]Zg@0;J]d00000000P2f[=001@000000]jc?0;N/c`2g[<l0
00000080^:g>00D000000;Z^cP2j[/h0^Zk>000000020;^_cP040000002k/<h0^k3>000000<0^k3>
00@000000;Z_c`2j[ll000000`2i[ll010000000^Jk?0;V^c`0000020;V^cP030000002j[/h00000
00H000000P2j[lh01@000000^[3@0;Z`d0000000^;;C00@0000000<0[[?L0000000000000P000000
0`2EZ><0000009BZi@020000000308VWj0000000000000<000000P21Z^h010000000Qjc]08N/k@00
000208f^k0040000002A/>`0TK3/00000080TK3/5000000208Jkn0040000002?`?L0Sl3g00000080
UlCf00D0000009_5m@2KaOD0VlGe0000000309_5m@050000002I`oD0VL?e09W3m@0000000P2G`oD0
1@000000VlCd09_4m02Ka?@0000000<0Y/Wb00H000000;O@k@2gd>d0]m3]0000003:en<3000000<0
e_3T00D000000>?ae`3SlML0ho7G000000020>[_cP040000003/jlX00000000002H0oooo000b0?oo
o`@000000`1mT]d010000000S9SJ08bHfP00000309VOf0040000002UYMH0YJGF000000<0[JWD00@0
00000;:]d`2b[M<000000`2e[]8010000000]ZkA0;J^d@0000030;J^d@040000002f[M00]Zg@0000
00<0]Zc@00@000000;N/c`2g[<l000000`2h[Lh010000000^Zk>0;Z^cP0000030;^_cP040000002k
/<h0^k3>000000<0^k3>00@000000;Z_c`2j[ll000000`2i[ll010000000^Jk?0;V^c`0000020;V^
cP050000002j[/h0^Zk>0;Z^cP0000000P2k[lh00`000000_;3>0000000600000080^;;C2P000000
1@2C[^T0000000000025[Nl000000080P:[_00@00000086ZkP21Z^h000000P27[>d00`000000SJk/
08f^k00600000080Rkkg00@0000008Rlm`28_?L000000`22^OP010000000O;Kh07bfn000000207Ze
n0040000001n]oP0O[Oh000000<0Q[_h00D0000008o0m`2?`?L0Sl3g0000000209O4mP050000002K
aOD0VlGe09_5m@0000000`2KaOD01@000000VL?e09W3m@2I`oD000000080Ul?e00D0000009_4m02K
a?@0VlCd000000020:K9lP040000002gd>d0]m3]0;O@k@8000000P33j_001@000000e_3T0=K`i03F
l>@0000000<0ho7G00<000000>[_cP3Zklh00P0000000`3Mm=d000000?ooo`0U0?ooo`00<`3oool2
01iKd@050000001mT]d0OI;M07fBg@0000000P2<V=X010000000VIoH09VOf00000030:FUeP050000
002]ZM@0[JWD0:fYe00000000P2b[M<01@000000]JkB0;F^dP2e[]8000000080]ZkA00D000000;J^
d@2f[]40]ZkA000000020;J]d0050000002f[=00]Zc@0;J/d00000000P2g[<l010000000^:g>0;R]
cP0000030;Z^cP040000002k[lh0^jo>000000<0^k3>00@000000;^`cP2k/<h000000P2j[ll01@00
0000^Jo?0;V_c`2i[ll000000080^Jk?00D000000;V^cP2i[/h0^Jk>000000020;Z^cP050000002k
[lh0^jo>0;^_cP0000000P2l/<h010000000_;;@0;bbd00000020;^ee0`000000P2A]>l>00000080
QK_h00@0000008^mm`2;_OL000000P2;__L01@000000R;cg08Rlm`28_?L000000080P[Wh00@00000
07bfn01l]_P000000P1j]OP01@000000O[Oh07jgn01n]oP0000000<0Q[_h00@0000008o0m`2?`?L0
00000`2Ga?H01@000000VlGe09_5m@2KaOD000000080VlGe00D0000009W3m@2I`oD0VL?e00000002
09O3m@050000002Ka?@0VlCd09_4m00000000P2VbO84000000050:cPn@000000`n[`0<?Zl0000000
0`3Fl>@01@000000ho7G0>?ae`3SlML000000080j^o>00<000000=gdg@0000009`3oool003<0oooo
00<0000001iKd@0000000P0000001@1mT]d0000008bHfP2<V=X000000080VIoH00D000000:FUeP2U
YMH0YJGF000000020:fYe0050000002b[M<0/ZgC0;:]d`0000000`2e[]8010000000]ZkA0;J^d@00
00030;J^d@040000002f[M00]Zg@000000<0]Zc@00@000000;N/c`2g[<l000000P2h[Lh01@000000
^Zk>0;Z^cP2j[/h000000080^jo>00D000000;^`cP2k/<h0^k3>000000020;^`cP040000002j[ll0
^Zo?000000<0^Jo?00@000000;V^c`2i[/l000000`2i[/h010000000^Zk>0;Z^cP0000030;^_cP05
0000002l/<h0_;3>0000002l/]007P0000001@1m]oP0000008Fkn025^oP000000080Rkgg00D00000
08^nm`2;__L0Rkkg0000000208Rlm`0500000022^OP0P[Wh08:in00000000P1l]_P010000000N[Gh
07Zen000000307jgn00400000026^oP0Q[_h000000<0Sl3g00@0000009O4mP2Ga?H000000`2KaOD0
0`000000VlGe09_5m@0>0000000309SEo@000000[>3i0080[>3i00@000000<?Zl033j_0000000`3F
l>@010000000ho7G0>?ae`3SlML4000000030=gdg@000000oooo02H0oooo000c0?ooo`030000000N
Fm407U_A0080=VOE0`0000001@2<V=X0000009VOf02IWmP0000000<0YJGF00@000000:fYe02]ZM@0
00000`2b[M<010000000]JkB0;F^dP0000030;J^d@040000002f[]40]ZkA000000<0]Zg@00@00000
0;J/d02f[=0000000`2g[<l010000000^:g>0;R]cP0000030;Z^cP040000002k[lh0^jo>00000080
^k3>00D000000;^`cP2k/<h0^k3>000000020;Z_c`050000002i[ll0^Jo?0;V_c`0000000P2i[/l0
1P000000^Jk>0;V^cP2i[/h000000;Z^cPX0000000@0_[OC0000002l^MH0_;WF0`0000020;Roga80
000000<0HkSl0000001X_Od0;@0000000`2:coh0000008W=oP0208W=oP0400000028c?h0R<cn0000
00<0S<kn00@0000009SEo@2HeOd000000`2/h?T01@000000`n[`0<?Zl033j_00000000<0e_3T00H0
00000>?ae`3SlML000000=Oih@0000020=gdg@030000003oool0oooo02D0oooo000d0?ooo`030000
000NFm4000000080=VOE00<0000005MjfP0000000P0000000`2IWmP000000:FUeP020:FUeP040000
002]ZM@0[JWD000000<0/ZgC00@000000;F^dP2e[]8000000`2f[]4010000000]ZkA0;J^d@000003
0;J]d0040000002f[=00]Zc@000000<0]jc?00@000000;R]cP2h[Lh000000`2j[/h010000000^jo>
0;^_cP0000020;^`cP060000002k/<h0^k3>0;^`cP000000^Zo?3P0000000`2i/M8000000;^cd@02
0;^cd@040000002m]=40_KCA00000080_[OC0`0000000`2n_]X000000000000N0000000307O5o`00
0000N<Gn0080N<Gn00@0000007G3oP1e`oh000000`1__oh010000000JK_m06Vko@00000306Njo@04
0000001Y_Od0JKgm00000080LL;n00D0000007_9o`1kbOl0NlWo0000000208C>o`0500000029d?l0
RM3o08W@o`0000000P2:coh01@000000RLgn08W=oP29cOh000000080R<cn00D0000008c>oP2<c_h0
S<kn0000000209SEo@030000002/h?T0[>3i0080[>3i00@000000<?Zl033j_0000000`3Fl>@40000
00050=Oih@000000gOCM0=gdg@0000009`3oool003@0oooo00<0000001iKd@0000000P0fImD01@00
0000Eg[J05MjfP000000MhkL00<000000P2UYMH010000000[JWD0:fYe00000030;:]d`040000002e
[]80]JkB000000<0]ZkA00@000000;J^d@2f[]4000000`2f[M0010000000]Zc@0;J/d00000030;N/
c`040000002h[Lh0^:g>00000080^Zk>3@0000000`2j/m8000000;Rbd`020;Rbd`040000002g/M<0
]k7C000000<0]k3B00@000000;VadP2i/M8000000`2k/m400`000000_KCA00000003000000050;nm
f000000000000000002oa]l01P0000000`2efO8000000000000?00000003042dm0000000000000@0
000000<0FL7k0000000000002000000206nooP040000001Y^od0JK_m00000080Ik[m00@0000006Vm
o@1Y_Od000000`1a`_h010000000NlWo07_9o`00000208C>o`0500000029d?l0RM3o08W@o`000000
0`2:coh010000000RLgn08W=oP00000208S<oP050000002<c_h0S<kn08c>oP0000000`2HeOd01@00
0000[>3i0:cPn@2/h?T000000080`n[`00<000000=K`i03Fl>@00P0000001`3;nNP000000=Oih@3G
nN4000000=gdg@000000:03oool003@0oooo00@0000001iKd@0NFm4000000P0fImD00`000000Eg[J
0000000207N>g0030000002@WM`0000002<0000000D0^K7B0000002k/m40^k?A000000020;bcd@05
0000002l]=80_;CB0;bddP0000000P2j/m801@000000^;;C0;Rbd`2h/]<000000080]k7C00D00000
0;N`dP2g/=80]k3B000000030;VadP030000002k/m4000000080000000<0_kcG0000002o_MP00P2o
_MP00`000000_lKO00000002000000030<;Hj`000000000000@0000000@0/>7h000000000000XN7l
0`0000001028eol0000000000000000306S7oPP0000000<0B;Wf0000000000001@000000101K`?`0
000005Nln`1G_?/;0000000506Vmo@000000LL;n0772oP0000000`1kbOl010000000Q<ko08C>o`00
000308W@o`040000002:coh0R/on000000<0RLgn00@0000008S<oP28c?h000000`2<c_h010000000
V=Gm09SEo@0000030:cPn@0300000033j_00000000@000000P3;nNP00`000000eoWQ000000020=gd
g@030000003oool0oooo02H0oooo000d0?ooo`040000000NFm407U_A00000080=VOE00H0000005Mj
fP1GN]X0000007N>g0000003092Mg0040000002RYmX0XZOJ000000<0[JgH00@000000;:`eP2b/=H0
00000`2c/=H010000000/k3E0;>`e@0000030;:^e@040000002b[]@0/ZkD000000<0/jkC00@00000
0;J_dP2f[m8000000`2i/M8010000000^k?A0;^cd@0000020;bcd@050000002l]=80_;CB0;bddP00
00000P2j/m801@000000^;;C0;Rbd`2h/]<0000000<0]k7C00@000000;N`dP2g/=8000000P2i/M83
000000030;bjf0000000_kcG0080_kcG0`0000001032amh000000<7?i@31cnD2000000030<7OkP00
0000_^?a00L000000P2Sh?`300000080RmCo0`00000206c6oP<000000`1A^oT600000080C;[h1`00
00000`1B^OX0000004nhnP0204nhnP030000001?^OT0CkWi01@000000P29cOh010000000R<cn08S<
oP00000308c>oP040000002HeOd0V=Gm00000080[>3i0`0000001@2SjoX000000;WdlP2im?800000
0080boWX00<000000=Oih@0000000P3Mm=d00`000000oooo0?ooo`0V0?ooo`00=@3oool00`000000
7U_A0000000203IWe@040000001GN]X0Eg[J00000080MhkL00@00000092Mg02@WM`000000P2RYmX0
1@000000[JgH0:f]f02][MP000000080/[3F00D000000;>`eP2c/=H0/k3F000000020;>`e@050000
002b[]D0/ZkE0;:^e@0000000P2b[]@01@000000/jkC0;>^d`2c[]<000000080]ZoB00D000000;Va
dP2i/M80^K7B000000020;^cd@040000002l/m40_;?A000000<0_;CB00D000000;ZcdP2j/m80^[?B
000000020;Rbd`060000002g/M<0]k7C0;Nad`000000]k3B100000000`2i^MT000000;bjf0020;bj
f0040000002o_=L0000000000080`/ON00<000000<CBi@0000001P0000001@2lj?@0000000000000
0000]>Kg00@0000000<0Y]cj0000000000000P00000208k@oP`000000`1E_O/300000080B[Wg0P00
000204NgmPH000000P1?^OT01@000000E;gj05BmnP1D_OX000000080Fl?k00D0000006?8o01Sb?`0
HlSl0000000206W;o@040000001]c?h0KLcn00000080K/_n400000020:?[nP040000002im?80^OCb
00000080boWX00@000000=Oih@3GnN4000000P3Mm=d00`000000oooo0?ooo`0V0?ooo`00=@3oool0
0`0000007U_A0000000203IWe@040000001GN]X0Eg[J00000080MhkL00@00000092Mg02@WM`00000
0`2RYmX010000000[JgH0:f]f00000020;:`eP050000002c/=H0/k3F0;>`eP0000000P2c/=D01@00
0000/ZkE0;:^e@2b[]D0000000<0/ZkD00@000000;>^d`2c[]<000000P2f[m801@000000^K7B0;Va
dP2i/M8000000080^k?A00@000000;bcd@2l/m400000102l]=8010000000^[?B0;ZcdP0000020;Rb
d`030000002g/M<0]k7C00<0000000<0]kSJ0000002i^MT00P2i^MT010000000_;[H0;bjf02l^]P2
00000080`LON0P0000020<CBi@0600000035g>X000000<GTkP000000`^S`0P0000001@2ojO800000
000000000000^>?d00@0000000<0Z=Sh0000000000000`000000102@c_d000000000002Ac_`40000
00<0LLOo1000000305BmnPH000000P13]OD200000080@[Gd1`00000205_3n`040000001Sb?`0HlSl
000000<0JL_m00@0000006g<oP1]c?h000000`1^boh010000000L<[o073:o`00000307C<o`040000
001ndol0O]?o000000<0S]kn00@000000:?[nP2SjoX000000P2im?8010000000boWX0<_ij0000002
0=Oih@030000003Mm=d0000002T0oooo000e0?ooo`040000000NFm407U_A00000080=VOE00<00000
05MjfP0000000P1gS]`01@000000T9gL092Mg02@WM`000000080XZOJ00D000000:f]f02][MP0[JgH
000000020;:`eP050000002c/=H0/k3F0;>`eP0000000P2c/=D010000000/ZkE0;:^e@0000030;:^
e0040000002c[]<0/jkC00000080]ZoB00D000000;VadP2i/M80^K7B000000030;^cd@040000002l
/m40_;?A000000<0_;CB00D000000;ZcdP2j/m8000000;Rbd`04000000030;NhfP000000]kSJ0080
]kSJ00@000000;Vif@2i^MT0^KWI0`0000000`2na^0000000<77gP02000000030<CCiP0000000000
00T0000000D0`nO`00000000000000000;[NlP0400000080ZMCf100000000`2Ac_`0000000000003
093@o@@000000P1_b?l8000000<0CK_h1`00000204>gm08000000P17^_D70000000506W;o@000000
KLcn06g<oP000000101^boh010000000L<[o073:o`00000207C<o`050000001ndol0O]?o07kCo`00
00000P2>g_h010000000Xn_j0:?[nP0000020;WdlP070000003;nNP0boWX0<_ij0000000eoWQ0000
00020=gdg@030000003oool0oooo02L0oooo000f0?ooo`030000000NFm4000000080=VOE00<00000
05MjfP0000000P1gS]`01@000000T9gL092Mg02@WM`000000080XZOJ00D000000:f]f02][MP0[JgH
000000020;:`eP050000002c/=H0/k3F0;>`eP0000000P2c/=D010000000/ZkE0;:^e@0000030;:^
e0040000002c[]<0/jkC00000080]ZoB00<000000;VadP2i/M800P2i/M8010000000^k?A0;^cd@00
00020;bcd@060000002l]=80_;CB0;bddP000000^[?B0`0000000`2i^MX000000;NhfP030;NhfP04
0000002g^=X0]kSJ00000080^KWI0P0000040;k6h00300000034dnH0a=?V0080000000@0a]o[0000
0037ind0anO]100000001@33io000000000000000000^]kb0080000000<0^]_`0000000000000`00
00020:WDmP<000000P2@d?d300000080S];n100000001@1/bOh00000000000000000JLSn00P00000
0`1=^_P4000000<0Ak[e0P00000204fmm`8000000P1D`?T:00000003073:o`000000M<co0080M<co
00@0000007kCo`1ndol000000`2>g_h010000000Xn_j0:?[nP0000020;WdlP050000003;nNP0boWX
0000003GnN401@00000Y0?ooo`00=P3oool00`0000007U_A0000000203IWe@060000001GN]X0Eg[J
0000001gS]`000000`2@WM`010000000XZOJ0::WfP0000030:f]f0040000002b/=H0/[3F000000<0
/k3F00@000000;>`e@2c/=D000000P2b[]D01@000000/ZkD0;:^e02b[]@0000000<0/jkC00@00000
0;J_dP2f[m8000000`2i/M8010000000^k?A0;^cd@0000020;bcd@030000002l]=80_;CB00<00000
00<0^k[I0000002i^MX00P2i^MX01@000000]kSJ0;NhfP2g^=X0000000<0]kSJ0P0000020;_5hP05
0000002na^00000000000032e>P02@0000001@37j^h00000000000000000a>C^00<0000000D0^]_`
000000000000^][`000000020:WDmP<000000P2Xe_P300000080S];n4000000306c6oP@000000`1A
^oX8000000<0E<3i0P0000000`1I`_/000000000000205g3o08000000P1O`o`:0000000608kNoP00
0000Xn_j0:?[nP000000^OCb200000020;gOl@030000003oool0oooo02P0oooo000g0?ooo`<00000
00D0=VOE0000001GN]X0Eg[J0000000207N>g0040000002@WM`0T9gL00000080XZOJ00D000000:f]
f02][MP0[JgH000000020;:`eP050000002c/=H0/k3F0;>`eP0000000P2c/=D01@000000/ZkE0;:^
e@2b[]D000000080/ZkD00D000000;>^d`2c[]<0/jkC000000020;J_dP050000002i/M80^K7B0;Va
dP0000000P2k/m400`000000_;?A00000003000000030;fkf0000000^k[I0080^k[I00@000000;Vi
fP2i^MX00000102g^=X3000000030;W5h`000000^lGR0080^lGR0P0000020<;Dj00400000035hN`0
aN7/00000080anS]1@0000001034i>h0000000000034h^d3000000<0^][`0`0000000`2Xe_P00000
0000000200000080Ym[j2P00000208_Co`<000000`1/a_h400000080L<Co1@0000000`1F_?/00000
00000002000000<0G;kl1P00000205g3o08000000`1O`o`20000000306?5o@00000000000080JLSn
0P00000207C?o`L000000`2Vho/010000000]>?f0;CSmP0000020;gOl@030000003oool0oooo02P0
oooo000g0?ooo`03000000005j8000000080=VOE00<0000005MjfP0000000P1gS]`010000000T9gL
092Mg00000030::WfP040000002][MP0[JgH00000080/[3F00D000000;>`eP2c/=H0/k3F00000002
0;>`e@050000002b[]D0/ZkE0;:^e@0000000P2b[]@01@000000/jkC0;>^d`2c[]<000000080]ZoB
00H000000;VadP2i/M80^K7B0000002k/m43000000030;fke`000000_K_H00<0_K_H00@000000;^j
f@2k^]T000000`2i^MX00`000000]kSJ0;NhfP02000000<0^LGS00@000000;_5hP00000000000P2o
eNX9000000030<SXk@000000000000D0000000<0a>7]0000002jf_000`000000102ig?8000000000
000000020:OJnPD000000P2Tg_/300000080Rm?o1000000208k@oP@000000P1`a?l4000000<0ML;n
0`00000305bno0@0000000<0H;om0000000000000`1S`?d300000080Gl?l0P0000000`1SaOd00000
0000000306W8oP040000001dcol0M<oo07C?o`8000000P23eol00`000000UMkn000000030:KSn`04
0000002dhoH0]>?f00000080_Moa00<000000?ooo`3oool0:@3oool003P0oooo00<00000000GXP00
00000P0000001@1GN]X0000007N>g01gS]`000000080T9gL00D000000::WfP2RYmX0XZOJ00000002
0:f]f0040000002b/=H0/[3F000000<0/k3F00@000000;>`e@2c/=D000000`2b[]D01@000000/ZkD
0;:^e02b[]@000000080/jkC00@000000;J_dP2f[m8000000P2i/M83000000030;bjf0000000_K_G
0080_K_G00D000000;fkf02m^mP0_K_H000000030;^jf@030000002i^MX0000000<000000P2iaN@2
00000080^LGS0P0000030;oEjP0600000034h^h0a>;^0<CRkP000000anS]100000001038i^d00000
0000000000030<CQk@<0000000@0^Mcb00000000000000000P2hh?@3000000030:GMn`0000000000
0080Y=kk0P0000000`2Vg?X000000000000200000080S]3n1000000209;;n`@000000`1e`_h40000
0080N<7m10000002062oo@<0000000<0Hl3m0000000000000P00000306K1oPH000000P1Yb?h20000
00<0M<oo00L0000008?Go`23eol0PmOo0000002Eg_h0000000<0Y^?k00@000000;CSmP2dhoH00000
0P2mgo400`000000oooo0?ooo`0Z0?ooo`00>@3oool010005j800000000]]000000205MjfP030000
001gS]`000000080T9gL00D000000::WfP2RYmX0XZOJ000000020:f]f0050000002b/=H0/[3F0;:`
eP0000000`2c/=H010000000/k3E0;>`e@0000020;:^e@060000002b[]@0/ZkD0;:^e0000000/jkC
1`0000000`2i^MT000000;bjf0020;bjf0040000002m^mL0_K_G000000<0_K_H00@000000;^jf@2k
^]T0^k[I0P0000020;[5h`030000002iaN@0^LGT00<0^LGT0P0000020;gDk0X0000000L0b>K]0000
0000000000000<OVk@000000a>7]00<0000000@0`n;^00000000000000000`2hh?@2000000050;KS
mP00000000000000002Tg_/00`0000000`2Vg?X00000000000020:WGn0@000000P2Bbo/400000080
U<Kh1@00000207S1o@@000000P1k`_d8000000<0I/7n1`00000306k1oP<000000P1dcol200000080
PmOo0P00000209GNoP040000002Vho/0Y^?k00000080]>?f00D000000;gOl@2mgo40_Moa0000000/
0?ooo`00>P3oool00`005j800000000]]0030000000307N>g0000000T9gL0080T9gL00@000000::W
fP2RYmX000000`2][MP010000000/[3F0;:`eP0000030;>`eP040000002c/=D0/k3E00000080/ZkE
00<000000;:^e02b[]@00`0000001@2a]]`000000;Fgf`2e]m/0000000@0^KWI00@000000;bjf02l
^]P000000`2m^mL010000000_K_H0;fkf02m^mP3000000030;g6h@000000^/GS0080^/GS0P000000
102iaN@000000000002le>`2000000030;gDk0000000000000<0`^7_00<000000<KWkP0000000`00
00030<OVk@<000000P33h^h2000000030<;Ul0000000^>3d00H0000000D0]^Cf0000000000000000
0:KLnP03000000040:WGn0000000000000000080Zm7d100000000`2Da_P0000000000003000000<0
U/Cg1000000207_2o@@0000000@0O<?m00000000000000000`1ma?d40000000406W2oP0000000000
000000<0K/7n0`00000307K0o@<000000P23eol01@000000UMkn09GNoP2Eg_h0000000<0Y^?k00@0
00000;CSmP2dhoH000000P2mgo400`000000oooo0?ooo`0[0?ooo`00>P3oool200000004000]]000
00000eC@00000080MhkL00@00000092Mg02@WM`000000`2RYmX010000000[JgH0:f]f00000020;:`
eP060000002c/=H0/k3F0;>`eP000000/k3E1`0000000`2_]Md000000;6fg0020;6fg0040000002e
]m/0]KOK000000<0^KWI00D000000;bjf02l^]P0_;[H000000020;fke`030000002m^mP0_K_H0080
0000102ma^400`000000^/GS0;[5h`020;[5h`030000002le>`0_=C/00<0_=C/200000000`36i^h0
00000<OVk@05000000040<?RkP000000000000000080`^G`1P0000001@2fi?H00000000000000000
^>?d00<0000000@0ZMOh00000000000000000P2[dO@3000000030:c;l00000000000008000001@2F
a?L300000080UlCf100000000`1l`od000000000000200000080OLCm100000020833o@<000000`1^
`Oh3000000@0M/3m0P00000307nmn`<000000P2Eg_h01@000000Y^?k0:KSn`2Vho/000000080]>?f
00D000000;gOl@2mgo40_Moa0000000]0?ooo`00>`3oool01@005j800000000]]00000000eC@00<0
00000P2@WM`01@000000XZOJ0::WfP2RYmX000000080[JgH00<000000;:`eP0000001P0000000`2`
]md000000:nfgP020:nfgP@0[kGM00@000000;6fg02a]]`000000P2e]m/00`000000^KWI0;Vif@02
0;Vif@040000002l^]P0_;[H000000<0_K_G0P0000020;o6g`030000002ma^40_LKQ0080_LKQ00D0
00000;[5h`00000000000;kDjP0200000080_=C/00<000000<7Qk`31hNl00P31hNl00`000000a^K^
0<KVkP04000000<0a^K]0`0000000`32iO00000000000005000000050;KTmP00000000000000002h
ho@00`0000001@2jg_800000000000000000Zm7d00@0000000@0[<_`00000000000000000P2/b>h0
0`000000U/Cg09K4m`040000000309O4mP0000000000008000000P2Ga_L300000080OLCm10000002
0833o@@000000`24__X3000000@0M/3m0`00000307nmn`8000000`28^OH300000080Y^?k00@00000
0;CSmP2dhoH000000`2mgo400`000000oooo0?ooo`0/0?ooo`00?03oool01P00000002fd00000003
E=00000004Ani0`0000000<0[kON0000002a]md00P2a]md01@000000/;OM0;2gg@2`]md000000080
[kKN00D000000:neg@2_]Md0[kGM000000030;6fg0040000002e]m/0]KOK000000<0^KWI00@00000
0;bjf02l^]P0_;[H0`0000000`30a]l000000;o6g`020;o6g`030000002ma^40_LKQ0080_LKQ00<0
00000;kDjP2ne>X00`2ne>X:000000030<KVkP000000a^K]00P000000P31io42000000030<7Xl@00
0000000000D0000000D0^]kb00000000000000000;cHkP03000000<0[<_`0P0000050:c8kP<00000
00<0UlCf0000000000000P00000209O6m`@000000P2GaoP300000080P<?m1000000308BnnP@00000
0P28]O<00`000000M/3m07K0o@02000000<0Okgk0`00000308RimP8000000`2A]>l300000080]>?f
00@000000;gOl@2mgo400000;`3oool003d0oooo00H00000000]]00000000eC@00000014O^@207NL
j0050000002G[>D0UjcU09N/i@0000000P2X/n401@000000[kON0:nggP2_]mh0000000<0/KOM00@0
00000;2gg@2`]md000000`2_]]h01@000000[kGM0:neg@2_]Md000000080/KKL00@000000;Fgf`2e
]m/00000102i^MT010000000_;[H0000000000040<36g`060000002oa]l0_lKO0;o6g`000000_LKQ
0P0000020<3Dj08000000P2ne>X00`000000`^3^0<;PkP030<;PkP0300000036i^h0a^K^00@00000
0P36j>h2000000030<KYk`000000`NOa00T000000`2jg_82000000070;cHkP00000000000000002l
d^/000000:c;l003000000<0[<S^10000000102/b>h0000000000000000209O6m`@000000P2GaoP4
00000080V<Gf0`00000308BnnP@000001P28]O<3000000<0Okgk0P00000408RimP800000102A]>l2
00000080V;3X0`0000020;gOl@030000003oool0oooo02d0oooo000m0?ooo`<0000000@00eC@0000
0014O^@000000P1gW>P01@000000UjcU09N/i@2G[>D000000080Z;?Q00@000000:nggP2_]mh00000
0`2a]md01@000000/;OM0;2gg@2`]md000000080[kKN00D000000:neg@2_]Md0[kGM000000030;6f
g0040000002e]m/0]KOK000000<0^KWI0P0000020;k6h00300000030a]l0`<KO0080`<KO00D00000
0;o6g`2oa]l0_lKO000000060<3Dj0/000000P36i^h010000000a^S^0000000000020<KYk`H00000
00H0`^O`000000000000a>C^0000002jg_83000000030;cHkP000000000000<0_=;[0`0000020:c8
kP@000000P2/b>h300000080[<[`0`00000209O7n0@000000`2HaOH300000080V[g`1000000608Re
l`@000000`2<ZNT3000000@0R;Wf0P000005096dk`030000002H/>P0V;3X0080V;3X00<0000009j^
hP2N[^800P00000`0?ooo`00?P3oool02@00000002fd00000003E=00000004Ani0000000MicX0000
000309N/i@040000002X/n40Z;?Q000000<0[kON00D000000;6gg@2a]md0/KOM000000020;2gg@05
0000002_]]h0[kKN0:nfgP0000000`2_]Md010000000/KKL0;6fg00000020;Fgf`060000002i^MT0
00000000002kaN8000000`2na^000`000000`<KO0<36g`020<36g`030000002oa]l000000080`]?W
0`0000020<3Dj00300000034gnd0a=o]00<0a=o]00@000000<KVkP36i^h0a^K^300000001032io00
00000000000000020<CTkP<0000000@0_=S^00000000000000000P2ld^/3000000030;c?j@000000
0000008000000`2/b>h300000080[<[`0`0000000`2[bo40000000000002000000@0V<Gf0`000002
09Zml0<000000P2L/>H200000080R;Gc1000000408bYj@<000000P2?W]h00`000000R;Wf08RimP02
000000D0TKC_0P00000309R`j08000000`2N[^800`000000oooo0?ooo`0_0?ooo`00?`3oool01000
000002fd00000000000204Ani080MicX00D0000009N/i@2G[>D0UjcU000000020:Rch@040000002_
]mh0[kON000000<0/KOM00D000000;2gg@2`]md0/;OM000000020:nfgP050000002_]Md0[kGM0:ne
g@0000000`2a]]`010000000]KOK0000000000040;_5hP050000002na^00_/KP0;k6h00000001030
a]l00`000000`]?W0<;Ci`040<;Ci``0000000<0anO]0000000000000P0000000`36j^h000000000
0002000000030<;Wl000000000000080a>C^0`0000001035gn/000000000000000030;cBj`800000
00H0_<oY00000000000000000;_?j@0000020:c8kP<0000000<0[<[`0000000000000P000000102[
bo4000000000000000020:c8k`030000002HaOH0V<Gf00<0000000<0V[g`0000000000000P000006
09b`iP<000001@2<ZNT3000000D0SikN0`000005096dk`800000102H/>P00`000000WZkR09j^hP02
09j^hP030000003oool0oooo0300oooo000o0?ooo`0900000000;K@0000000=Dd0000000A7kT0000
001gW>P0000000<0UjcU00@000000:Rch@2X/n4000000`2_]mh010000000/KOM0;6gg@0000030;2g
g@050000002_]]h0[kKN0:nfgP0000000`2_]Md00`000000/KKL0000000200000080]/GU00<00000
0;_5hP2kaN800P2kaN801P000000_/KP0;k6h02na^0000000<36g`8000000P33e>L300000080`]?W
00<000000<GOk035gn`00`35gn`00`000000anO]0<OWk@0500000080a^[^0P0000020<OYkPL00000
00L0aMo[00000000000000000<KKj@000000_=;[00H00000102kcnT3000000050:c:l00000000000
0000002[bo40100000050:c8k`<0000000@0V[g`00000000000000001P2L/>H400000080W:7I00<0
000008bYj@2<ZNT00`00000608nNgP8000000P2AU]D00`000000TKC_096dk`02096dk`030000002H
/>P0V;3X00<0V;3X00@0000009j^hP2N[^80WZkR0P00000c0?ooo`00@03oool02@00000002fd0000
0003E=00000004Ani0000000MicX0000000209N/i@050000002X/n40Z;?Q0:Rch@0000000P2_]mh0
1@000000/KOM0;6gg@2a]md0000000<0/;OM00@000000:nfgP2_]]h000000P2_]Md300000080//CW
00D000000;K5i@2faND0]/GU000000040;_5hP030000002na^00_/KP008000001`33e>L;00000080
anO]100000020<OYkPH000000`35gn/2000000<0a]_Y1P0000040;_?j@<0000000D0^]7[00000000
000000000:_;l@03000000D0[<S_10000000102/`>P0000000000000000609b`iP<000001P2LXMT3
000000L0SikN0P000005096Fe@040000002A]>l00000000000D0V;3X00D0000009j^hP2N[^80WZkR
0000000e0?ooo`00@@3oool20000000600=Dd0000000A7kT0000001gW>P000000`2G[>D010000000
Z;?Q0:Rch@0000030:nggP040000002a]md0/KOM000000<0/;OM00<000000:nfgP2_]]h00`000002
0:o3j0050000002ba>L0//CW0;;4i`0000000`2faND00`000000^lGR0;_5hP020;_5hP8000000`32
e>P300000080`mCW0P0000060<KPj`0300000037ind0000000<0000000<0anS]00000037jNh00`00
00001P38j>d0000000000039iN`000000<GOj`<000000P36fnT6000000@0^loY0`0000001@2jdN/0
0000000000000000^];/00<000001@2/b>l3000000030:c0j00000000000008000000P2//]`00`00
0000W;3V09b`iP04000000H0W:7I0`00000209^Ec@030000002?W]h0SikN0080SikN0`000007096F
e@8000001P2H/>P01@000000WZkR09j^hP2N[^80000003H0oooo00120?ooo`80000000H00eC@0000
0014O^@0000007NLj000000209N/i@050000002X/n40Z;?Q0:Rch@0000000P2_]mh01@000000/KOM
0;6gg@2a]md000000080/;OM0`0000020:o3j0050000002_`nP0[l?X0:o3j00000000`2ba>L01P00
0000]/GU0;K5i@2faND000000;_5hP8000000P2oeNX2000000@0`]CX300000030<OXk@@0000000@0
b>S]00000000000000000P39iN`300000080a]_Y1P0000001034f>P000000;_?j@2kcnT700000006
0;[Bk000000000000000002jcnX000000P2/b>l4000000040:c0j00000000000000000H0[;;L0`00
000809bQf@8000001@2KULd00`000000SikN08nNgP02000000P0TIKE0P00000209>AcP040000002H
/>P0V;3X09R`j08000000`2N[^800`000000oooo0?ooo`0e0?ooo`00@`3oool300000080A7kT0P00
000309N/i@040000002X/n40Z;?Q000000<0[kON00<000000;6gg@0000000`0000020;73j0050000
002_`nP0[l?X0:o3j00000000`2_`nP01@000000//CW0;;4i`2ba>L0000000<0]/GU00<000000;oE
jP2oeNX0102oeNX200000080`]CX00<000000<GQk035hN`01@35hN`00`000000anS]000000040000
00030<OXk@000000b>S]0080000000<0bNG/0000000000000`0000000`36fnT00000000000040000
00@0a=SX1P0000030;[Bk0800000102jcnX3000000030:c0j00000000000008000001P2//]`30000
0080ZZ?@00<0000009bQf@2LXMT00`2LXMT3000000L0ViG=0`000008096Fe@8000001@2CTLh00`00
0000V;3X0000000409j^hP030000003oool0oooo03H0oooo00140?ooo`D0000000D0MicX0000002G
[>D0UjcU000000030:Rch@030000002_]mh00000008000000P2ba>L00`000000/L?X0;73j0020;73
j0050000002_`nP0[l?X0:o3j00000000`2_`nP01`000000//CW0;;4i`2ba>L000000;K5i@000000
0P2keNd2000000D0_mGZ300000040<OXk@L000000`39hn/3000000030<GHj0000000000000@0a=SX
1P0000030;[Bk0<000000P2jcnX4000000040;[6i00000000000000000L0[;;L0`0000050:ZSd003
0000002LXMT0W:7I00<000001`2KULd30000000309Z=a@000000TIKE00H0TIKE0P00000809>AcP04
0000002N[^80WZkR09j^hP800000>@3oool004D0oooo1P00000309N/i@030000002X/n4000000080
00000P2``nP01@000000//CW0;;4i`2ba>L0000000@0/L?X00D000000:o3j02_`nP0[l?X00000003
0:o3j0030000002ba>L0//CW008000001@2keNd300000080_mGZ00<000000<?RkP33h^h01@33h^h0
0`000000anS]0<OXk@08000000<0bN?[1`0000030<CHj0L0000000<0`]W[0000002jd^`00`000002
0;[?jP<000000P2ja^@3000000030;VifP000000[;;L00@0[;;L0`0000080:ZSd0<000001`2KULd3
000000D0VXg500<00000096Fe@2AU]D00P2AU]D2000000P0Ti7>00H0000009F?b`2ESl/0000009j^
hP00000k0?ooo`00A`3oool20000000300ifhP000000000000@000000P2V`Nd010000000/<?X0;33
j02``nP200000080//CW00<000000;73j02a`nP00P2a`nP01@000000[l?X0:o3j02_`nP000000080
[l?X0`0000030;KEl08000001@2keNd=000000030<KWkP000000000000<000000P39hn/300000007
0<SQjP000000000000000037h>/000000<CHj00300000080`mWY0P0000030<;Ij`<0000000<0^/oZ
0000000000000P0000020;[6i0<000001@2i^MX00`000000[;;L00000002000000L0ZZ?@10000000
0`2WUlD0000009^Ec@0409^Ec@<00000202JSLD00`000000TIKE096Fe@02000000P0Ti7>0P000004
09F?b`030000003oool0oooo03X0oooo00180?ooo`80000000<03WKR0000000000000P2@^_<01@00
0000Y/7]0:K1k@2V`Nd0000000@0/<?X00<000000;;4i`2ba>L00P0000030;73j0040000002_`nP0
[l?X0:o3j08000000`2ce?4300000080]]G`0`0000020;_Ek@0300000031h_00`N;`00H0`N;`00<0
00000<KWkP0000000P0000020<GVkP@000000P38hNX3000000<0an3[0`0000020<?Ij@<0000000<0
`]W[0000000000000P0000001032enT000000000000000030;[6i0<000001`2i^MX3000000H0ZZ?@
100000060:NGa@030000002KULd00000008000002`2JSLD3000000P0Ti7>0P00000409F?b`800000
?@3oool004T0oooo0P0000000`0>M^80000000000002092jl`050000002V`Nd0Y/7]0:K1k@000000
102``nP01@000000//CW0;;4i`2ba>L0000000<0/L?X00<000000:o3j00000000P2ce?42000000@0
/mCa0`0000020;KEl180000000@0a>G_00000038hNX0b>7Z0P0000030<OPj`@000000P33fNT20000
00040<;Ij`000000000000000080`]OY0`0000000`33d>D000000;[6i003000000H0^KWJ10000000
0`2fZlh000000:ZSd0020:ZSd0@000002@2WUlD3000000/0VXg50`0000000`2IR;l0000009>AcP06
09>AcP8000001@2ESl/00`000000oooo0?ooo`0m0?ooo`00BP3oool20000000600ifhP000000H:Kf
0000002@^_<000000`2V`Nd2000000<0/<?X0P0000020;;4i`030000002a`nP0/L?X008000001@2c
e?42000000D0/mCa3P0000050<CUk`@000000P37h>/4000000030<KPj`00000000000080000000@0
`]W[00000000000000000P32enT3000000<0`m3U0`0000050;VifP@000001@2fZlh4000000X0YiO5
0`0000000`2USkh0000009Z=a@0809Z=a@<000001@2IR;l00`000000Ti7>09>AcP0209>AcP800000
1@2ESl/200000400oooo001;0?ooo`@0000000<0H:Kf0000002@^_<00P0000030:K1k@030000002`
`nP0/<?X0080/<?X00<000000;;4i`2ba>L00P0000030;GCl0<000000`2ce?4200000080/mCa0P00
00090;cRlP0300000034iNl0a>G_00H0000000@0`nC_00000037h>/0an3[0P0000000`36h>/00000
00000002000000040<GPk00000000000000000<0`]OY0`0000030<?@i@<0000000@0`/GL0000002i
^MX0^KWJ100000060;J[cP<0000000<0/io40000002WUlD0202WUlD3000000D0YHnn00<0000009Z=
a@2JSLD00`2JSLD3000000P0VHRo00<0000009>AcP2CTLh00P00000609F?b`030000003oool0oooo
0400oooo001<0?ooo`@0000000D0H:Kf0000002@^_<0T;[c000000030:K1k@030000002``nP0/<?X
0080/<?X0P0000020;KCk`800000102edo0300000080/mCa400000050<?Tk`P0000000<0aN3/0000
000000000P0000001035g^/000000<;Gj@32enT2000000<0`m3U0`0000030<;5g0@000001`2fZlh3
000000@0/io400<000000:NGa@2WUlD00`2WUlD4000000P0YHnn00<0000009Z=a@2JSLD00`00000;
09V8_`<000001P2ESl/2000004<0oooo001>0?ooo`<0000000D0H:Kf000000000000T;[c00000003
0:K1k@040000002``nP0000000000080/m;`0P0000020;KCk`<00000102edo07000000H0^n3b00@0
00000<?Tk`33i>l0`nC_2P0000020<GPk0<000001035g^/3000000<0`m3U0`0000030<;5g0<00000
00<0`;WC0000002fZlh0102fZlh4000000P0/io400<000000:NGa@0000000P00000<0:F?_P<00000
302IR;l20000000309Z6_@000000UHo;00@0UHo;0P0000150?ooo`00C`3oool300000080H:Kf00<0
0000092jl`0000000P2V`Nd2000000H0/m;`0`0000020;KCk`8000000P2edo000`000000_=oa0;cO
l@040;cOl@h000000P32hnl00`000000aN3/0<GPk003000000<0aMk[100000001035fnT000000<?@
i@33d>D2000000<0`/GL0`0000050<2id`030000002fZlh00000008000002P2cWl@4000000/0YHnn
100000000`2SR[T0000009V8_`0909V8_`<00000102JQ[d01@000000UHo;09F?b`2ESl/0000004L0
oooo001A0?ooo`P000000`2[d_@3000000D0/m;`0P0000020;KCka4000001@32hnl5000000<0aMk[
100000030<GKj@@000000P32aM`4000000H0`;WC100000090;>Oa0@000000P2`Ukd00`000000YHnn
0:F?_P070:F?_P<000001@2SR[T00`000000VHRo09V8_`0509V8_`<000001`2JQ[d010000000UHo;
0000000000180?ooo`00D`3oool200000080IKkn1@0000030:_Bm08000001@2cd_07000000L0_=ka
00<000000<;Sk`32hnl01`0000020<;Rk`0300000035g^/0aMk[00<000000P35fnT5000000040<GD
i@000000`/GL0<;5g08000001P30^M<400000080_Jg:00<000000;>Oa02cWl@0102cWl@4000000H0
/9Nm00<000000:F?_P2USkh0102USkh3000000T0XhZi00<0000009V8_`2IR;l00P2IR;l2000000X0
VXJm0P00001:0?ooo`00E@3oool30000000406FnoP000000000009C>o0<000000P2[d_@300000080
/m;`00<000000;[NlP2jg_80102jg_8:000000H0`^;_1@0000000`35fnT0000000000003000000@0
aMCU100000050<2id`@000001P2m[LX00`000000/io40;>Oa004000000/0/9Nm00<000000:F?_P00
00000`00000<0:>:^@030000002IR;l00000008000002P2JQ[d2000004`0oooo001G0?ooo`L00000
00@0U<kl00000000000000000P2[d_@8000000H0^]kb00@000000<;Rk`32h^l0`^;_300000050<GD
i@D000000P35bml00`000000`;WC0<2id`04000000P0_Jg:1@00000=0;2G_@@000003P2SR[T40000
00X0VXJm0`00001>0?ooo`00FP3oool600000080U<kl0`0000070;GNmA0000000P2ngo0010000000
aMCU0<GDi@35e>D5000000<0aL_O1`0000060;f]bPH000000P2jY<<00`000000/9Nm0;2G_@070;2G
_@H000000P2^TKT00`000000XhZi0:>:^@090:>:^@@000000P2SR;P00`000000VXJm09Z6_@0609Z6
_@<00000D@3oool005`0oooo1`0000070:WNnPX000000`2ngo0:000000030<G;g`000000000000H0
00001032`MT00`000000_Jg:0;f]bP06000000P0^ZC300@000000;2G_@2`Ukd0/9Nm1P0000080:jA
^@030000002SR[T0XhZi00D0XhZi100000070:>8^0030000002JQ[d0VXJm00<0VXJm0P00001D0?oo
o`00H@3ooolQ000000P0`/7I1`00000<0;ZT``H000003`2^TKT00`000000XhZi0:>:^@04000000/0
XhRh00<0000009Z6_@2JQ[d00`00001F0?ooo`00I@3oool400000080K<cn2`0000070;CGlP030000
0032`MT0`/7I0080`/7I200000040;nhd`030000002jY<<0^ZC300H0^ZC31P0000020;NN_`030000
002^TKT0[Y6i00h0[Y6i1@00000?0:>8^0<00000F@3oool006L0oooo0P0000000`0DUn<000000000
000F000000/0_kSC00@000000;ZT``2jY<<0^ZC31P0000080;NN_`030000002^TKT0[Y6i00P0[Y6i
1P0000020:b?^0030000002SR;P0XhRh00/0XhRh1000001L0?ooo`00J`3oool700000080Yl[b7@00
000?0;NN_`040000002^TKT0[Y6i0:jA^@H00000202/SkP00`000000XhRh0:>8^0080:>8^0<00000
H03oool006l0oooo2@0000030:O:lP030000002k/Ll0^k7?00l0^k7?00<000000;NN_`2gW[l01`2g
W[l=000000l0[8nh00<000000:>8^02SR;P00`2SR;P4000006<0oooo001d0?ooob<000002@2dV[d0
0`000000[8nh0:b?^00@0:b?^0030000002SR;P0000000<00000I`3oool007P0oooo1`00000>0;N/
cP030000002dV[d0]9Zm0100]9Zm00<000000:b?^02/SkP0302/SkP6000006/0oooo001o0?ooo`X0
0000102g[<h00`000000]9Zm0;BJ_@0@0;BJ_@030000002/SkP0[8nh0080[8nh2P00001a0?ooo`00
R@3ooolL000007/0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {198.5, 0}} -> {-0.000881784, 0.121079, \
0.00332828, 0.00332828}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71597 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.36645e-017 1.04901 -0.11526 1.04901 [
[ 0 0 0 0 ]
[ 1 .71597 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .71597 L
0 .71597 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.72 .67 .801 r
.49396 .58134 m .49297 .59153 L .42699 .58416 L p F P
0 g
s
.705 .601 .737 r
.49297 .59153 m .49396 .58134 L .55874 .57669 L p F P
0 g
s
.705 .601 .737 r
.55874 .57669 m .55996 .59121 L .49297 .59153 L p F P
0 g
s
.673 .556 .714 r
.55996 .59121 m .55874 .57669 L .62224 .56618 L p F P
0 g
s
.673 .556 .714 r
.62224 .56618 m .62575 .58321 L .55996 .59121 L p F P
0 g
s
.716 .613 .74 r
.55752 .5625 m .55874 .57669 L .49396 .58134 L p F P
0 g
s
.679 .563 .717 r
.55874 .57669 m .55752 .5625 L .61874 .54963 L p F P
0 g
s
.679 .563 .717 r
.61874 .54963 m .62224 .56618 L .55874 .57669 L p F P
0 g
s
.72 .67 .801 r
.42699 .58416 m .42999 .57937 L .49396 .58134 L p F P
0 g
s
.737 .689 .805 r
.49496 .57129 m .49396 .58134 L .42999 .57937 L p F P
0 g
s
.716 .613 .74 r
.49396 .58134 m .49496 .57129 L .55752 .5625 L p F P
0 g
s
.728 .631 .75 r
.55632 .54925 m .55752 .5625 L .49496 .57129 L p F P
0 g
s
.688 .578 .727 r
.55752 .5625 m .55632 .54925 L .61526 .53433 L p F P
0 g
s
.688 .578 .727 r
.61526 .53433 m .61874 .54963 L .55752 .5625 L p F P
0 g
s
.728 .631 .75 r
.49496 .57129 m .49595 .56169 L .55632 .54925 L p F P
0 g
s
.742 .658 .767 r
.55512 .53736 m .55632 .54925 L .49595 .56169 L p F P
0 g
s
.698 .601 .744 r
.55632 .54925 m .55512 .53736 L .61184 .52083 L p F P
0 g
s
.698 .601 .744 r
.61184 .52083 m .61526 .53433 L .55632 .54925 L p F P
0 g
s
.737 .689 .805 r
.42999 .57937 m .43301 .57451 L .49496 .57129 L p F P
0 g
s
.753 .714 .815 r
.49595 .56169 m .49496 .57129 L .43301 .57451 L p F P
0 g
s
.628 .76 .942 r
.42999 .57937 m .36563 .56958 L .3671 .56969 L F
.3642 .56924 m .36897 .56999 L .42999 .57937 L p F P
0 g
s
.653 .793 .949 r
.43301 .57451 m .42999 .57937 L .37275 .57057 L p F P
0 g
s
.653 .793 .949 r
.37275 .57057 m .36897 .56999 L p .37636 .57052 L F P
0 g
s
.653 .793 .949 r
.43301 .57451 m .37275 .57057 L .37636 .57052 L F
.36897 .56999 m .37379 .57051 L .43284 .5745 L p F P
0 g
s
.653 .793 .949 r
.43266 .57449 m .36897 .56999 L .43284 .5745 L F
.681 .825 .952 r
.37379 .57051 m .37868 .57038 L .43562 .56955 L p F P
0 g
s
.681 .825 .952 r
.43562 .56955 m .43605 .56955 L p .43517 .56956 L F P
0 g
s
.681 .825 .952 r
.43517 .56956 m .37379 .57051 L .43562 .56955 L F
.653 .793 .949 r
.43284 .5745 m .43301 .57451 L p .43266 .57449 L F P
0 g
s
.628 .76 .942 r
.42999 .57937 m .42699 .58416 L .36563 .56958 L p F P
0 g
s
.628 .76 .942 r
.36563 .56958 m .3642 .56924 L p .3671 .56969 L F P
0 g
s
.636 .528 .714 r
.62575 .58321 m .62224 .56618 L .68241 .55047 L p F P
0 g
s
.636 .528 .714 r
.68241 .55047 m .68816 .56769 L .62575 .58321 L p F P
0 g
s
.638 .532 .718 r
.62224 .56618 m .61874 .54963 L .6767 .53377 L p F P
0 g
s
.638 .532 .718 r
.6767 .53377 m .68241 .55047 L .62224 .56618 L p F P
0 g
s
.643 .545 .729 r
.61874 .54963 m .61526 .53433 L .67104 .51841 L p F P
0 g
s
.643 .545 .729 r
.67104 .51841 m .6767 .53377 L .61874 .54963 L p F P
0 g
s
.742 .658 .767 r
.49595 .56169 m .49695 .55277 L .55512 .53736 L p F P
0 g
s
.756 .693 .791 r
.55392 .52704 m .55512 .53736 L .49695 .55277 L p F P
0 g
s
.71 .634 .77 r
.55512 .53736 m .55392 .52704 L .60845 .5094 L p F P
0 g
s
.71 .634 .77 r
.60845 .5094 m .61184 .52083 L .55512 .53736 L p F P
0 g
s
.649 .566 .748 r
.61526 .53433 m .61184 .52083 L .66546 .50496 L p F P
0 g
s
.649 .566 .748 r
.66546 .50496 m .67104 .51841 L .61526 .53433 L p F P
0 g
s
.753 .714 .815 r
.43301 .57451 m .43605 .56955 L .49595 .56169 L p F P
0 g
s
.769 .744 .83 r
.49695 .55277 m .49595 .56169 L .43605 .56955 L p F P
0 g
s
.658 .597 .776 r
.61184 .52083 m .60845 .5094 L .65997 .49369 L p F P
0 g
s
.658 .597 .776 r
.65997 .49369 m .66546 .50496 L .61184 .52083 L p F P
0 g
s
.756 .693 .791 r
.49695 .55277 m .49794 .54462 L .55392 .52704 L p F P
0 g
s
.77 .734 .82 r
.55274 .51828 m .55392 .52704 L .49794 .54462 L p F P
0 g
s
.724 .675 .802 r
.55392 .52704 m .55274 .51828 L .6051 .50001 L p F P
0 g
s
.724 .675 .802 r
.6051 .50001 m .60845 .5094 L .55392 .52704 L p F P
0 g
s
.667 .639 .812 r
.60845 .5094 m .6051 .50001 L .65454 .48459 L p F P
0 g
s
.667 .639 .812 r
.65454 .48459 m .65997 .49369 L .60845 .5094 L p F P
0 g
s
.769 .744 .83 r
.43605 .56955 m .43912 .56444 L .49695 .55277 L p F P
0 g
s
.784 .779 .849 r
.49794 .54462 m .49695 .55277 L .43912 .56444 L p F P
0 g
s
.77 .734 .82 r
.49794 .54462 m .49894 .53726 L .55274 .51828 L p F P
0 g
s
.782 .779 .85 r
.55156 .51089 m .55274 .51828 L .49894 .53726 L p F P
0 g
s
.736 .723 .838 r
.55274 .51828 m .55156 .51089 L .60178 .49242 L p F P
0 g
s
.736 .723 .838 r
.60178 .49242 m .6051 .50001 L .55274 .51828 L p F P
0 g
s
.676 .687 .853 r
.6051 .50001 m .60178 .49242 L .64916 .47738 L p F P
0 g
s
.676 .687 .853 r
.64916 .47738 m .65454 .48459 L .6051 .50001 L p F P
0 g
s
.681 .825 .952 r
.43605 .56955 m .43301 .57451 L .37379 .57051 L p F P
0 g
s
.784 .779 .849 r
.43912 .56444 m .44222 .55918 L .49794 .54462 L p F P
0 g
s
.795 .816 .868 r
.49894 .53726 m .49794 .54462 L .44222 .55918 L p F P
0 g
s
.782 .779 .85 r
.49894 .53726 m .49993 .53058 L .55156 .51089 L p F P
0 g
s
.79 .82 .876 r
.55039 .50456 m .55156 .51089 L .49993 .53058 L p F P
0 g
s
.745 .77 .873 r
.55156 .51089 m .55039 .50456 L .59847 .48623 L p F P
0 g
s
.745 .77 .873 r
.59847 .48623 m .60178 .49242 L .55156 .51089 L p F P
0 g
s
0 .496 .829 r
.36897 .56999 m .3642 .56924 L .30967 .54817 L p F P
0 g
s
0 .496 .829 r
.36897 .56999 m .30967 .54817 L .31248 .54916 L F
.30967 .54817 m .30686 .54709 L p .31248 .54916 L F P
0 g
s
0 .496 .829 r
.30686 .54709 m .31318 .55261 L .36897 .56999 L p F P
0 g
s
0 .533 .831 r
.37379 .57051 m .36897 .56999 L .32062 .55492 L p F P
0 g
s
0 .533 .831 r
.32062 .55492 m .31318 .55261 L p .32648 .55653 L F P
0 g
s
0 .533 .831 r
.37379 .57051 m .32062 .55492 L .32648 .55653 L F
.31318 .55261 m .31959 .55777 L .37216 .57012 L p F P
0 g
s
0 .533 .831 r
.3704 .56951 m .31318 .55261 L .37216 .57012 L F
.37216 .57012 m .37379 .57051 L p .3704 .56951 L F P
0 g
s
.099 .623 .879 r
.37868 .57038 m .37379 .57051 L .33125 .56051 L p F P
0 g
s
.099 .623 .879 r
.33125 .56051 m .31959 .55777 L p .3385 .56181 L F P
0 g
s
.099 .623 .879 r
.37868 .57038 m .33125 .56051 L .3385 .56181 L F
.31959 .55777 m .32614 .56188 L .37436 .56968 L p F P
0 g
s
.099 .623 .879 r
.37071 .56868 m .31959 .55777 L .37436 .56968 L F
.37436 .56968 m .37868 .57038 L p .37071 .56868 L F P
0 g
s
.266 .736 .943 r
.38366 .56933 m .37868 .57038 L .34164 .56439 L p F P
0 g
s
.266 .736 .943 r
.34164 .56439 m .32614 .56188 L p .34923 .56487 L F P
0 g
s
.266 .736 .943 r
.38366 .56933 m .34164 .56439 L .34923 .56487 L F
.32614 .56188 m .33284 .56442 L .37689 .56867 L p F P
0 g
s
.266 .736 .943 r
.37238 .56787 m .32614 .56188 L .37689 .56867 L F
.37689 .56867 m .38366 .56933 L p .37238 .56787 L F P
0 g
s
.437 .829 .984 r
.38872 .56717 m .38366 .56933 L .35176 .56625 L p F P
0 g
s
.437 .829 .984 r
.35176 .56625 m .33284 .56442 L p .35899 .56571 L F P
0 g
s
.437 .829 .984 r
.38872 .56717 m .35176 .56625 L .35899 .56571 L F
.33284 .56442 m .3397 .56512 L .37972 .5668 L p F P
0 g
s
.437 .829 .984 r
.375 .5665 m .33284 .56442 L .37972 .5668 L F
.57 .881 .992 r
.3397 .56512 m .34671 .56396 L .38288 .56393 L p F P
0 g
s
.57 .881 .992 r
.38288 .56393 m .39386 .56393 L p .37839 .56427 L F P
0 g
s
.57 .881 .992 r
.37839 .56427 m .3397 .56512 L .38288 .56393 L F
.437 .829 .984 r
.37972 .5668 m .38872 .56717 L p .375 .5665 L F P
0 g
s
.68 .736 .893 r
.60178 .49242 m .59847 .48623 L .64381 .47166 L p F P
0 g
s
.68 .736 .893 r
.64381 .47166 m .64916 .47738 L .60178 .49242 L p F P
0 g
s
.598 .523 .742 r
.68241 .55047 m .6767 .53377 L .72951 .51551 L p F P
0 g
s
.597 .535 .755 r
.6767 .53377 m .67104 .51841 L .72189 .50217 L p F P
0 g
s
.597 .535 .755 r
.72189 .50217 m .72951 .51551 L .6767 .53377 L p F P
0 g
s
.597 .555 .778 r
.67104 .51841 m .66546 .50496 L .71436 .4905 L p F P
0 g
s
.597 .555 .778 r
.71436 .4905 m .72189 .50217 L .67104 .51841 L p F P
0 g
s
.601 .521 .736 r
.68816 .56769 m .68241 .55047 L .7372 .53 L p F P
0 g
s
.598 .523 .742 r
.72951 .51551 m .7372 .53 L .68241 .55047 L p F P
0 g
s
.599 .587 .811 r
.66546 .50496 m .65997 .49369 L .70692 .48073 L p F P
0 g
s
.599 .587 .811 r
.70692 .48073 m .71436 .4905 L .66546 .50496 L p F P
0 g
s
.601 .521 .736 r
.7372 .53 m .74492 .54495 L .68816 .56769 L p F P
0 g
s
.708 .853 .952 r
.43912 .56444 m .43605 .56955 L .37868 .57038 L p F P
0 g
s
.795 .816 .868 r
.44222 .55918 m .44534 .55375 L .49894 .53726 L p F P
0 g
s
.802 .849 .886 r
.49993 .53058 m .49894 .53726 L .44534 .55375 L p F P
0 g
s
.599 .628 .852 r
.65997 .49369 m .65454 .48459 L .69957 .47285 L p F P
0 g
s
.599 .628 .852 r
.69957 .47285 m .70692 .48073 L .65997 .49369 L p F P
0 g
s
.79 .82 .876 r
.49993 .53058 m .50093 .52443 L .55039 .50456 L p F P
0 g
s
.793 .852 .895 r
.54921 .49897 m .55039 .50456 L .50093 .52443 L p F P
0 g
s
.75 .808 .899 r
.55039 .50456 m .54921 .49897 L .59517 .48101 L p F P
0 g
s
.75 .808 .899 r
.59517 .48101 m .59847 .48623 L .55039 .50456 L p F P
0 g
s
.68 .776 .923 r
.59847 .48623 m .59517 .48101 L .63846 .46697 L p F P
0 g
s
.68 .776 .923 r
.63846 .46697 m .64381 .47166 L .59847 .48623 L p F P
0 g
s
.596 .676 .896 r
.65454 .48459 m .64916 .47738 L .69228 .46663 L p F P
0 g
s
.596 .676 .896 r
.69228 .46663 m .69957 .47285 L .65454 .48459 L p F P
0 g
s
.708 .853 .952 r
.37868 .57038 m .38366 .56933 L .43912 .56444 L p F P
0 g
s
.732 .877 .948 r
.44222 .55918 m .43912 .56444 L .38366 .56933 L p F P
0 g
s
.802 .849 .886 r
.44534 .55375 m .44848 .54818 L .49993 .53058 L p F P
0 g
s
.806 .877 .898 r
.50093 .52443 m .49993 .53058 L .44848 .54818 L p F P
0 g
s
.588 .722 .936 r
.64916 .47738 m .64381 .47166 L .68502 .4617 L p F P
0 g
s
.588 .722 .936 r
.68502 .4617 m .69228 .46663 L .64916 .47738 L p F P
0 g
s
.751 .835 .916 r
.59185 .47639 m .59517 .48101 L .54921 .49897 L p F P
0 g
s
.677 .804 .943 r
.59517 .48101 m .59185 .47639 L .6331 .46291 L p F P
0 g
s
.677 .804 .943 r
.6331 .46291 m .63846 .46697 L .59517 .48101 L p F P
0 g
s
.793 .852 .895 r
.50093 .52443 m .50193 .51864 L .54921 .49897 L p F P
0 g
s
.794 .873 .906 r
.54802 .49382 m .54921 .49897 L .50193 .51864 L p F P
0 g
s
.751 .835 .916 r
.54921 .49897 m .54802 .49382 L .59185 .47639 L p F P
0 g
s
.732 .877 .948 r
.38366 .56933 m .38872 .56717 L .44222 .55918 L p F P
0 g
s
.752 .895 .943 r
.44534 .55375 m .44222 .55918 L .38872 .56717 L p F P
0 g
s
.806 .877 .898 r
.44848 .54818 m .45165 .54248 L .50093 .52443 L p F P
0 g
s
.807 .897 .907 r
.50193 .51864 m .50093 .52443 L .45165 .54248 L p F P
0 g
s
.575 .757 .964 r
.64381 .47166 m .63846 .46697 L .67776 .45767 L p F P
0 g
s
.575 .757 .964 r
.67776 .45767 m .68502 .4617 L .64381 .47166 L p F P
0 g
s
.751 .851 .925 r
.58851 .4721 m .59185 .47639 L .54802 .49382 L p F P
0 g
s
.674 .821 .954 r
.59185 .47639 m .58851 .4721 L .62771 .45921 L p F P
0 g
s
.674 .821 .954 r
.62771 .45921 m .6331 .46291 L .59185 .47639 L p F P
0 g
s
.794 .873 .906 r
.50193 .51864 m .50294 .51305 L .54802 .49382 L p F P
0 g
s
.794 .886 .912 r
.54683 .48892 m .54802 .49382 L .50294 .51305 L p F P
0 g
s
.751 .851 .925 r
.54802 .49382 m .54683 .48892 L .58851 .4721 L p F P
0 g
s
.752 .895 .943 r
.38872 .56717 m .39386 .56393 L .44534 .55375 L p F P
0 g
s
.767 .908 .937 r
.44848 .54818 m .44534 .55375 L .39386 .56393 L p F P
0 g
s
.807 .897 .907 r
.45165 .54248 m .45484 .53669 L .50193 .51864 L p F P
0 g
s
.807 .91 .911 r
.50294 .51305 m .50193 .51864 L .45484 .53669 L p F P
0 g
s
.561 .78 .98 r
.63846 .46697 m .6331 .46291 L .67049 .4542 L p F P
0 g
s
.561 .78 .98 r
.67049 .4542 m .67776 .45767 L .63846 .46697 L p F P
0 g
s
.577 .01 0 r
.31318 .55261 m .30686 .54709 L .25725 .51819 L p F P
0 g
s
.57 .557 .8 r
.7372 .53 m .72951 .51551 L .77516 .49487 L p F P
0 g
s
.558 .568 .82 r
.72951 .51551 m .72189 .50217 L .76592 .48545 L p F P
0 g
s
.558 .568 .82 r
.76592 .48545 m .77516 .49487 L .72951 .51551 L p F P
0 g
s
.546 .589 .848 r
.72189 .50217 m .71436 .4905 L .75675 .47714 L p F P
0 g
s
.546 .589 .848 r
.75675 .47714 m .76592 .48545 L .72189 .50217 L p F P
0 g
s
.582 .555 .789 r
.74492 .54495 m .7372 .53 L .78445 .50505 L p F P
0 g
s
.57 .557 .8 r
.77516 .49487 m .78445 .50505 L .7372 .53 L p F P
0 g
s
.531 .619 .885 r
.71436 .4905 m .70692 .48073 L .74766 .47008 L p F P
0 g
s
.531 .619 .885 r
.74766 .47008 m .75675 .47714 L .71436 .4905 L p F P
0 g
s
.751 .861 .93 r
.58515 .46801 m .58851 .4721 L .54683 .48892 L p F P
0 g
s
.672 .831 .96 r
.58851 .4721 m .58515 .46801 L .62229 .45572 L p F P
0 g
s
.672 .831 .96 r
.62229 .45572 m .62771 .45921 L .58851 .4721 L p F P
0 g
s
.794 .886 .912 r
.50294 .51305 m .50395 .50757 L .54683 .48892 L p F P
0 g
s
.795 .895 .915 r
.54563 .48416 m .54683 .48892 L .50395 .50757 L p F P
0 g
s
.751 .861 .93 r
.54683 .48892 m .54563 .48416 L .58515 .46801 L p F P
0 g
s
.582 .555 .789 r
.78445 .50505 m .79377 .51552 L .74492 .54495 L p F P
0 g
s
.767 .908 .937 r
.39386 .56393 m .39907 .5597 L .44848 .54818 L p F P
0 g
s
.778 .917 .932 r
.45165 .54248 m .44848 .54818 L .39907 .5597 L p F P
0 g
s
.511 .656 .925 r
.70692 .48073 m .69957 .47285 L .73862 .46429 L p F P
0 g
s
.511 .656 .925 r
.73862 .46429 m .74766 .47008 L .70692 .48073 L p F P
0 g
s
.807 .91 .911 r
.45484 .53669 m .45805 .53082 L .50294 .51305 L p F P
0 g
s
.808 .918 .912 r
.50395 .50757 m .50294 .51305 L .45805 .53082 L p F P
0 g
s
.551 .792 .988 r
.6331 .46291 m .62771 .45921 L .66319 .45105 L p F P
0 g
s
.551 .792 .988 r
.66319 .45105 m .67049 .4542 L .6331 .46291 L p F P
0 g
s
.483 .692 .96 r
.69957 .47285 m .69228 .46663 L .72963 .45959 L p F P
0 g
s
.483 .692 .96 r
.72963 .45959 m .73862 .46429 L .69957 .47285 L p F P
0 g
s
.751 .87 .934 r
.58176 .46407 m .58515 .46801 L .54563 .48416 L p F P
0 g
s
.669 .84 .965 r
.58515 .46801 m .58176 .46407 L .61683 .45241 L p F P
0 g
s
.669 .84 .965 r
.61683 .45241 m .62229 .45572 L .58515 .46801 L p F P
0 g
s
.795 .895 .915 r
.50395 .50757 m .50497 .50214 L .54563 .48416 L p F P
0 g
s
.795 .902 .917 r
.54442 .4795 m .54563 .48416 L .50497 .50214 L p F P
0 g
s
.751 .87 .934 r
.54563 .48416 m .54442 .4795 L .58176 .46407 L p F P
0 g
s
.778 .917 .932 r
.39907 .5597 m .40435 .55469 L .45165 .54248 L p F P
0 g
s
.786 .923 .928 r
.45484 .53669 m .45165 .54248 L .40435 .55469 L p F P
0 g
s
.577 .01 0 r
.25725 .51819 m .26498 .52693 L .31318 .55261 L p F P
0 g
s
.55 0 0 r
.31959 .55777 m .31318 .55261 L .26498 .52693 L p F P
0 g
s
.45 .72 .983 r
.69228 .46663 m .68502 .4617 L .72065 .45576 L p F P
0 g
s
.45 .72 .983 r
.72065 .45576 m .72963 .45959 L .69228 .46663 L p F P
0 g
s
.542 .799 .993 r
.62771 .45921 m .62229 .45572 L .65586 .44808 L p F P
0 g
s
.542 .799 .993 r
.65586 .44808 m .66319 .45105 L .62771 .45921 L p F P
0 g
s
.808 .918 .912 r
.45805 .53082 m .46128 .52488 L .50395 .50757 L p F P
0 g
s
.809 .923 .913 r
.50497 .50214 m .50395 .50757 L .46128 .52488 L p F P
0 g
s
.417 .736 .992 r
.68502 .4617 m .67776 .45767 L .71168 .45253 L p F P
0 g
s
.417 .736 .992 r
.71168 .45253 m .72065 .45576 L .68502 .4617 L p F P
0 g
s
.57 .881 .992 r
.39386 .56393 m .38872 .56717 L .3397 .56512 L p F P
0 g
s
.786 .923 .928 r
.40435 .55469 m .40968 .54912 L .45484 .53669 L p F P
0 g
s
.791 .927 .925 r
.45805 .53082 m .45484 .53669 L .40968 .54912 L p F P
0 g
s
.75 .879 .939 r
.57835 .46031 m .58176 .46407 L .54442 .4795 L p F P
0 g
s
.666 .849 .97 r
.58176 .46407 m .57835 .46031 L .61134 .4493 L p F P
0 g
s
.666 .849 .97 r
.61134 .4493 m .61683 .45241 L .58176 .46407 L p F P
0 g
s
.795 .902 .917 r
.50497 .50214 m .506 .49675 L .54442 .4795 L p F P
0 g
s
.795 .909 .919 r
.5432 .47497 m .54442 .4795 L .506 .49675 L p F P
0 g
s
.75 .879 .939 r
.54442 .4795 m .5432 .47497 L .57835 .46031 L p F P
0 g
s
.534 .805 .996 r
.62229 .45572 m .61683 .45241 L .64848 .44527 L p F P
0 g
s
.534 .805 .996 r
.64848 .44527 m .65586 .44808 L .62229 .45572 L p F P
0 g
s
.809 .923 .913 r
.46128 .52488 m .46454 .51889 L .50497 .50214 L p F P
0 g
s
.809 .928 .913 r
.506 .49675 m .50497 .50214 L .46454 .51889 L p F P
0 g
s
.55 0 0 r
.26498 .52693 m .27283 .53526 L .31959 .55777 L p F P
0 g
s
0 .35 .698 r
.28086 .5423 m .28911 .54742 L .31481 .55741 L p F P
0 g
s
.442 0 0 r
.32614 .56188 m .31959 .55777 L .29516 .54601 L p F P
0 g
s
.442 0 0 r
.32614 .56188 m .29516 .54601 L .30013 .54889 L F
.27283 .53526 m .28086 .5423 L .32614 .56188 L p F P
0 g
s
0 .35 .698 r
.33284 .56442 m .32614 .56188 L .31047 .5551 L p F P
0 g
s
0 .35 .698 r
.31047 .5551 m .28086 .5423 L p .31202 .55556 L F P
0 g
s
0 .35 .698 r
.33284 .56442 m .31047 .5551 L .31202 .55556 L F
.31053 .55493 m .28086 .5423 L .31481 .55741 L F
.089 .59 .896 r
.28911 .54742 m .29759 .55026 L .31571 .55666 L p F P
0 g
s
.089 .59 .896 r
.31571 .55666 m .3397 .56512 L p .31438 .55626 L F P
0 g
s
.089 .59 .896 r
.31438 .55626 m .28911 .54742 L .31571 .55666 L F
0 .35 .698 r
.31481 .55741 m .33284 .56442 L p .31053 .55493 L F P
0 g
s
.442 0 0 r
.29516 .54601 m .27283 .53526 L p .30013 .54889 L F P
0 g
s
.389 .742 .992 r
.67776 .45767 m .67049 .4542 L .70268 .44967 L p F P
0 g
s
.389 .742 .992 r
.70268 .44967 m .71168 .45253 L .67776 .45767 L p F P
0 g
s
.791 .927 .925 r
.40968 .54912 m .41505 .54319 L .45805 .53082 L p F P
0 g
s
.794 .931 .923 r
.46128 .52488 m .45805 .53082 L .41505 .54319 L p F P
0 g
s
.658 .902 .981 r
.39907 .5597 m .39386 .56393 L .34671 .56396 L p F P
0 g
s
.747 .89 .944 r
.57492 .45677 m .57835 .46031 L .5432 .47497 L p F P
0 g
s
.661 .86 .975 r
.57835 .46031 m .57492 .45677 L .60582 .44641 L p F P
0 g
s
.661 .86 .975 r
.60582 .44641 m .61134 .4493 L .57835 .46031 L p F P
0 g
s
.795 .909 .919 r
.506 .49675 m .50704 .49139 L .5432 .47497 L p F P
0 g
s
.794 .917 .922 r
.54197 .47059 m .5432 .47497 L .50704 .49139 L p F P
0 g
s
.747 .89 .944 r
.5432 .47497 m .54197 .47059 L .57492 .45677 L p F P
0 g
s
.525 .81 .998 r
.61683 .45241 m .61134 .4493 L .64106 .44263 L p F P
0 g
s
.525 .81 .998 r
.64106 .44263 m .64848 .44527 L .61683 .45241 L p F P
0 g
s
.368 .743 .989 r
.67049 .4542 m .66319 .45105 L .69366 .44703 L p F P
0 g
s
.368 .743 .989 r
.69366 .44703 m .70268 .44967 L .67049 .4542 L p F P
0 g
s
.809 .928 .913 r
.46454 .51889 m .46782 .51285 L .506 .49675 L p F P
0 g
s
.81 .933 .913 r
.50704 .49139 m .506 .49675 L .46782 .51285 L p F P
0 g
s
.794 .931 .923 r
.41505 .54319 m .42046 .53704 L .46128 .52488 L p F P
0 g
s
.797 .933 .922 r
.46454 .51889 m .46128 .52488 L .42046 .53704 L p F P
0 g
s
.658 .902 .981 r
.34671 .56396 m .35386 .56114 L .39907 .5597 L p F P
0 g
s
.71 .909 .965 r
.40435 .55469 m .39907 .5597 L .35386 .56114 L p F P
0 g
s
.351 .742 .986 r
.66319 .45105 m .65586 .44808 L .6846 .4445 L p F P
0 g
s
.351 .742 .986 r
.6846 .4445 m .69366 .44703 L .66319 .45105 L p F P
0 g
s
.631 .112 0 r
.26498 .52693 m .25725 .51819 L .21767 .48329 L p F P
0 g
s
.744 .9 .948 r
.57146 .45344 m .57492 .45677 L .54197 .47059 L p F P
0 g
s
.654 .87 .98 r
.57492 .45677 m .57146 .45344 L .60025 .44377 L p F P
0 g
s
.654 .87 .98 r
.60025 .44377 m .60582 .44641 L .57492 .45677 L p F P
0 g
s
.514 .817 1 r
.61134 .4493 m .60582 .44641 L .6336 .4402 L p F P
0 g
s
.514 .817 1 r
.6336 .4402 m .64106 .44263 L .61134 .4493 L p F P
0 g
s
.794 .917 .922 r
.50704 .49139 m .50808 .48609 L .54197 .47059 L p F P
0 g
s
.791 .925 .925 r
.54073 .46636 m .54197 .47059 L .50808 .48609 L p F P
0 g
s
.744 .9 .948 r
.54197 .47059 m .54073 .46636 L .57146 .45344 L p F P
0 g
s
.81 .933 .913 r
.46782 .51285 m .47113 .50675 L .50704 .49139 L p F P
0 g
s
.809 .937 .914 r
.50808 .48609 m .50704 .49139 L .47113 .50675 L p F P
0 g
s
.618 .677 .884 r
.79377 .51552 m .78445 .50505 L .82197 .47578 L p F P
0 g
s
.618 .677 .884 r
.82197 .47578 m .83239 .48018 L .79377 .51552 L p F P
0 g
s
.592 .685 .906 r
.78445 .50505 m .77516 .49487 L .81154 .47147 L p F P
0 g
s
.592 .685 .906 r
.81154 .47147 m .82197 .47578 L .78445 .50505 L p F P
0 g
s
.559 .696 .932 r
.77516 .49487 m .76592 .48545 L .80111 .46737 L p F P
0 g
s
.559 .696 .932 r
.80111 .46737 m .81154 .47147 L .77516 .49487 L p F P
0 g
s
.71 .909 .965 r
.35386 .56114 m .36112 .557 L .40435 .55469 L p F P
0 g
s
.74 .91 .952 r
.40968 .54912 m .40435 .55469 L .36112 .557 L p F P
0 g
s
.518 .71 .959 r
.76592 .48545 m .75675 .47714 L .79069 .46358 L p F P
0 g
s
.518 .71 .959 r
.79069 .46358 m .80111 .46737 L .76592 .48545 L p F P
0 g
s
.797 .933 .922 r
.42046 .53704 m .4259 .53073 L .46454 .51889 L p F P
0 g
s
.799 .936 .92 r
.46782 .51285 m .46454 .51889 L .4259 .53073 L p F P
0 g
s
.466 .721 .98 r
.75675 .47714 m .74766 .47008 L .78028 .46017 L p F P
0 g
s
.466 .721 .98 r
.78028 .46017 m .79069 .46358 L .75675 .47714 L p F P
0 g
s
.336 .74 .981 r
.65586 .44808 m .64848 .44527 L .6755 .44209 L p F P
0 g
s
.336 .74 .981 r
.6755 .44209 m .6846 .4445 L .65586 .44808 L p F P
0 g
s
.089 .59 .896 r
.3397 .56512 m .33284 .56442 L .28911 .54742 L p F P
0 g
s
.406 .725 .989 r
.74766 .47008 m .73862 .46429 L .76988 .45712 L p F P
0 g
s
.406 .725 .989 r
.76988 .45712 m .78028 .46017 L .74766 .47008 L p F P
0 g
s
.503 .822 1 r
.60582 .44641 m .60025 .44377 L .62609 .43797 L p F P
0 g
s
.503 .822 1 r
.62609 .43797 m .6336 .4402 L .60582 .44641 L p F P
0 g
s
.739 .909 .952 r
.56797 .4503 m .57146 .45344 L .54073 .46636 L p F P
0 g
s
.647 .878 .983 r
.57146 .45344 m .56797 .4503 L .59465 .44133 L p F P
0 g
s
.647 .878 .983 r
.59465 .44133 m .60025 .44377 L .57146 .45344 L p F P
0 g
s
.791 .925 .925 r
.50808 .48609 m .50913 .48084 L .54073 .46636 L p F P
0 g
s
.787 .931 .927 r
.53949 .46226 m .54073 .46636 L .50913 .48084 L p F P
0 g
s
.739 .909 .952 r
.54073 .46636 m .53949 .46226 L .56797 .4503 L p F P
0 g
s
.809 .937 .914 r
.47113 .50675 m .47446 .5006 L .50808 .48609 L p F P
0 g
s
.808 .941 .914 r
.50913 .48084 m .50808 .48609 L .47446 .5006 L p F P
0 g
s
.74 .91 .952 r
.36112 .557 m .36845 .55193 L .40968 .54912 L p F P
0 g
s
.756 .91 .943 r
.41505 .54319 m .40968 .54912 L .36845 .55193 L p F P
0 g
s
.344 .721 .985 r
.73862 .46429 m .72963 .45959 L .75947 .4544 L p F P
0 g
s
.344 .721 .985 r
.75947 .4544 m .76988 .45712 L .73862 .46429 L p F P
0 g
s
.799 .936 .92 r
.4259 .53073 m .43138 .52428 L .46782 .51285 L p F P
0 g
s
.801 .938 .919 r
.47113 .50675 m .46782 .51285 L .43138 .52428 L p F P
0 g
s
.631 .112 0 r
.21767 .48329 m .22672 .49325 L .26498 .52693 L p F P
0 g
s
.591 .071 0 r
.27283 .53526 m .26498 .52693 L .22672 .49325 L p F P
0 g
s
.32 .738 .976 r
.64848 .44527 m .64106 .44263 L .66636 .43978 L p F P
0 g
s
.32 .738 .976 r
.66636 .43978 m .6755 .44209 L .64848 .44527 L p F P
0 g
s
.289 .709 .971 r
.72963 .45959 m .72065 .45576 L .74906 .45192 L p F P
0 g
s
.289 .709 .971 r
.74906 .45192 m .75947 .4544 L .72963 .45959 L p F P
0 g
s
.375 .753 .99 r
.34671 .56396 m .3397 .56512 L .29759 .55026 L p F P
0 g
s
.756 .91 .943 r
.36845 .55193 m .37585 .54627 L .41505 .54319 L p F P
0 g
s
.766 .911 .938 r
.42046 .53704 m .41505 .54319 L .37585 .54627 L p F P
0 g
s
.493 .827 .999 r
.60025 .44377 m .59465 .44133 L .61854 .43593 L p F P
0 g
s
.493 .827 .999 r
.61854 .43593 m .62609 .43797 L .60025 .44377 L p F P
0 g
s
.244 .696 .954 r
.72065 .45576 m .71168 .45253 L .73862 .44963 L p F P
0 g
s
.244 .696 .954 r
.73862 .44963 m .74906 .45192 L .72065 .45576 L p F P
0 g
s
.734 .915 .955 r
.56446 .44731 m .56797 .4503 L .53949 .46226 L p F P
0 g
s
.641 .884 .985 r
.56797 .4503 m .56446 .44731 L .589 .43905 L p F P
0 g
s
.641 .884 .985 r
.589 .43905 m .59465 .44133 L .56797 .4503 L p F P
0 g
s
.808 .941 .914 r
.47446 .5006 m .47781 .49438 L .50913 .48084 L p F P
0 g
s
.806 .944 .916 r
.51019 .47564 m .50913 .48084 L .47781 .49438 L p F P
0 g
s
.787 .931 .927 r
.50913 .48084 m .51019 .47564 L .53949 .46226 L p F P
0 g
s
.801 .938 .919 r
.43138 .52428 m .4369 .51769 L .47113 .50675 L p F P
0 g
s
.803 .94 .918 r
.47446 .5006 m .47113 .50675 L .4369 .51769 L p F P
0 g
s
.784 .936 .93 r
.53823 .45826 m .53949 .46226 L .51019 .47564 L p F P
0 g
s
.734 .915 .955 r
.53949 .46226 m .53823 .45826 L .56446 .44731 L p F P
0 g
s
.305 .736 .97 r
.64106 .44263 m .6336 .4402 L .65719 .43761 L p F P
0 g
s
.305 .736 .97 r
.65719 .43761 m .66636 .43978 L .64106 .44263 L p F P
0 g
s
.766 .911 .938 r
.37585 .54627 m .3833 .54025 L .42046 .53704 L p F P
0 g
s
.771 .912 .935 r
.4259 .53073 m .42046 .53704 L .3833 .54025 L p F P
0 g
s
.21 .683 .938 r
.71168 .45253 m .70268 .44967 L .72817 .44743 L p F P
0 g
s
.21 .683 .938 r
.72817 .44743 m .73862 .44963 L .71168 .45253 L p F P
0 g
s
.591 .071 0 r
.22672 .49325 m .23591 .50278 L .27283 .53526 L p F P
0 g
s
0 .054 .533 r
.28086 .5423 m .27283 .53526 L .23591 .50278 L p F P
0 g
s
.375 .753 .99 r
.29759 .55026 m .30629 .5508 L .34671 .56396 L p F P
0 g
s
.554 .822 .996 r
.35386 .56114 m .34671 .56396 L .30629 .5508 L p F P
0 g
s
.486 .83 .998 r
.59465 .44133 m .589 .43905 L .61094 .43403 L p F P
0 g
s
.486 .83 .998 r
.61094 .43403 m .61854 .43593 L .59465 .44133 L p F P
0 g
s
.803 .94 .918 r
.4369 .51769 m .44245 .51093 L .47446 .5006 L p F P
0 g
s
.804 .94 .917 r
.47781 .49438 m .47446 .5006 L .44245 .51093 L p F P
0 g
s
.806 .944 .916 r
.47781 .49438 m .48118 .48812 L .51019 .47564 L p F P
0 g
s
.803 .946 .917 r
.51126 .47046 m .51019 .47564 L .48118 .48812 L p F P
0 g
s
.784 .936 .93 r
.51019 .47564 m .51126 .47046 L .53823 .45826 L p F P
0 g
s
.292 .734 .963 r
.6336 .4402 m .62609 .43797 L .64797 .43558 L p F P
0 g
s
.292 .734 .963 r
.64797 .43558 m .65719 .43761 L .6336 .4402 L p F P
0 g
s
.185 .672 .925 r
.70268 .44967 m .69366 .44703 L .71769 .4453 L p F P
0 g
s
.185 .672 .925 r
.71769 .4453 m .72817 .44743 L .70268 .44967 L p F P
0 g
s
.73 .919 .957 r
.56091 .4444 m .56446 .44731 L .53823 .45826 L p F P
0 g
s
.636 .888 .986 r
.56446 .44731 m .56091 .4444 L .58331 .43688 L p F P
0 g
s
.636 .888 .986 r
.58331 .43688 m .589 .43905 L .56446 .44731 L p F P
0 g
s
.78 .938 .932 r
.53696 .45431 m .53823 .45826 L .51126 .47046 L p F P
0 g
s
.73 .919 .957 r
.53823 .45826 m .53696 .45431 L .56091 .4444 L p F P
0 g
s
.771 .912 .935 r
.3833 .54025 m .39079 .534 L .4259 .53073 L p F P
0 g
s
.776 .913 .932 r
.43138 .52428 m .4259 .53073 L .39079 .534 L p F P
0 g
s
.554 .822 .996 r
.30629 .5508 m .31516 .5493 L .35386 .56114 L p F P
0 g
s
.65 .844 .975 r
.36112 .557 m .35386 .56114 L .31516 .5493 L p F P
0 g
s
.164 .662 .913 r
.69366 .44703 m .6846 .4445 L .70718 .4432 L p F P
0 g
s
.164 .662 .913 r
.70718 .4432 m .71769 .4453 L .69366 .44703 L p F P
0 g
s
.804 .94 .917 r
.44245 .51093 m .44803 .50401 L .47781 .49438 L p F P
0 g
s
.805 .941 .916 r
.48118 .48812 m .47781 .49438 L .44803 .50401 L p F P
0 g
s
.282 .734 .958 r
.62609 .43797 m .61854 .43593 L .6387 .43368 L p F P
0 g
s
.282 .734 .958 r
.6387 .43368 m .64797 .43558 L .62609 .43797 L p F P
0 g
s
0 .054 .533 r
.23591 .50278 m .2453 .51102 L .28086 .5423 L p F P
0 g
s
0 .263 .732 r
.28911 .54742 m .28086 .5423 L .2453 .51102 L p F P
0 g
s
.482 .833 .996 r
.589 .43905 m .58331 .43688 L .60329 .43223 L p F P
0 g
s
.482 .833 .996 r
.60329 .43223 m .61094 .43403 L .589 .43905 L p F P
0 g
s
.776 .913 .932 r
.39079 .534 m .39832 .52755 L .43138 .52428 L p F P
0 g
s
.781 .913 .929 r
.4369 .51769 m .43138 .52428 L .39832 .52755 L p F P
0 g
s
.803 .946 .917 r
.48118 .48812 m .48458 .48179 L .51126 .47046 L p F P
0 g
s
.801 .947 .918 r
.51234 .46529 m .51126 .47046 L .48458 .48179 L p F P
0 g
s
.78 .938 .932 r
.51126 .47046 m .51234 .46529 L .53696 .45431 L p F P
0 g
s
.65 .844 .975 r
.31516 .5493 m .32418 .54617 L .36112 .557 L p F P
0 g
s
.699 .849 .954 r
.36845 .55193 m .36112 .557 L .32418 .54617 L p F P
0 g
s
.725 .921 .959 r
.55734 .44156 m .56091 .4444 L .53696 .45431 L p F P
0 g
s
.632 .891 .987 r
.56091 .4444 m .55734 .44156 L .57757 .43478 L p F P
0 g
s
.632 .891 .987 r
.57757 .43478 m .58331 .43688 L .56091 .4444 L p F P
0 g
s
.775 .939 .934 r
.53568 .4504 m .53696 .45431 L .51234 .46529 L p F P
0 g
s
.725 .921 .959 r
.53696 .45431 m .53568 .4504 L .55734 .44156 L p F P
0 g
s
.145 .652 .902 r
.6846 .4445 m .6755 .44209 L .69664 .44113 L p F P
0 g
s
.145 .652 .902 r
.69664 .44113 m .70718 .4432 L .6846 .4445 L p F P
0 g
s
.805 .941 .916 r
.44803 .50401 m .45365 .49694 L .48118 .48812 L p F P
0 g
s
.805 .94 .916 r
.48458 .48179 m .48118 .48812 L .45365 .49694 L p F P
0 g
s
.781 .913 .929 r
.39832 .52755 m .4059 .52088 L .4369 .51769 L p F P
0 g
s
.786 .913 .926 r
.44245 .51093 m .4369 .51769 L .4059 .52088 L p F P
0 g
s
.278 .735 .954 r
.61854 .43593 m .61094 .43403 L .6294 .43186 L p F P
0 g
s
.278 .735 .954 r
.6294 .43186 m .6387 .43368 L .61854 .43593 L p F P
0 g
s
.699 .849 .954 r
.32418 .54617 m .3333 .54191 L .36845 .55193 L p F P
0 g
s
.724 .85 .941 r
.37585 .54627 m .36845 .55193 L .3333 .54191 L p F P
0 g
s
.128 .643 .892 r
.6755 .44209 m .66636 .43978 L .68607 .4391 L p F P
0 g
s
.128 .643 .892 r
.68607 .4391 m .69664 .44113 L .6755 .44209 L p F P
0 g
s
0 .044 .591 r
.22672 .49325 m .21767 .48329 L .19036 .44346 L p F P
0 g
s
.481 .835 .995 r
.58331 .43688 m .57757 .43478 L .59559 .43049 L p F P
0 g
s
.481 .835 .995 r
.59559 .43049 m .60329 .43223 L .58331 .43688 L p F P
0 g
s
0 .263 .732 r
.2453 .51102 m .25493 .51731 L .28911 .54742 L p F P
0 g
s
.098 .492 .9 r
.29759 .55026 m .28911 .54742 L .25493 .51731 L p F P
0 g
s
.801 .947 .918 r
.48458 .48179 m .48801 .47542 L .51234 .46529 L p F P
0 g
s
.798 .946 .92 r
.51342 .46011 m .51234 .46529 L .48801 .47542 L p F P
0 g
s
.775 .939 .934 r
.51234 .46529 m .51342 .46011 L .53568 .4504 L p F P
0 g
s
.719 .923 .961 r
.55373 .43878 m .55734 .44156 L .53568 .4504 L p F P
0 g
s
.627 .893 .987 r
.55734 .44156 m .55373 .43878 L .57178 .43275 L p F P
0 g
s
.627 .893 .987 r
.57178 .43275 m .57757 .43478 L .55734 .44156 L p F P
0 g
s
.744 .88 .942 r
.83239 .48018 m .82197 .47578 L .84751 .44239 L p F P
0 g
s
.744 .88 .942 r
.84751 .44239 m .85854 .44 L .83239 .48018 L p F P
0 g
s
.724 .85 .941 r
.3333 .54191 m .3425 .53692 L .37585 .54627 L p F P
0 g
s
.737 .851 .934 r
.3833 .54025 m .37585 .54627 L .3425 .53692 L p F P
0 g
s
.77 .94 .937 r
.53439 .44651 m .53568 .4504 L .51342 .46011 L p F P
0 g
s
.719 .923 .961 r
.53568 .4504 m .53439 .44651 L .55373 .43878 L p F P
0 g
s
.786 .913 .926 r
.4059 .52088 m .41351 .51398 L .44245 .51093 L p F P
0 g
s
.79 .912 .923 r
.44803 .50401 m .44245 .51093 L .41351 .51398 L p F P
0 g
s
.113 .635 .882 r
.66636 .43978 m .65719 .43761 L .67547 .43709 L p F P
0 g
s
.113 .635 .882 r
.67547 .43709 m .68607 .4391 L .66636 .43978 L p F P
0 g
s
.805 .94 .916 r
.45365 .49694 m .4593 .48974 L .48458 .48179 L p F P
0 g
s
.804 .939 .917 r
.48801 .47542 m .48458 .48179 L .4593 .48974 L p F P
0 g
s
.709 .9 .965 r
.82197 .47578 m .81154 .47147 L .83643 .44464 L p F P
0 g
s
.709 .9 .965 r
.83643 .44464 m .84751 .44239 L .82197 .47578 L p F P
0 g
s
.279 .737 .953 r
.61094 .43403 m .60329 .43223 L .62004 .43011 L p F P
0 g
s
.279 .737 .953 r
.62004 .43011 m .6294 .43186 L .61094 .43403 L p F P
0 g
s
.651 .904 .982 r
.81154 .47147 m .80111 .46737 L .82529 .44652 L p F P
0 g
s
.651 .904 .982 r
.82529 .44652 m .83643 .44464 L .81154 .47147 L p F P
0 g
s
.737 .851 .934 r
.3425 .53692 m .35175 .5315 L .3833 .54025 L p F P
0 g
s
.745 .852 .929 r
.39079 .534 m .3833 .54025 L .35175 .5315 L p F P
0 g
s
.571 .889 .989 r
.80111 .46737 m .79069 .46358 L .81406 .44786 L p F P
0 g
s
.571 .889 .989 r
.81406 .44786 m .82529 .44652 L .80111 .46737 L p F P
0 g
s
.098 .492 .9 r
.25493 .51731 m .26482 .52131 L .29759 .55026 L p F P
0 g
s
.371 .647 .963 r
.30629 .5508 m .29759 .55026 L .26482 .52131 L p F P
0 g
s
.481 .838 .994 r
.57757 .43478 m .57178 .43275 L .58783 .42882 L p F P
0 g
s
.481 .838 .994 r
.58783 .42882 m .59559 .43049 L .57757 .43478 L p F P
0 g
s
.798 .946 .92 r
.48801 .47542 m .49145 .46899 L .51342 .46011 L p F P
0 g
s
.794 .945 .923 r
.51452 .45492 m .51342 .46011 L .49145 .46899 L p F P
0 g
s
.77 .94 .937 r
.51342 .46011 m .51452 .45492 L .53439 .44651 L p F P
0 g
s
.79 .912 .923 r
.41351 .51398 m .42116 .50682 L .44803 .50401 L p F P
0 g
s
.794 .911 .92 r
.45365 .49694 m .44803 .50401 L .42116 .50682 L p F P
0 g
s
.103 .63 .874 r
.65719 .43761 m .64797 .43558 L .66484 .43513 L p F P
0 g
s
.103 .63 .874 r
.66484 .43513 m .67547 .43709 L .65719 .43761 L p F P
0 g
s
0 .044 .591 r
.19036 .44346 m .20067 .45252 L .22672 .49325 L p F P
0 g
s
0 .105 .649 r
.23591 .50278 m .22672 .49325 L .20067 .45252 L p F P
0 g
s
.477 .856 .983 r
.79069 .46358 m .78028 .46017 L .80275 .44857 L p F P
0 g
s
.477 .856 .983 r
.80275 .44857 m .81406 .44786 L .79069 .46358 L p F P
0 g
s
.804 .939 .917 r
.4593 .48974 m .46498 .48244 L .48801 .47542 L p F P
0 g
s
.803 .937 .918 r
.49145 .46899 m .48801 .47542 L .46498 .48244 L p F P
0 g
s
.383 .81 .967 r
.78028 .46017 m .76988 .45712 L .79137 .44864 L p F P
0 g
s
.383 .81 .967 r
.79137 .44864 m .80275 .44857 L .78028 .46017 L p F P
0 g
s
.712 .925 .963 r
.55009 .43605 m .55373 .43878 L .53439 .44651 L p F P
0 g
s
.622 .895 .987 r
.55373 .43878 m .55009 .43605 L .56595 .43079 L p F P
0 g
s
.622 .895 .987 r
.56595 .43079 m .57178 .43275 L .55373 .43878 L p F P
0 g
s
.763 .94 .94 r
.53308 .44265 m .53439 .44651 L .51452 .45492 L p F P
0 g
s
.712 .925 .963 r
.53439 .44651 m .53308 .44265 L .55009 .43605 L p F P
0 g
s
.745 .852 .929 r
.35175 .5315 m .36104 .52582 L .39079 .534 L p F P
0 g
s
.751 .852 .925 r
.39832 .52755 m .39079 .534 L .36104 .52582 L p F P
0 g
s
.285 .742 .954 r
.60329 .43223 m .59559 .43049 L .61063 .4284 L p F P
0 g
s
.285 .742 .954 r
.61063 .4284 m .62004 .43011 L .60329 .43223 L p F P
0 g
s
.301 .764 .947 r
.76988 .45712 m .75947 .4544 L .77992 .44816 L p F P
0 g
s
.301 .764 .947 r
.77992 .44816 m .79137 .44864 L .76988 .45712 L p F P
0 g
s
.098 .628 .87 r
.64797 .43558 m .6387 .43368 L .65418 .4332 L p F P
0 g
s
.098 .628 .87 r
.65418 .4332 m .66484 .43513 L .64797 .43558 L p F P
0 g
s
.794 .911 .92 r
.42116 .50682 m .42885 .49944 L .45365 .49694 L p F P
0 g
s
.797 .909 .918 r
.4593 .48974 m .45365 .49694 L .42885 .49944 L p F P
0 g
s
.371 .647 .963 r
.26482 .52131 m .27494 .52299 L .30629 .5508 L p F P
0 g
s
.539 .721 .957 r
.31516 .5493 m .30629 .5508 L .27494 .52299 L p F P
0 g
s
.236 .723 .926 r
.75947 .4544 m .74906 .45192 L .76842 .44724 L p F P
0 g
s
.236 .723 .926 r
.76842 .44724 m .77992 .44816 L .75947 .4544 L p F P
0 g
s
.751 .852 .925 r
.36104 .52582 m .37037 .5199 L .39832 .52755 L p F P
0 g
s
.758 .853 .921 r
.4059 .52088 m .39832 .52755 L .37037 .5199 L p F P
0 g
s
.794 .945 .923 r
.49145 .46899 m .49493 .46252 L .51452 .45492 L p F P
0 g
s
.789 .942 .926 r
.51562 .44972 m .51452 .45492 L .49493 .46252 L p F P
0 g
s
.763 .94 .94 r
.51452 .45492 m .51562 .44972 L .53308 .44265 L p F P
0 g
s
.484 .841 .994 r
.57178 .43275 m .56595 .43079 L .58001 .4272 L p F P
0 g
s
.484 .841 .994 r
.58001 .4272 m .58783 .42882 L .57178 .43275 L p F P
0 g
s
.803 .937 .918 r
.46498 .48244 m .4707 .47506 L .49145 .46899 L p F P
0 g
s
.801 .933 .919 r
.49493 .46252 m .49145 .46899 L .4707 .47506 L p F P
0 g
s
0 .105 .649 r
.20067 .45252 m .21108 .46121 L .23591 .50278 L p F P
0 g
s
0 .228 .747 r
.2453 .51102 m .23591 .50278 L .21108 .46121 L p F P
0 g
s
.188 .691 .908 r
.74906 .45192 m .73862 .44963 L .75689 .44601 L p F P
0 g
s
.188 .691 .908 r
.75689 .44601 m .76842 .44724 L .74906 .45192 L p F P
0 g
s
.099 .629 .87 r
.6387 .43368 m .6294 .43186 L .64348 .43129 L p F P
0 g
s
.099 .629 .87 r
.64348 .43129 m .65418 .4332 L .6387 .43368 L p F P
0 g
s
.296 .748 .957 r
.59559 .43049 m .58783 .42882 L .60118 .42672 L p F P
0 g
s
.296 .748 .957 r
.60118 .42672 m .61063 .4284 L .59559 .43049 L p F P
0 g
s
.797 .909 .918 r
.42885 .49944 m .43657 .49189 L .4593 .48974 L p F P
0 g
s
.798 .906 .916 r
.46498 .48244 m .4593 .48974 L .43657 .49189 L p F P
0 g
s
.539 .721 .957 r
.27494 .52299 m .28526 .52262 L .31516 .5493 L p F P
0 g
s
.63 .751 .935 r
.32418 .54617 m .31516 .5493 L .28526 .52262 L p F P
0 g
s
.758 .853 .921 r
.37037 .5199 m .37973 .51374 L .4059 .52088 L p F P
0 g
s
.765 .852 .916 r
.41351 .51398 m .4059 .52088 L .37973 .51374 L p F P
0 g
s
.755 .938 .945 r
.53177 .4388 m .53308 .44265 L .51562 .44972 L p F P
0 g
s
.703 .925 .966 r
.53308 .44265 m .53177 .4388 L .54641 .43336 L p F P
0 g
s
.703 .925 .966 r
.54641 .43336 m .55009 .43605 L .53308 .44265 L p F P
0 g
s
.617 .896 .987 r
.55009 .43605 m .54641 .43336 L .56006 .42887 L p F P
0 g
s
.617 .896 .987 r
.56006 .42887 m .56595 .43079 L .55009 .43605 L p F P
0 g
s
.153 .668 .893 r
.73862 .44963 m .72817 .44743 L .74534 .44459 L p F P
0 g
s
.153 .668 .893 r
.74534 .44459 m .75689 .44601 L .73862 .44963 L p F P
0 g
s
.107 .634 .874 r
.6294 .43186 m .62004 .43011 L .63276 .42939 L p F P
0 g
s
.107 .634 .874 r
.63276 .42939 m .64348 .43129 L .6294 .43186 L p F P
0 g
s
.63 .751 .935 r
.28526 .52262 m .29573 .52062 L .32418 .54617 L p F P
0 g
s
.679 .764 .915 r
.3333 .54191 m .32418 .54617 L .29573 .52062 L p F P
0 g
s
.127 .651 .88 r
.72817 .44743 m .71769 .4453 L .73376 .44306 L p F P
0 g
s
.127 .651 .88 r
.73376 .44306 m .74534 .44459 L .72817 .44743 L p F P
0 g
s
.789 .942 .926 r
.49493 .46252 m .49842 .45599 L .51562 .44972 L p F P
0 g
s
.782 .938 .931 r
.51674 .4445 m .51562 .44972 L .49842 .45599 L p F P
0 g
s
.755 .938 .945 r
.51562 .44972 m .51674 .4445 L .53177 .4388 L p F P
0 g
s
.765 .852 .916 r
.37973 .51374 m .38914 .50729 L .41351 .51398 L p F P
0 g
s
.771 .851 .911 r
.42116 .50682 m .41351 .51398 L .38914 .50729 L p F P
0 g
s
.801 .933 .919 r
.4707 .47506 m .47645 .46759 L .49493 .46252 L p F P
0 g
s
.798 .929 .921 r
.49842 .45599 m .49493 .46252 L .47645 .46759 L p F P
0 g
s
.798 .906 .916 r
.43657 .49189 m .44433 .48419 L .46498 .48244 L p F P
0 g
s
.798 .903 .915 r
.4707 .47506 m .46498 .48244 L .44433 .48419 L p F P
0 g
s
.49 .845 .993 r
.56595 .43079 m .56006 .42887 L .57213 .42563 L p F P
0 g
s
.49 .845 .993 r
.57213 .42563 m .58001 .4272 L .56595 .43079 L p F P
0 g
s
.312 .757 .962 r
.58783 .42882 m .58001 .4272 L .59167 .42509 L p F P
0 g
s
.312 .757 .962 r
.59167 .42509 m .60118 .42672 L .58783 .42882 L p F P
0 g
s
.105 .636 .868 r
.71769 .4453 m .70718 .4432 L .72217 .44146 L p F P
0 g
s
.105 .636 .868 r
.72217 .44146 m .73376 .44306 L .71769 .4453 L p F P
0 g
s
0 .228 .747 r
.21108 .46121 m .22168 .46883 L .2453 .51102 L p F P
0 g
s
.102 .379 .839 r
.25493 .51731 m .2453 .51102 L .22168 .46883 L p F P
0 g
s
.679 .764 .915 r
.29573 .52062 m .30631 .51747 L .3333 .54191 L p F P
0 g
s
.704 .769 .903 r
.3425 .53692 m .3333 .54191 L .30631 .51747 L p F P
0 g
s
.771 .851 .911 r
.38914 .50729 m .39858 .50056 L .42116 .50682 L p F P
0 g
s
.776 .85 .906 r
.42885 .49944 m .42116 .50682 L .39858 .50056 L p F P
0 g
s
.12 .643 .882 r
.62004 .43011 m .61063 .4284 L .622 .42751 L p F P
0 g
s
.12 .643 .882 r
.622 .42751 m .63276 .42939 L .62004 .43011 L p F P
0 g
s
.745 .933 .95 r
.53044 .43491 m .53177 .4388 L .51674 .4445 L p F P
0 g
s
.695 .921 .969 r
.53177 .4388 m .53044 .43491 L .5427 .43063 L p F P
0 g
s
.695 .921 .969 r
.5427 .43063 m .54641 .43336 L .53177 .4388 L p F P
0 g
s
.615 .895 .988 r
.54641 .43336 m .5427 .43063 L .55412 .42692 L p F P
0 g
s
.615 .895 .988 r
.55412 .42692 m .56006 .42887 L .54641 .43336 L p F P
0 g
s
.086 .623 .856 r
.70718 .4432 m .69664 .44113 L .71057 .43979 L p F P
0 g
s
.086 .623 .856 r
.71057 .43979 m .72217 .44146 L .70718 .4432 L p F P
0 g
s
.798 .903 .915 r
.44433 .48419 m .45212 .4764 L .4707 .47506 L p F P
0 g
s
.798 .899 .914 r
.47645 .46759 m .4707 .47506 L .45212 .4764 L p F P
0 g
s
.704 .769 .903 r
.30631 .51747 m .31696 .51361 L .3425 .53692 L p F P
0 g
s
.717 .772 .896 r
.35175 .5315 m .3425 .53692 L .31696 .51361 L p F P
0 g
s
.798 .929 .921 r
.47645 .46759 m .48223 .46004 L .49842 .45599 L p F P
0 g
s
.794 .922 .923 r
.50194 .44942 m .49842 .45599 L .48223 .46004 L p F P
0 g
s
.782 .938 .931 r
.49842 .45599 m .50194 .44942 L .51674 .4445 L p F P
0 g
s
.776 .85 .906 r
.39858 .50056 m .40806 .49357 L .42885 .49944 L p F P
0 g
s
.78 .849 .903 r
.43657 .49189 m .42885 .49944 L .40806 .49357 L p F P
0 g
s
.773 .931 .936 r
.51786 .43922 m .51674 .4445 L .50194 .44942 L p F P
0 g
s
.745 .933 .95 r
.51674 .4445 m .51786 .43922 L .53044 .43491 L p F P
0 g
s
.068 .611 .846 r
.69664 .44113 m .68607 .4391 L .69896 .43807 L p F P
0 g
s
.068 .611 .846 r
.69896 .43807 m .71057 .43979 L .69664 .44113 L p F P
0 g
s
.336 .77 .969 r
.58001 .4272 m .57213 .42563 L .58211 .42349 L p F P
0 g
s
.336 .77 .969 r
.58211 .42349 m .59167 .42509 L .58001 .4272 L p F P
0 g
s
.503 .849 .995 r
.56006 .42887 m .55412 .42692 L .5642 .42403 L p F P
0 g
s
.503 .849 .995 r
.5642 .42403 m .57213 .42563 L .56006 .42887 L p F P
0 g
s
.717 .772 .896 r
.31696 .51361 m .32765 .50933 L .35175 .5315 L p F P
0 g
s
.724 .773 .891 r
.36104 .52582 m .35175 .5315 L .32765 .50933 L p F P
0 g
s
.14 .655 .893 r
.61063 .4284 m .60118 .42672 L .6112 .42564 L p F P
0 g
s
.14 .655 .893 r
.6112 .42564 m .622 .42751 L .61063 .4284 L p F P
0 g
s
.102 .379 .839 r
.22168 .46883 m .23249 .47485 L .25493 .51731 L p F P
0 g
s
.316 .511 .889 r
.26482 .52131 m .25493 .51731 L .23249 .47485 L p F P
0 g
s
.798 .899 .914 r
.45212 .4764 m .45994 .4685 L .47645 .46759 L p F P
0 g
s
.796 .894 .913 r
.48223 .46004 m .47645 .46759 L .45994 .4685 L p F P
0 g
s
.054 .601 .838 r
.68607 .4391 m .67547 .43709 L .68733 .43627 L p F P
0 g
s
.054 .601 .838 r
.68733 .43627 m .69896 .43807 L .68607 .4391 L p F P
0 g
s
.78 .849 .903 r
.40806 .49357 m .41756 .48638 L .43657 .49189 L p F P
0 g
s
.782 .847 .9 r
.44433 .48419 m .43657 .49189 L .41756 .48638 L p F P
0 g
s
.724 .773 .891 r
.32765 .50933 m .33837 .50479 L .36104 .52582 L p F P
0 g
s
.73 .774 .888 r
.37037 .5199 m .36104 .52582 L .33837 .50479 L p F P
0 g
s
.734 .922 .955 r
.5291 .43085 m .53044 .43491 L .51786 .43922 L p F P
0 g
s
.688 .912 .972 r
.53044 .43491 m .5291 .43085 L .53896 .4277 L p F P
0 g
s
.688 .912 .972 r
.53896 .4277 m .5427 .43063 L .53044 .43491 L p F P
0 g
s
.794 .922 .923 r
.48223 .46004 m .48805 .45241 L .50194 .44942 L p F P
0 g
s
.787 .913 .926 r
.50549 .44279 m .50194 .44942 L .48805 .45241 L p F P
0 g
s
.773 .931 .936 r
.50194 .44942 m .50549 .44279 L .51786 .43922 L p F P
0 g
s
.044 .593 .833 r
.67547 .43709 m .66484 .43513 L .67569 .4344 L p F P
0 g
s
.044 .593 .833 r
.67569 .4344 m .68733 .43627 L .67547 .43709 L p F P
0 g
s
.619 .89 .989 r
.5427 .43063 m .53896 .4277 L .54813 .42478 L p F P
0 g
s
.619 .89 .989 r
.54813 .42478 m .55412 .42692 L .5427 .43063 L p F P
0 g
s
.168 .671 .908 r
.60118 .42672 m .59167 .42509 L .60038 .42377 L p F P
0 g
s
.168 .671 .908 r
.60038 .42377 m .6112 .42564 L .60118 .42672 L p F P
0 g
s
.782 .847 .9 r
.41756 .48638 m .42709 .47904 L .44433 .48419 L p F P
0 g
s
.784 .845 .898 r
.45212 .4764 m .44433 .48419 L .42709 .47904 L p F P
0 g
s
.372 .785 .98 r
.57213 .42563 m .5642 .42403 L .5725 .42187 L p F P
0 g
s
.372 .785 .98 r
.5725 .42187 m .58211 .42349 L .57213 .42563 L p F P
0 g
s
.73 .774 .888 r
.33837 .50479 m .34913 .50002 L .37037 .5199 L p F P
0 g
s
.737 .775 .884 r
.37973 .51374 m .37037 .5199 L .34913 .50002 L p F P
0 g
s
.762 .918 .941 r
.51899 .43384 m .51786 .43922 L .50549 .44279 L p F P
0 g
s
.734 .922 .955 r
.51786 .43922 m .51899 .43384 L .5291 .43085 L p F P
0 g
s
.796 .894 .913 r
.45994 .4685 m .4678 .46049 L .48223 .46004 L p F P
0 g
s
.794 .887 .912 r
.48805 .45241 m .48223 .46004 L .4678 .46049 L p F P
0 g
s
.316 .511 .889 r
.23249 .47485 m .24351 .47897 L .26482 .52131 L p F P
0 g
s
.476 .601 .897 r
.27494 .52299 m .26482 .52131 L .24351 .47897 L p F P
0 g
s
.04 .59 .832 r
.66484 .43513 m .65418 .4332 L .66404 .43246 L p F P
0 g
s
.04 .59 .832 r
.66404 .43246 m .67569 .4344 L .66484 .43513 L p F P
0 g
s
.526 .851 .997 r
.55412 .42692 m .54813 .42478 L .55621 .42228 L p F P
0 g
s
.526 .851 .997 r
.55621 .42228 m .5642 .42403 L .55412 .42692 L p F P
0 g
s
.737 .775 .884 r
.34913 .50002 m .35991 .49502 L .37973 .51374 L p F P
0 g
s
.744 .776 .879 r
.38914 .50729 m .37973 .51374 L .35991 .49502 L p F P
0 g
s
.085 .328 .804 r
.20067 .45252 m .19036 .44346 L .1774 .4001 L p F P
0 g
s
.784 .845 .898 r
.42709 .47904 m .43664 .47159 L .45212 .4764 L p F P
0 g
s
.785 .843 .896 r
.45994 .4685 m .45212 .4764 L .43664 .47159 L p F P
0 g
s
.042 .59 .836 r
.65418 .4332 m .64348 .43129 L .65238 .43046 L p F P
0 g
s
.042 .59 .836 r
.65238 .43046 m .66404 .43246 L .65418 .4332 L p F P
0 g
s
.208 .693 .928 r
.59167 .42509 m .58211 .42349 L .58952 .42191 L p F P
0 g
s
.208 .693 .928 r
.58952 .42191 m .60038 .42377 L .59167 .42509 L p F P
0 g
s
.787 .913 .926 r
.48805 .45241 m .49389 .44475 L .50549 .44279 L p F P
0 g
s
.777 .9 .929 r
.50907 .43613 m .50549 .44279 L .49389 .44475 L p F P
0 g
s
.762 .918 .941 r
.50549 .44279 m .50907 .43613 L .51899 .43384 L p F P
0 g
s
.744 .776 .879 r
.35991 .49502 m .37073 .48974 L .38914 .50729 L p F P
0 g
s
.75 .777 .875 r
.39858 .50056 m .38914 .50729 L .37073 .48974 L p F P
0 g
s
.794 .887 .912 r
.4678 .46049 m .47568 .45241 L .48805 .45241 L p F P
0 g
s
.789 .878 .912 r
.49389 .44475 m .48805 .45241 L .47568 .45241 L p F P
0 g
s
.476 .601 .897 r
.24351 .47897 m .25473 .4812 L .27494 .52299 L p F P
0 g
s
.58 .653 .886 r
.28526 .52262 m .27494 .52299 L .25473 .4812 L p F P
0 g
s
.872 .963 .855 r
.85854 .44 m .84751 .44239 L .85901 .40527 L p F P
0 g
s
.872 .963 .855 r
.85901 .40527 m .8702 .39642 L .85854 .44 L p F P
0 g
s
.724 .902 .958 r
.52775 .42646 m .5291 .43085 L .51899 .43384 L p F P
0 g
s
.685 .895 .973 r
.5291 .43085 m .52775 .42646 L .53518 .42436 L p F P
0 g
s
.685 .895 .973 r
.53518 .42436 m .53896 .4277 L .5291 .43085 L p F P
0 g
s
.05 .595 .843 r
.64348 .43129 m .63276 .42939 L .64071 .42844 L p F P
0 g
s
.05 .595 .843 r
.64071 .42844 m .65238 .43046 L .64348 .43129 L p F P
0 g
s
.785 .843 .896 r
.43664 .47159 m .44622 .46404 L .45994 .4685 L p F P
0 g
s
.785 .839 .893 r
.4678 .46049 m .45994 .4685 L .44622 .46404 L p F P
0 g
s
.42 .8 .992 r
.5642 .42403 m .55621 .42228 L .56283 .42014 L p F P
0 g
s
.42 .8 .992 r
.56283 .42014 m .5725 .42187 L .5642 .42403 L p F P
0 g
s
.629 .877 .988 r
.53896 .4277 m .53518 .42436 L .54208 .42222 L p F P
0 g
s
.629 .877 .988 r
.54208 .42222 m .54813 .42478 L .53896 .4277 L p F P
0 g
s
.75 .777 .875 r
.37073 .48974 m .38156 .48419 L .39858 .50056 L p F P
0 g
s
.756 .778 .871 r
.40806 .49357 m .39858 .50056 L .38156 .48419 L p F P
0 g
s
.749 .898 .945 r
.52013 .42826 m .51899 .43384 L .50907 .43613 L p F P
0 g
s
.724 .902 .958 r
.51899 .43384 m .52013 .42826 L .52775 .42646 L p F P
0 g
s
.557 .848 .998 r
.54813 .42478 m .54208 .42222 L .54815 .42016 L p F P
0 g
s
.557 .848 .998 r
.54815 .42016 m .55621 .42228 L .54813 .42478 L p F P
0 g
s
.849 .982 .863 r
.84751 .44239 m .83643 .44464 L .84773 .4138 L p F P
0 g
s
.849 .982 .863 r
.84773 .4138 m .85901 .40527 L .84751 .44239 L p F P
0 g
s
.262 .72 .953 r
.58211 .42349 m .5725 .42187 L .57862 .42003 L p F P
0 g
s
.262 .72 .953 r
.57862 .42003 m .58952 .42191 L .58211 .42349 L p F P
0 g
s
.065 .603 .854 r
.63276 .42939 m .622 .42751 L .62903 .42638 L p F P
0 g
s
.065 .603 .854 r
.62903 .42638 m .64071 .42844 L .63276 .42939 L p F P
0 g
s
.58 .653 .886 r
.25473 .4812 m .26612 .48175 L .28526 .52262 L p F P
0 g
s
.643 .682 .872 r
.29573 .52062 m .28526 .52262 L .26612 .48175 L p F P
0 g
s
.085 .328 .804 r
.1774 .4001 m .18879 .40649 L .20067 .45252 L p F P
0 g
s
.17 .369 .817 r
.21108 .46121 m .20067 .45252 L .18879 .40649 L p F P
0 g
s
.756 .778 .871 r
.38156 .48419 m .39242 .47839 L .40806 .49357 L p F P
0 g
s
.761 .779 .868 r
.41756 .48638 m .40806 .49357 L .39242 .47839 L p F P
0 g
s
.785 .839 .893 r
.44622 .46404 m .45582 .45638 L .4678 .46049 L p F P
0 g
s
.785 .835 .891 r
.47568 .45241 m .4678 .46049 L .45582 .45638 L p F P
0 g
s
.789 .878 .912 r
.47568 .45241 m .48359 .44431 L .49389 .44475 L p F P
0 g
s
.78 .866 .913 r
.49977 .43713 m .49389 .44475 L .48359 .44431 L p F P
0 g
s
.777 .9 .929 r
.49389 .44475 m .49977 .43713 L .50907 .43613 L p F P
0 g
s
.762 .881 .932 r
.51266 .42944 m .50907 .43613 L .49977 .43713 L p F P
0 g
s
.749 .898 .945 r
.50907 .43613 m .51266 .42944 L .52013 .42826 L p F P
0 g
s
.761 .779 .868 r
.39242 .47839 m .4033 .4724 L .41756 .48638 L p F P
0 g
s
.763 .779 .866 r
.42709 .47904 m .41756 .48638 L .4033 .4724 L p F P
0 g
s
.805 .989 .882 r
.83643 .44464 m .82529 .44652 L .83632 .42145 L p F P
0 g
s
.805 .989 .882 r
.83632 .42145 m .84773 .4138 L .83643 .44464 L p F P
0 g
s
.086 .616 .869 r
.622 .42751 m .6112 .42564 L .61735 .4243 L p F P
0 g
s
.086 .616 .869 r
.61735 .4243 m .62903 .42638 L .622 .42751 L p F P
0 g
s
.643 .682 .872 r
.26612 .48175 m .27764 .48097 L .29573 .52062 L p F P
0 g
s
.679 .697 .86 r
.30631 .51747 m .29573 .52062 L .27764 .48097 L p F P
0 g
s
.478 .81 1 r
.55621 .42228 m .54815 .42016 L .55311 .41817 L p F P
0 g
s
.478 .81 1 r
.55311 .41817 m .56283 .42014 L .55621 .42228 L p F P
0 g
s
.785 .835 .891 r
.45582 .45638 m .46545 .44864 L .47568 .45241 L p F P
0 g
s
.782 .83 .889 r
.48359 .44431 m .47568 .45241 L .46545 .44864 L p F P
0 g
s
.763 .779 .866 r
.4033 .4724 m .41419 .46627 L .42709 .47904 L p F P
0 g
s
.766 .779 .864 r
.43664 .47159 m .42709 .47904 L .41419 .46627 L p F P
0 g
s
.331 .748 .977 r
.5725 .42187 m .56283 .42014 L .56769 .41813 L p F P
0 g
s
.331 .748 .977 r
.56769 .41813 m .57862 .42003 L .5725 .42187 L p F P
0 g
s
.679 .697 .86 r
.27764 .48097 m .28923 .47927 L .30631 .51747 L p F P
0 g
s
.698 .705 .852 r
.31696 .51361 m .30631 .51747 L .28923 .47927 L p F P
0 g
s
.713 .872 .956 r
.52639 .42153 m .52775 .42646 L .52013 .42826 L p F P
0 g
s
.684 .866 .968 r
.52775 .42646 m .52639 .42153 L .53136 .42035 L p F P
0 g
s
.684 .866 .968 r
.53136 .42035 m .53518 .42436 L .52775 .42646 L p F P
0 g
s
.739 .983 .908 r
.82529 .44652 m .81406 .44786 L .82474 .42776 L p F P
0 g
s
.739 .983 .908 r
.82474 .42776 m .83632 .42145 L .82529 .44652 L p F P
0 g
s
.643 .852 .98 r
.53518 .42436 m .53136 .42035 L .53597 .41896 L p F P
0 g
s
.643 .852 .98 r
.53597 .41896 m .54208 .42222 L .53518 .42436 L p F P
0 g
s
.116 .633 .889 r
.6112 .42564 m .60038 .42377 L .60565 .4222 L p F P
0 g
s
.116 .633 .889 r
.60565 .4222 m .61735 .4243 L .6112 .42564 L p F P
0 g
s
.78 .866 .913 r
.48359 .44431 m .49154 .43632 L .49977 .43713 L p F P
0 g
s
.766 .852 .915 r
.50568 .42966 m .49977 .43713 L .49154 .43632 L p F P
0 g
s
.762 .881 .932 r
.49977 .43713 m .50568 .42966 L .51266 .42944 L p F P
0 g
s
.732 .87 .945 r
.52129 .42238 m .52013 .42826 L .51266 .42944 L p F P
0 g
s
.713 .872 .956 r
.52013 .42826 m .52129 .42238 L .52639 .42153 L p F P
0 g
s
.17 .369 .817 r
.18879 .40649 m .20024 .41264 L .21108 .46121 L p F P
0 g
s
.282 .431 .834 r
.22168 .46883 m .21108 .46121 L .20024 .41264 L p F P
0 g
s
.766 .779 .864 r
.41419 .46627 m .4251 .46004 L .43664 .47159 L p F P
0 g
s
.768 .779 .863 r
.44622 .46404 m .43664 .47159 L .4251 .46004 L p F P
0 g
s
.698 .705 .852 r
.28923 .47927 m .30088 .47698 L .31696 .51361 L p F P
0 g
s
.709 .708 .847 r
.32765 .50933 m .31696 .51361 L .30088 .47698 L p F P
0 g
s
.592 .833 .99 r
.54208 .42222 m .53597 .41896 L .54003 .41744 L p F P
0 g
s
.592 .833 .99 r
.54003 .41744 m .54815 .42016 L .54208 .42222 L p F P
0 g
s
.782 .83 .889 r
.46545 .44864 m .47509 .44091 L .48359 .44431 L p F P
0 g
s
.776 .823 .89 r
.49154 .43632 m .48359 .44431 L .47509 .44091 L p F P
0 g
s
.653 .958 .936 r
.81406 .44786 m .80275 .44857 L .81299 .43252 L p F P
0 g
s
.653 .958 .936 r
.81299 .43252 m .82474 .42776 L .81406 .44786 L p F P
0 g
s
.742 .856 .933 r
.51629 .42274 m .51266 .42944 L .50568 .42966 L p F P
0 g
s
.732 .87 .945 r
.51266 .42944 m .51629 .42274 L .52129 .42238 L p F P
0 g
s
.159 .655 .914 r
.60038 .42377 m .58952 .42191 L .59395 .42007 L p F P
0 g
s
.159 .655 .914 r
.59395 .42007 m .60565 .4222 L .60038 .42377 L p F P
0 g
s
.768 .779 .863 r
.4251 .46004 m .43601 .45373 L .44622 .46404 L p F P
0 g
s
.769 .78 .861 r
.45582 .45638 m .44622 .46404 L .43601 .45373 L p F P
0 g
s
.709 .708 .847 r
.30088 .47698 m .31255 .47435 L .32765 .50933 L p F P
0 g
s
.715 .71 .844 r
.33837 .50479 m .32765 .50933 L .31255 .47435 L p F P
0 g
s
.555 .916 .955 r
.80275 .44857 m .79137 .44864 L .80109 .43573 L p F P
0 g
s
.555 .916 .955 r
.80109 .43573 m .81299 .43252 L .80275 .44857 L p F P
0 g
s
.411 .772 .995 r
.56283 .42014 m .55311 .41817 L .55673 .41615 L p F P
0 g
s
.411 .772 .995 r
.55673 .41615 m .56769 .41813 L .56283 .42014 L p F P
0 g
s
.715 .71 .844 r
.31255 .47435 m .32424 .47152 L .33837 .50479 L p F P
0 g
s
.72 .711 .841 r
.34913 .50002 m .33837 .50479 L .32424 .47152 L p F P
0 g
s
.769 .78 .861 r
.43601 .45373 m .44694 .44732 L .45582 .45638 L p F P
0 g
s
.771 .78 .86 r
.46545 .44864 m .45582 .45638 L .44694 .44732 L p F P
0 g
s
.538 .809 .996 r
.54815 .42016 m .54003 .41744 L .54333 .41581 L p F P
0 g
s
.538 .809 .996 r
.54333 .41581 m .55311 .41817 L .54815 .42016 L p F P
0 g
s
.776 .823 .89 r
.47509 .44091 m .48475 .43333 L .49154 .43632 L p F P
0 g
s
.764 .815 .893 r
.49951 .42862 m .49154 .43632 L .48475 .43333 L p F P
0 g
s
.766 .852 .915 r
.49154 .43632 m .49951 .42862 L .50568 .42966 L p F P
0 g
s
.745 .834 .919 r
.51163 .42247 m .50568 .42966 L .49951 .42862 L p F P
0 g
s
.742 .856 .933 r
.50568 .42966 m .51163 .42247 L .51629 .42274 L p F P
0 g
s
.458 .863 .962 r
.79137 .44864 m .77992 .44816 L .78907 .43756 L p F P
0 g
s
.458 .863 .962 r
.78907 .43756 m .80109 .43573 L .79137 .44864 L p F P
0 g
s
.216 .683 .943 r
.58952 .42191 m .57862 .42003 L .58225 .41795 L p F P
0 g
s
.216 .683 .943 r
.58225 .41795 m .59395 .42007 L .58952 .42191 L p F P
0 g
s
.72 .711 .841 r
.32424 .47152 m .33594 .46851 L .34913 .50002 L p F P
0 g
s
.725 .713 .838 r
.35991 .49502 m .34913 .50002 L .33594 .46851 L p F P
0 g
s
.282 .431 .834 r
.20024 .41264 m .21178 .41815 L .22168 .46883 L p F P
0 g
s
.398 .498 .845 r
.23249 .47485 m .22168 .46883 L .21178 .41815 L p F P
0 g
s
.771 .78 .86 r
.44694 .44732 m .45787 .44084 L .46545 .44864 L p F P
0 g
s
.77 .78 .861 r
.47509 .44091 m .46545 .44864 L .45787 .44084 L p F P
0 g
s
.375 .811 .959 r
.77992 .44816 m .76842 .44724 L .77696 .43831 L p F P
0 g
s
.375 .811 .959 r
.77696 .43831 m .78907 .43756 L .77992 .44816 L p F P
0 g
s
.725 .713 .838 r
.33594 .46851 m .34766 .46531 L .35991 .49502 L p F P
0 g
s
.731 .715 .836 r
.37073 .48974 m .35991 .49502 L .34766 .46531 L p F P
0 g
s
.7 .833 .946 r
.52501 .41588 m .52639 .42153 L .52129 .42238 L p F P
0 g
s
.681 .826 .953 r
.52639 .42153 m .52501 .41588 L .5275 .41541 L p F P
0 g
s
.681 .826 .953 r
.5275 .41541 m .53136 .42035 L .52639 .42153 L p F P
0 g
s
.654 .816 .961 r
.53136 .42035 m .5275 .41541 L .52982 .41474 L p F P
0 g
s
.654 .816 .961 r
.52982 .41474 m .53597 .41896 L .53136 .42035 L p F P
0 g
s
.711 .833 .94 r
.52245 .4161 m .52129 .42238 L .51629 .42274 L p F P
0 g
s
.7 .833 .946 r
.52129 .42238 m .52245 .4161 L .52501 .41588 L p F P
0 g
s
.312 .77 .951 r
.76842 .44724 m .75689 .44601 L .7648 .4383 L p F P
0 g
s
.312 .77 .951 r
.7648 .4383 m .77696 .43831 L .76842 .44724 L p F P
0 g
s
.291 .714 .971 r
.57862 .42003 m .56769 .41813 L .57054 .41588 L p F P
0 g
s
.291 .714 .971 r
.57054 .41588 m .58225 .41795 L .57862 .42003 L p F P
0 g
s
.731 .715 .836 r
.34766 .46531 m .35939 .46189 L .37073 .48974 L p F P
0 g
s
.737 .717 .833 r
.38156 .48419 m .37073 .48974 L .35939 .46189 L p F P
0 g
s
.77 .78 .861 r
.45787 .44084 m .46881 .43437 L .47509 .44091 L p F P
0 g
s
.767 .779 .863 r
.48475 .43333 m .47509 .44091 L .46881 .43437 L p F P
0 g
s
.764 .815 .893 r
.48475 .43333 m .49443 .42613 L .49951 .42862 L p F P
0 g
s
.744 .805 .9 r
.50751 .42144 m .49951 .42862 L .49443 .42613 L p F P
0 g
s
.745 .834 .919 r
.49951 .42862 m .50751 .42144 L .51163 .42247 L p F P
0 g
s
.717 .826 .933 r
.51994 .41605 m .51629 .42274 L .51163 .42247 L p F P
0 g
s
.711 .833 .94 r
.51629 .42274 m .51994 .41605 L .52245 .4161 L p F P
0 g
s
.622 .805 .97 r
.53597 .41896 m .52982 .41474 L .53185 .41389 L p F P
0 g
s
.622 .805 .97 r
.53185 .41389 m .54003 .41744 L .53597 .41896 L p F P
0 g
s
.268 .74 .941 r
.75689 .44601 m .74534 .44459 L .75262 .43781 L p F P
0 g
s
.268 .74 .941 r
.75262 .43781 m .7648 .4383 L .75689 .44601 L p F P
0 g
s
.492 .785 .997 r
.55311 .41817 m .54333 .41581 L .54572 .41406 L p F P
0 g
s
.492 .785 .997 r
.54572 .41406 m .55673 .41615 L .55311 .41817 L p F P
0 g
s
.737 .717 .833 r
.35939 .46189 m .37113 .45825 L .38156 .48419 L p F P
0 g
s
.742 .72 .831 r
.39242 .47839 m .38156 .48419 L .37113 .45825 L p F P
0 g
s
.238 .72 .932 r
.74534 .44459 m .73376 .44306 L .74044 .43705 L p F P
0 g
s
.238 .72 .932 r
.74044 .43705 m .75262 .43781 L .74534 .44459 L p F P
0 g
s
.742 .72 .831 r
.37113 .45825 m .38288 .45442 L .39242 .47839 L p F P
0 g
s
.746 .722 .829 r
.4033 .4724 m .39242 .47839 L .38288 .45442 L p F P
0 g
s
.767 .779 .863 r
.46881 .43437 m .47975 .42807 L .48475 .43333 L p F P
0 g
s
.757 .778 .87 r
.49443 .42613 m .48475 .43333 L .47975 .42807 L p F P
0 g
s
.215 .705 .924 r
.73376 .44306 m .72217 .44146 L .72826 .43613 L p F P
0 g
s
.215 .705 .924 r
.72826 .43613 m .74044 .43705 L .73376 .44306 L p F P
0 g
s
.718 .811 .923 r
.5176 .41567 m .51163 .42247 L .50751 .42144 L p F P
0 g
s
.717 .826 .933 r
.51163 .42247 m .5176 .41567 L .51994 .41605 L p F P
0 g
s
.589 .793 .977 r
.54003 .41744 m .53185 .41389 L .5335 .41291 L p F P
0 g
s
.589 .793 .977 r
.5335 .41291 m .54333 .41581 L .54003 .41744 L p F P
0 g
s
.746 .722 .829 r
.38288 .45442 m .39463 .45044 L .4033 .4724 L p F P
0 g
s
.749 .724 .828 r
.41419 .46627 m .4033 .4724 L .39463 .45044 L p F P
0 g
s
.378 .744 .991 r
.56769 .41813 m .55673 .41615 L .55882 .41391 L p F P
0 g
s
.378 .744 .991 r
.55882 .41391 m .57054 .41588 L .56769 .41813 L p F P
0 g
s
.194 .692 .915 r
.72217 .44146 m .71057 .43979 L .71609 .43506 L p F P
0 g
s
.194 .692 .915 r
.71609 .43506 m .72826 .43613 L .72217 .44146 L p F P
0 g
s
.398 .498 .845 r
.21178 .41815 m .22345 .42269 L .23249 .47485 L p F P
0 g
s
.499 .557 .846 r
.24351 .47897 m .23249 .47485 L .22345 .42269 L p F P
0 g
s
.749 .724 .828 r
.39463 .45044 m .40638 .44635 L .41419 .46627 L p F P
0 g
s
.751 .726 .828 r
.4251 .46004 m .41419 .46627 L .40638 .44635 L p F P
0 g
s
.175 .678 .908 r
.71057 .43979 m .69896 .43807 L .70392 .43385 L p F P
0 g
s
.175 .678 .908 r
.70392 .43385 m .71609 .43506 L .71057 .43979 L p F P
0 g
s
.751 .726 .828 r
.40638 .44635 m .41812 .44219 L .4251 .46004 L p F P
0 g
s
.754 .728 .829 r
.43601 .45373 m .4251 .46004 L .41812 .44219 L p F P
0 g
s
.757 .778 .87 r
.47975 .42807 m .4907 .42217 L .49443 .42613 L p F P
0 g
s
.741 .775 .88 r
.50413 .41958 m .49443 .42613 L .4907 .42217 L p F P
0 g
s
.744 .805 .9 r
.49443 .42613 m .50413 .41958 L .50751 .42144 L p F P
0 g
s
.716 .791 .91 r
.51554 .41497 m .50751 .42144 L .50413 .41958 L p F P
0 g
s
.718 .811 .923 r
.50751 .42144 m .51554 .41497 L .5176 .41567 L p F P
0 g
s
.156 .665 .902 r
.69896 .43807 m .68733 .43627 L .69177 .43245 L p F P
0 g
s
.156 .665 .902 r
.69177 .43245 m .70392 .43385 L .69896 .43807 L p F P
0 g
s
.754 .728 .829 r
.41812 .44219 m .42987 .43796 L .43601 .45373 L p F P
0 g
s
.756 .731 .829 r
.44694 .44732 m .43601 .45373 L .42987 .43796 L p F P
0 g
s
.141 .653 .897 r
.68733 .43627 m .67569 .4344 L .67963 .43088 L p F P
0 g
s
.141 .653 .897 r
.67963 .43088 m .69177 .43245 L .68733 .43627 L p F P
0 g
s
.562 .782 .981 r
.54333 .41581 m .5335 .41291 L .53469 .4118 L p F P
0 g
s
.562 .782 .981 r
.53469 .4118 m .54572 .41406 L .54333 .41581 L p F P
0 g
s
.756 .731 .829 r
.42987 .43796 m .44161 .43366 L .44694 .44732 L p F P
0 g
s
.758 .734 .831 r
.45787 .44084 m .44694 .44732 L .44161 .43366 L p F P
0 g
s
.467 .764 .995 r
.55673 .41615 m .54572 .41406 L .54709 .41213 L p F P
0 g
s
.467 .764 .995 r
.54709 .41213 m .55882 .41391 L .55673 .41615 L p F P
0 g
s
.131 .644 .895 r
.67569 .4344 m .66404 .43246 L .6675 .42915 L p F P
0 g
s
.131 .644 .895 r
.6675 .42915 m .67963 .43088 L .67569 .4344 L p F P
0 g
s
.758 .734 .831 r
.44161 .43366 m .45334 .42931 L .45787 .44084 L p F P
0 g
s
.759 .738 .834 r
.46881 .43437 m .45787 .44084 L .45334 .42931 L p F P
0 g
s
.128 .639 .896 r
.66404 .43246 m .65238 .43046 L .65538 .42731 L p F P
0 g
s
.128 .639 .896 r
.65538 .42731 m .6675 .42915 L .66404 .43246 L p F P
0 g
s
.683 .787 .929 r
.52362 .40936 m .52501 .41588 L .52245 .4161 L closepath p F P
0 g
s
.673 .78 .93 r
.52362 .40936 m .5275 .41541 L .52501 .41588 L closepath p F P
0 g
s
.688 .791 .929 r
.52362 .40936 m .52245 .4161 L .51994 .41605 L closepath p F P
0 g
s
.759 .738 .834 r
.45334 .42931 m .46507 .42498 L .46881 .43437 L p F P
0 g
s
.757 .742 .839 r
.47975 .42807 m .46881 .43437 L .46507 .42498 L p F P
0 g
s
.658 .774 .934 r
.52362 .40936 m .52982 .41474 L .5275 .41541 L closepath p F P
0 g
s
.131 .639 .9 r
.65238 .43046 m .64071 .42844 L .64329 .42538 L p F P
0 g
s
.131 .639 .9 r
.64329 .42538 m .65538 .42731 L .65238 .43046 L p F P
0 g
s
.741 .775 .88 r
.4907 .42217 m .50166 .41693 L .50413 .41958 L p F P
0 g
s
.715 .769 .895 r
.51386 .41393 m .50413 .41958 L .50166 .41693 L p F P
0 g
s
.716 .791 .91 r
.50413 .41958 m .51386 .41393 L .51554 .41497 L p F P
0 g
s
.499 .557 .846 r
.22345 .42269 m .23524 .42611 L .24351 .47897 L p F P
0 g
s
.577 .601 .84 r
.25473 .4812 m .24351 .47897 L .23524 .42611 L p F P
0 g
s
.687 .79 .929 r
.52362 .40936 m .51994 .41605 L .5176 .41567 L closepath p F P
0 g
s
.642 .769 .94 r
.52362 .40936 m .53185 .41389 L .52982 .41474 L closepath p F P
0 g
s
.757 .742 .839 r
.46507 .42498 m .47679 .42078 L .47975 .42807 L p F P
0 g
s
.75 .746 .848 r
.4907 .42217 m .47975 .42807 L .47679 .42078 L p F P
0 g
s
.14 .641 .907 r
.64071 .42844 m .62903 .42638 L .63122 .42339 L p F P
0 g
s
.14 .641 .907 r
.63122 .42339 m .64329 .42538 L .64071 .42844 L p F P
0 g
s
.683 .784 .926 r
.52362 .40936 m .5176 .41567 L .51554 .41497 L closepath p F P
0 g
s
.154 .646 .917 r
.62903 .42638 m .61735 .4243 L .61917 .42135 L p F P
0 g
s
.154 .646 .917 r
.61917 .42135 m .63122 .42339 L .62903 .42638 L p F P
0 g
s
.75 .746 .848 r
.47679 .42078 m .4885 .41692 L .4907 .42217 L p F P
0 g
s
.736 .748 .862 r
.50166 .41693 m .4907 .42217 L .4885 .41692 L p F P
0 g
s
.626 .767 .947 r
.52362 .40936 m .5335 .41291 L .53185 .41389 L closepath p F P
0 g
s
.549 .772 .981 r
.54572 .41406 m .53469 .4118 L .53536 .41059 L p F P
0 g
s
.549 .772 .981 r
.53536 .41059 m .54709 .41213 L .54572 .41406 L p F P
0 g
s
.175 .654 .929 r
.61735 .4243 m .60565 .4222 L .60714 .41925 L p F P
0 g
s
.175 .654 .929 r
.60714 .41925 m .61917 .42135 L .61735 .4243 L p F P
0 g
s
.68 .772 .921 r
.52362 .40936 m .51554 .41497 L .51386 .41393 L closepath p F P
0 g
s
.205 .665 .944 r
.60565 .4222 m .59395 .42007 L .59514 .41711 L p F P
0 g
s
.205 .665 .944 r
.59514 .41711 m .60714 .41925 L .60565 .4222 L p F P
0 g
s
.249 .681 .961 r
.59395 .42007 m .58225 .41795 L .58316 .415 L p F P
0 g
s
.249 .681 .961 r
.58316 .415 m .59514 .41711 L .59395 .42007 L p F P
0 g
s
.736 .748 .862 r
.4885 .41692 m .50021 .4136 L .50166 .41693 L p F P
0 g
s
.713 .749 .88 r
.51263 .4126 m .50166 .41693 L .50021 .4136 L p F P
0 g
s
.715 .769 .895 r
.50166 .41693 m .51263 .4126 L .51386 .41393 L p F P
0 g
s
.616 .768 .952 r
.52362 .40936 m .53469 .4118 L .5335 .41291 L closepath p F P
0 g
s
.577 .601 .84 r
.23524 .42611 m .24714 .42842 L .25473 .4812 L p F P
0 g
s
.633 .632 .832 r
.26612 .48175 m .25473 .4812 L .24714 .42842 L p F P
0 g
s
.678 .758 .912 r
.52362 .40936 m .51386 .41393 L .51263 .4126 L closepath p F P
0 g
s
.31 .703 .978 r
.58225 .41795 m .57054 .41588 L .5712 .41299 L p F P
0 g
s
.31 .703 .978 r
.5712 .41299 m .58316 .415 L .58225 .41795 L p F P
0 g
s
.385 .727 .99 r
.57054 .41588 m .55882 .41391 L .55928 .41126 L p F P
0 g
s
.385 .727 .99 r
.55928 .41126 m .5712 .41299 L .57054 .41588 L p F P
0 g
s
.613 .768 .954 r
.52362 .40936 m .53536 .41059 L .53469 .4118 L closepath p F P
0 g
s
.469 .748 .99 r
.55882 .41391 m .54709 .41213 L .54737 .40998 L p F P
0 g
s
.469 .748 .99 r
.54737 .40998 m .55928 .41126 L .55882 .41391 L p F P
0 g
s
.713 .749 .88 r
.50021 .4136 m .51191 .41103 L .51263 .4126 L p F P
0 g
s
.679 .746 .902 r
.52362 .40936 m .51263 .4126 L .51191 .41103 L closepath p F P
0 g
s
.549 .762 .976 r
.54709 .41213 m .53536 .41059 L .53549 .4093 L p F P
0 g
s
.549 .762 .976 r
.53549 .4093 m .54737 .40998 L .54709 .41213 L p F P
0 g
s
.633 .632 .832 r
.24714 .42842 m .25913 .42973 L .26612 .48175 L p F P
0 g
s
.67 .652 .824 r
.27764 .48097 m .26612 .48175 L .25913 .42973 L p F P
0 g
s
.743 .722 .832 r
.47602 .412 m .48794 .41075 L .4885 .41692 L p F P
0 g
s
.743 .722 .832 r
.4885 .41692 m .47679 .42078 L .47602 .412 L p F P
0 g
s
.731 .728 .848 r
.50021 .4136 m .4885 .41692 L .48794 .41075 L p F P
0 g
s
.731 .728 .848 r
.48794 .41075 m .49985 .40981 L .50021 .4136 L p F P
0 g
s
.711 .734 .868 r
.51191 .41103 m .50021 .4136 L .49985 .40981 L p F P
0 g
s
.749 .716 .821 r
.46408 .41345 m .47602 .412 L .47679 .42078 L p F P
0 g
s
.749 .716 .821 r
.47679 .42078 m .46507 .42498 L .46408 .41345 L p F P
0 g
s
.617 .766 .951 r
.52362 .40936 m .53549 .4093 L .53536 .41059 L closepath p F P
0 g
s
.711 .734 .868 r
.49985 .40981 m .51174 .40932 L .51191 .41103 L p F P
0 g
s
.681 .738 .893 r
.52362 .40936 m .51191 .41103 L .51174 .40932 L closepath p F P
0 g
s
.75 .709 .813 r
.45212 .41498 m .46408 .41345 L .46507 .42498 L p F P
0 g
s
.75 .709 .813 r
.46507 .42498 m .45334 .42931 L .45212 .41498 L p F P
0 g
s
.749 .704 .808 r
.44014 .41652 m .45212 .41498 L .45334 .42931 L p F P
0 g
s
.749 .704 .808 r
.45334 .42931 m .44161 .43366 L .44014 .41652 L p F P
0 g
s
.67 .652 .824 r
.25913 .42973 m .27118 .43027 L .27764 .48097 L p F P
0 g
s
.693 .665 .818 r
.28923 .47927 m .27764 .48097 L .27118 .43027 L p F P
0 g
s
.632 .736 .923 r
.52362 .40936 m .53263 .40529 L .53409 .40661 L closepath p F P
0 g
s
.63 .724 .915 r
.52362 .40936 m .53075 .4041 L .53263 .40529 L closepath p F P
0 g
s
.626 .715 .91 r
.52362 .40936 m .52853 .40309 L .53075 .4041 L closepath p F P
0 g
s
.624 .712 .909 r
.52362 .40936 m .52608 .40236 L .52853 .40309 L closepath p F P
0 g
s
.626 .714 .91 r
.52362 .40936 m .52351 .40197 L .52608 .40236 L closepath p F P
0 g
s
.633 .72 .91 r
.52362 .40936 m .52095 .40197 L .52351 .40197 L closepath p F P
0 g
s
.645 .727 .908 r
.52362 .40936 m .51851 .40239 L .52095 .40197 L closepath p F P
0 g
s
.66 .733 .904 r
.52362 .40936 m .51632 .40322 L .51851 .40239 L closepath p F P
0 g
s
.672 .735 .897 r
.52362 .40936 m .51447 .40441 L .51632 .40322 L closepath p F P
0 g
s
.681 .735 .891 r
.52362 .40936 m .51305 .4059 L .51447 .40441 L closepath p F P
0 g
s
.684 .733 .888 r
.52362 .40936 m .51212 .40757 L .51305 .4059 L closepath p F P
0 g
s
.684 .734 .888 r
.52362 .40936 m .51174 .40932 L .51212 .40757 L closepath p F P
0 g
s
.624 .76 .944 r
.52362 .40936 m .53506 .40796 L .53549 .4093 L closepath p F P
0 g
s
.63 .75 .934 r
.52362 .40936 m .53409 .40661 L .53506 .40796 L closepath p F P
0 g
s
.748 .699 .805 r
.42814 .41804 m .44014 .41652 L .44161 .43366 L p F P
0 g
s
.748 .699 .805 r
.44161 .43366 m .42987 .43796 L .42814 .41804 L p F P
0 g
s
.709 .724 .862 r
.5006 .40584 m .51212 .40757 L .51174 .40932 L p F P
0 g
s
.709 .724 .862 r
.51174 .40932 m .49985 .40981 L .5006 .40584 L p F P
0 g
s
.746 .695 .803 r
.41613 .41952 m .42814 .41804 L .42987 .43796 L p F P
0 g
s
.746 .695 .803 r
.42987 .43796 m .41812 .44219 L .41613 .41952 L p F P
0 g
s
.56 .749 .966 r
.54737 .40998 m .53549 .4093 L .53506 .40796 L p F P
0 g
s
.693 .665 .818 r
.27118 .43027 m .28327 .43026 L .28923 .47927 L p F P
0 g
s
.706 .671 .814 r
.30088 .47698 m .28923 .47927 L .28327 .43026 L p F P
0 g
s
.744 .692 .801 r
.4041 .42095 m .41613 .41952 L .41812 .44219 L p F P
0 g
s
.744 .692 .801 r
.41812 .44219 m .40638 .44635 L .4041 .42095 L p F P
0 g
s
.725 .714 .84 r
.48906 .40416 m .5006 .40584 L .49985 .40981 L p F P
0 g
s
.725 .714 .84 r
.49985 .40981 m .48794 .41075 L .48906 .40416 L p F P
0 g
s
.706 .671 .814 r
.28327 .43026 m .29537 .42991 L .30088 .47698 L p F P
0 g
s
.713 .674 .811 r
.31255 .47435 m .30088 .47698 L .29537 .42991 L p F P
0 g
s
.742 .69 .801 r
.39206 .42234 m .4041 .42095 L .40638 .44635 L p F P
0 g
s
.742 .69 .801 r
.40638 .44635 m .39463 .45044 L .39206 .42234 L p F P
0 g
s
.49 .733 .979 r
.55928 .41126 m .54737 .40998 L .54653 .40758 L p F P
0 g
s
.56 .749 .966 r
.53506 .40796 m .54653 .40758 L .54737 .40998 L p F P
0 g
s
.713 .674 .811 r
.29537 .42991 m .30748 .42937 L .31255 .47435 L p F P
0 g
s
.717 .676 .808 r
.32424 .47152 m .31255 .47435 L .30748 .42937 L p F P
0 g
s
.74 .687 .8 r
.38001 .42368 m .39206 .42234 L .39463 .45044 L p F P
0 g
s
.74 .687 .8 r
.39463 .45044 m .38288 .45442 L .38001 .42368 L p F P
0 g
s
.703 .718 .86 r
.50244 .402 m .51305 .4059 L .51212 .40757 L p F P
0 g
s
.703 .718 .86 r
.51212 .40757 m .5006 .40584 L .50244 .402 L p F P
0 g
s
.717 .676 .808 r
.30748 .42937 m .31958 .4287 L .32424 .47152 L p F P
0 g
s
.721 .677 .806 r
.33594 .46851 m .32424 .47152 L .31958 .4287 L p F P
0 g
s
.737 .685 .801 r
.36794 .42492 m .38001 .42368 L .38288 .45442 L p F P
0 g
s
.737 .685 .801 r
.38288 .45442 m .37113 .45825 L .36794 .42492 L p F P
0 g
s
.735 .706 .823 r
.47749 .40251 m .48906 .40416 L .48794 .41075 L p F P
0 g
s
.735 .706 .823 r
.48794 .41075 m .47602 .412 L .47749 .40251 L p F P
0 g
s
.573 .733 .95 r
.54653 .40758 m .53506 .40796 L .53409 .40661 L p F P
0 g
s
.721 .677 .806 r
.31958 .4287 m .33168 .42793 L .33594 .46851 L p F P
0 g
s
.725 .678 .804 r
.34766 .46531 m .33594 .46851 L .33168 .42793 L p F P
0 g
s
.733 .682 .801 r
.35586 .42605 m .36794 .42492 L .37113 .45825 L p F P
0 g
s
.733 .682 .801 r
.37113 .45825 m .35939 .46189 L .35586 .42605 L p F P
0 g
s
.725 .678 .804 r
.33168 .42793 m .34378 .42706 L .34766 .46531 L p F P
0 g
s
.729 .68 .803 r
.35939 .46189 m .34766 .46531 L .34378 .42706 L p F P
0 g
s
.729 .68 .803 r
.34378 .42706 m .35586 .42605 L .35939 .46189 L p F P
0 g
s
.423 .714 .984 r
.5712 .41299 m .55928 .41126 L .55805 .40806 L p F P
0 g
s
.49 .733 .979 r
.54653 .40758 m .55805 .40806 L .55928 .41126 L p F P
0 g
s
.693 .713 .864 r
.50527 .39862 m .51447 .40441 L .51305 .4059 L p F P
0 g
s
.693 .713 .864 r
.51305 .4059 m .50244 .402 L .50527 .39862 L p F P
0 g
s
.74 .698 .811 r
.46589 .40087 m .47749 .40251 L .47602 .412 L p F P
0 g
s
.74 .698 .811 r
.47602 .412 m .46408 .41345 L .46589 .40087 L p F P
0 g
s
.573 .733 .95 r
.53409 .40661 m .54462 .40497 L .54653 .40758 L p F P
0 g
s
.584 .714 .932 r
.54462 .40497 m .53409 .40661 L .53263 .40529 L p F P
0 g
s
.716 .705 .838 r
.4918 .39775 m .50244 .402 L .5006 .40584 L p F P
0 g
s
.716 .705 .838 r
.5006 .40584 m .48906 .40416 L .4918 .39775 L p F P
0 g
s
.679 .708 .87 r
.50897 .39597 m .51632 .40322 L .51447 .40441 L p F P
0 g
s
.679 .708 .87 r
.51447 .40441 m .50527 .39862 L .50897 .39597 L p F P
0 g
s
.742 .691 .802 r
.45427 .39925 m .46589 .40087 L .46408 .41345 L p F P
0 g
s
.742 .691 .802 r
.46408 .41345 m .45212 .41498 L .45427 .39925 L p F P
0 g
s
.37 .698 .983 r
.58316 .415 m .5712 .41299 L .56962 .40916 L p F P
0 g
s
.423 .714 .984 r
.55805 .40806 m .56962 .40916 L .5712 .41299 L p F P
0 g
s
.584 .714 .932 r
.53263 .40529 m .5417 .40223 L .54462 .40497 L p F P
0 g
s
.589 .695 .916 r
.5417 .40223 m .53263 .40529 L .53075 .4041 L p F P
0 g
s
.516 .713 .961 r
.55805 .40806 m .54653 .40758 L .54462 .40497 L p F P
0 g
s
.659 .7 .876 r
.51337 .39425 m .51851 .40239 L .51632 .40322 L p F P
0 g
s
.659 .7 .876 r
.51632 .40322 m .50897 .39597 L .51337 .39425 L p F P
0 g
s
.724 .694 .821 r
.48113 .39323 m .4918 .39775 L .48906 .40416 L p F P
0 g
s
.724 .694 .821 r
.48906 .40416 m .47749 .40251 L .48113 .39323 L p F P
0 g
s
.589 .695 .916 r
.53075 .4041 m .53793 .39953 L .5417 .40223 L p F P
0 g
s
.593 .682 .903 r
.53793 .39953 m .53075 .4041 L .52853 .40309 L p F P
0 g
s
.743 .686 .796 r
.44262 .39762 m .45427 .39925 L .45212 .41498 L p F P
0 g
s
.743 .686 .796 r
.45212 .41498 m .44014 .41652 L .44262 .39762 L p F P
0 g
s
.702 .696 .842 r
.49605 .39213 m .50527 .39862 L .50244 .402 L p F P
0 g
s
.702 .696 .842 r
.50244 .402 m .4918 .39775 L .49605 .39213 L p F P
0 g
s
.639 .69 .882 r
.51826 .39356 m .52095 .40197 L .51851 .40239 L p F P
0 g
s
.639 .69 .882 r
.51851 .40239 m .51337 .39425 L .51826 .39356 L p F P
0 g
s
.334 .689 .98 r
.59514 .41711 m .58316 .415 L .58125 .41065 L p F P
0 g
s
.37 .698 .983 r
.56962 .40916 m .58125 .41065 L .58316 .415 L p F P
0 g
s
.593 .682 .903 r
.52853 .40309 m .53348 .39708 L .53793 .39953 L p F P
0 g
s
.597 .674 .894 r
.53348 .39708 m .52853 .40309 L .52608 .40236 L p F P
0 g
s
.62 .681 .886 r
.5234 .39389 m .52351 .40197 L .52095 .40197 L p F P
0 g
s
.62 .681 .886 r
.52095 .40197 m .51826 .39356 L .5234 .39389 L p F P
0 g
s
.597 .674 .894 r
.52608 .40236 m .52855 .39513 L .53348 .39708 L p F P
0 g
s
.606 .674 .889 r
.52855 .39513 m .52608 .40236 L .52351 .40197 L p F P
0 g
s
.606 .674 .889 r
.52351 .40197 m .5234 .39389 L .52855 .39513 L p F P
0 g
s
.742 .681 .792 r
.43095 .39598 m .44262 .39762 L .44014 .41652 L p F P
0 g
s
.742 .681 .792 r
.44014 .41652 m .42814 .41804 L .43095 .39598 L p F P
0 g
s
.729 .686 .809 r
.47044 .38854 m .48113 .39323 L .47749 .40251 L p F P
0 g
s
.729 .686 .809 r
.47749 .40251 m .46589 .40087 L .47044 .38854 L p F P
0 g
s
.516 .713 .961 r
.54462 .40497 m .5552 .40427 L .55805 .40806 L p F P
0 g
s
.538 .69 .937 r
.5552 .40427 m .54462 .40497 L .5417 .40223 L p F P
0 g
s
.682 .687 .848 r
.5016 .3878 m .50897 .39597 L .50527 .39862 L p F P
0 g
s
.682 .687 .848 r
.50527 .39862 m .49605 .39213 L .5016 .3878 L p F P
0 g
s
.313 .687 .978 r
.60714 .41925 m .59514 .41711 L .59292 .4123 L p F P
0 g
s
.334 .689 .98 r
.58125 .41065 m .59292 .4123 L .59514 .41711 L p F P
0 g
s
.468 .695 .966 r
.56962 .40916 m .55805 .40806 L .5552 .40427 L p F P
0 g
s
.741 .678 .789 r
.41926 .39434 m .43095 .39598 L .42814 .41804 L p F P
0 g
s
.741 .678 .789 r
.42814 .41804 m .41613 .41952 L .41926 .39434 L p F P
0 g
s
.708 .684 .825 r
.48679 .3851 m .49605 .39213 L .4918 .39775 L p F P
0 g
s
.708 .684 .825 r
.4918 .39775 m .48113 .39323 L .48679 .3851 L p F P
0 g
s
.431 .549 .875 r
.18879 .40649 m .1774 .4001 L .18046 .355 L p F P
0 g
s
.732 .681 .8 r
.45971 .38378 m .47044 .38854 L .46589 .40087 L p F P
0 g
s
.732 .681 .8 r
.46589 .40087 m .45427 .39925 L .45971 .38378 L p F P
0 g
s
.741 .675 .787 r
.40753 .39269 m .41926 .39434 L .41613 .41952 L p F P
0 g
s
.741 .675 .787 r
.41613 .41952 m .4041 .42095 L .40753 .39269 L p F P
0 g
s
.658 .675 .855 r
.5082 .38513 m .51337 .39425 L .50897 .39597 L p F P
0 g
s
.658 .675 .855 r
.50897 .39597 m .5016 .3878 L .5082 .38513 L p F P
0 g
s
.302 .688 .976 r
.61917 .42135 m .60714 .41925 L .60465 .41397 L p F P
0 g
s
.313 .687 .978 r
.59292 .4123 m .60465 .41397 L .60714 .41925 L p F P
0 g
s
.538 .69 .937 r
.5417 .40223 m .55083 .40001 L .5552 .40427 L p F P
0 g
s
.553 .668 .914 r
.55083 .40001 m .5417 .40223 L .53793 .39953 L p F P
0 g
s
.74 .673 .786 r
.39579 .39103 m .40753 .39269 L .4041 .42095 L p F P
0 g
s
.74 .673 .786 r
.4041 .42095 m .39206 .42234 L .39579 .39103 L p F P
0 g
s
.713 .677 .814 r
.4775 .37776 m .48679 .3851 L .48113 .39323 L p F P
0 g
s
.713 .677 .814 r
.48113 .39323 m .47044 .38854 L .4775 .37776 L p F P
0 g
s
.734 .677 .794 r
.44896 .379 m .45971 .38378 L .45427 .39925 L p F P
0 g
s
.734 .677 .794 r
.45427 .39925 m .44262 .39762 L .44896 .379 L p F P
0 g
s
.632 .662 .862 r
.51555 .38429 m .51826 .39356 L .51337 .39425 L p F P
0 g
s
.632 .662 .862 r
.51337 .39425 m .5082 .38513 L .51555 .38429 L p F P
0 g
s
.685 .673 .833 r
.4942 .37893 m .5016 .3878 L .49605 .39213 L p F P
0 g
s
.685 .673 .833 r
.49605 .39213 m .48679 .3851 L .4942 .37893 L p F P
0 g
s
.435 .683 .968 r
.58125 .41065 m .56962 .40916 L .56585 .40426 L p F P
0 g
s
.468 .695 .966 r
.5552 .40427 m .56585 .40426 L .56962 .40916 L p F P
0 g
s
.297 .691 .975 r
.63122 .42339 m .61917 .42135 L .61643 .41559 L p F P
0 g
s
.302 .688 .976 r
.60465 .41397 m .61643 .41559 L .61917 .42135 L p F P
0 g
s
.553 .668 .914 r
.53793 .39953 m .54516 .39555 L .55083 .40001 L p F P
0 g
s
.564 .652 .894 r
.54516 .39555 m .53793 .39953 L .53348 .39708 L p F P
0 g
s
.431 .549 .875 r
.18046 .355 m .19257 .35764 L .18879 .40649 L p F P
0 g
s
.478 .558 .859 r
.20024 .41264 m .18879 .40649 L .19257 .35764 L p F P
0 g
s
.739 .672 .785 r
.38401 .38936 m .39579 .39103 L .39206 .42234 L p F P
0 g
s
.739 .672 .785 r
.39206 .42234 m .38001 .42368 L .38401 .38936 L p F P
0 g
s
.607 .65 .867 r
.52329 .38522 m .5234 .39389 L .51826 .39356 L p F P
0 g
s
.607 .65 .867 r
.51826 .39356 m .51555 .38429 L .52329 .38522 L p F P
0 g
s
.503 .67 .938 r
.56585 .40426 m .5552 .40427 L .55083 .40001 L p F P
0 g
s
.932 .924 .779 r
.8702 .39642 m .85901 .40527 L .85474 .36525 L p F P
0 g
s
.932 .924 .779 r
.85474 .36525 m .86571 .35127 L .8702 .39642 L p F P
0 g
s
.564 .652 .894 r
.53348 .39708 m .53846 .39128 L .54516 .39555 L p F P
0 g
s
.574 .643 .881 r
.53846 .39128 m .53348 .39708 L .52855 .39513 L p F P
0 g
s
.735 .674 .79 r
.43817 .37423 m .44896 .379 L .44262 .39762 L p F P
0 g
s
.735 .674 .79 r
.44262 .39762 m .43095 .39598 L .43817 .37423 L p F P
0 g
s
.588 .643 .872 r
.53105 .38768 m .52855 .39513 L .5234 .39389 L p F P
0 g
s
.588 .643 .872 r
.5234 .39389 m .52329 .38522 L .53105 .38768 L p F P
0 g
s
.737 .67 .785 r
.37222 .38767 m .38401 .38936 L .38001 .42368 L p F P
0 g
s
.737 .67 .785 r
.38001 .42368 m .36794 .42492 L .37222 .38767 L p F P
0 g
s
.574 .643 .881 r
.52855 .39513 m .53105 .38768 L .53846 .39128 L p F P
0 g
s
.295 .695 .975 r
.64329 .42538 m .63122 .42339 L .62825 .41714 L p F P
0 g
s
.297 .691 .975 r
.61643 .41559 m .62825 .41714 L .63122 .42339 L p F P
0 g
s
.716 .673 .806 r
.46819 .37026 m .4775 .37776 L .47044 .38854 L p F P
0 g
s
.716 .673 .806 r
.47044 .38854 m .45971 .38378 L .46819 .37026 L p F P
0 g
s
.657 .659 .841 r
.50301 .37527 m .5082 .38513 L .5016 .3878 L p F P
0 g
s
.657 .659 .841 r
.5016 .3878 m .4942 .37893 L .50301 .37527 L p F P
0 g
s
.735 .668 .785 r
.36039 .38597 m .37222 .38767 L .36794 .42492 L p F P
0 g
s
.735 .668 .785 r
.36794 .42492 m .35586 .42605 L .36039 .38597 L p F P
0 g
s
.688 .666 .823 r
.48677 .36964 m .4942 .37893 L .48679 .3851 L p F P
0 g
s
.688 .666 .823 r
.48679 .3851 m .4775 .37776 L .48677 .36964 L p F P
0 g
s
.478 .558 .859 r
.19257 .35764 m .20466 .36024 L .20024 .41264 L p F P
0 g
s
.529 .575 .845 r
.21178 .41815 m .20024 .41264 L .20466 .36024 L p F P
0 g
s
.736 .672 .787 r
.42736 .36947 m .43817 .37423 L .43095 .39598 L p F P
0 g
s
.736 .672 .787 r
.43095 .39598 m .41926 .39434 L .42736 .36947 L p F P
0 g
s
.296 .699 .975 r
.65538 .42731 m .64329 .42538 L .64013 .41861 L p F P
0 g
s
.295 .695 .975 r
.62825 .41714 m .64013 .41861 L .64329 .42538 L p F P
0 g
s
.418 .678 .97 r
.59292 .4123 m .58125 .41065 L .57656 .40466 L p F P
0 g
s
.435 .683 .968 r
.56585 .40426 m .57656 .40466 L .58125 .41065 L p F P
0 g
s
.733 .667 .786 r
.34855 .38425 m .36039 .38597 L .35586 .42605 L p F P
0 g
s
.733 .667 .786 r
.35586 .42605 m .34378 .42706 L .34855 .38425 L p F P
0 g
s
.503 .67 .938 r
.55083 .40001 m .56003 .3984 L .56585 .40426 L p F P
0 g
s
.526 .645 .909 r
.56003 .3984 m .55083 .40001 L .54516 .39555 L p F P
0 g
s
.72 .671 .801 r
.45884 .36273 m .46819 .37026 L .45971 .38378 L p F P
0 g
s
.72 .671 .801 r
.45971 .38378 m .44896 .379 L .45884 .36273 L p F P
0 g
s
.625 .643 .848 r
.51283 .37436 m .51555 .38429 L .5082 .38513 L p F P
0 g
s
.625 .643 .848 r
.5082 .38513 m .50301 .37527 L .51283 .37436 L p F P
0 g
s
.73 .666 .787 r
.33667 .38251 m .34855 .38425 L .34378 .42706 L p F P
0 g
s
.73 .666 .787 r
.34378 .42706 m .33168 .42793 L .33667 .38251 L p F P
0 g
s
.927 .938 .787 r
.85901 .40527 m .84773 .4138 L .84367 .3788 L p F P
0 g
s
.927 .938 .787 r
.84367 .3788 m .85474 .36525 L .85901 .40527 L p F P
0 g
s
.302 .705 .976 r
.6675 .42915 m .65538 .42731 L .65205 .42 L p F P
0 g
s
.296 .699 .975 r
.64013 .41861 m .65205 .42 L .65538 .42731 L p F P
0 g
s
.737 .67 .785 r
.41651 .36474 m .42736 .36947 L .41926 .39434 L p F P
0 g
s
.737 .67 .785 r
.41926 .39434 m .40753 .39269 L .41651 .36474 L p F P
0 g
s
.529 .575 .845 r
.20466 .36024 m .21674 .36276 L .21178 .41815 L p F P
0 g
s
.578 .595 .833 r
.22345 .42269 m .21178 .41815 L .21674 .36276 L p F P
0 g
s
.728 .666 .788 r
.32478 .38075 m .33667 .38251 L .33168 .42793 L p F P
0 g
s
.728 .666 .788 r
.33168 .42793 m .31958 .4287 L .32478 .38075 L p F P
0 g
s
.692 .663 .817 r
.47931 .36014 m .48677 .36964 L .4775 .37776 L p F P
0 g
s
.692 .663 .817 r
.4775 .37776 m .46819 .37026 L .47931 .36014 L p F P
0 g
s
.481 .656 .937 r
.57656 .40466 m .56585 .40426 L .56003 .3984 L p F P
0 g
s
.656 .651 .833 r
.4978 .36496 m .50301 .37527 L .4942 .37893 L p F P
0 g
s
.656 .651 .833 r
.4942 .37893 m .48677 .36964 L .4978 .36496 L p F P
0 g
s
.596 .628 .854 r
.52317 .3761 m .52329 .38522 L .51555 .38429 L p F P
0 g
s
.596 .628 .854 r
.51555 .38429 m .51283 .37436 L .52317 .3761 L p F P
0 g
s
.726 .665 .79 r
.31286 .37898 m .32478 .38075 L .31958 .4287 L p F P
0 g
s
.726 .665 .79 r
.31958 .4287 m .30748 .42937 L .31286 .37898 L p F P
0 g
s
.526 .645 .909 r
.54516 .39555 m .55246 .39198 L .56003 .3984 L p F P
0 g
s
.541 .627 .886 r
.55246 .39198 m .54516 .39555 L .53846 .39128 L p F P
0 g
s
.722 .67 .798 r
.44946 .35522 m .45884 .36273 L .44896 .379 L p F P
0 g
s
.722 .67 .798 r
.44896 .379 m .43817 .37423 L .44946 .35522 L p F P
0 g
s
.313 .714 .978 r
.67963 .43088 m .6675 .42915 L .66401 .42127 L p F P
0 g
s
.302 .705 .976 r
.65205 .42 m .66401 .42127 L .6675 .42915 L p F P
0 g
s
.737 .669 .784 r
.40563 .36003 m .41651 .36474 L .40753 .39269 L p F P
0 g
s
.737 .669 .784 r
.40753 .39269 m .39579 .39103 L .40563 .36003 L p F P
0 g
s
.578 .595 .833 r
.21674 .36276 m .2288 .36517 L .22345 .42269 L p F P
0 g
s
.621 .615 .823 r
.23524 .42611 m .22345 .42269 L .2288 .36517 L p F P
0 g
s
.723 .665 .792 r
.30091 .37719 m .31286 .37898 L .30748 .42937 L p F P
0 g
s
.723 .665 .792 r
.30748 .42937 m .29537 .42991 L .30091 .37719 L p F P
0 g
s
.413 .679 .971 r
.60465 .41397 m .59292 .4123 L .58735 .40524 L p F P
0 g
s
.418 .678 .97 r
.57656 .40466 m .58735 .40524 L .59292 .4123 L p F P
0 g
s
.572 .618 .86 r
.53356 .38007 m .53105 .38768 L .52329 .38522 L p F P
0 g
s
.572 .618 .86 r
.52329 .38522 m .52317 .3761 L .53356 .38007 L p F P
0 g
s
.541 .627 .886 r
.53846 .39128 m .54348 .38562 L .55246 .39198 L p F P
0 g
s
.554 .617 .87 r
.54348 .38562 m .53846 .39128 L .53105 .38768 L p F P
0 g
s
.719 .664 .794 r
.28894 .37537 m .30091 .37719 L .29537 .42991 L p F P
0 g
s
.719 .664 .794 r
.29537 .42991 m .28327 .43026 L .28894 .37537 L p F P
0 g
s
.554 .617 .87 r
.53105 .38768 m .53356 .38007 L .54348 .38562 L p F P
0 g
s
.329 .727 .982 r
.69177 .43245 m .67963 .43088 L .67602 .42237 L p F P
0 g
s
.313 .714 .978 r
.66401 .42127 m .67602 .42237 L .67963 .43088 L p F P
0 g
s
.621 .615 .823 r
.2288 .36517 m .24086 .36744 L .23524 .42611 L p F P
0 g
s
.656 .632 .814 r
.24714 .42842 m .23524 .42611 L .24086 .36744 L p F P
0 g
s
.91 .951 .813 r
.84773 .4138 m .83632 .42145 L .83242 .39108 L p F P
0 g
s
.91 .951 .813 r
.83242 .39108 m .84367 .3788 L .84773 .4138 L p F P
0 g
s
.695 .662 .814 r
.47182 .35059 m .47931 .36014 L .46819 .37026 L p F P
0 g
s
.695 .662 .814 r
.46819 .37026 m .45884 .36273 L .47182 .35059 L p F P
0 g
s
.712 .66 .797 r
.27695 .37352 m .28894 .37537 L .28327 .43026 L p F P
0 g
s
.712 .66 .797 r
.28327 .43026 m .27118 .43027 L .27695 .37352 L p F P
0 g
s
.62 .632 .841 r
.51009 .36403 m .51283 .37436 L .50301 .37527 L p F P
0 g
s
.62 .632 .841 r
.50301 .37527 m .4978 .36496 L .51009 .36403 L p F P
0 g
s
.737 .669 .783 r
.39472 .35535 m .40563 .36003 L .39579 .39103 L p F P
0 g
s
.737 .669 .783 r
.39579 .39103 m .38401 .38936 L .39472 .35535 L p F P
0 g
s
.724 .67 .796 r
.44005 .34774 m .44946 .35522 L .43817 .37423 L p F P
0 g
s
.724 .67 .796 r
.43817 .37423 m .42736 .36947 L .44005 .34774 L p F P
0 g
s
.656 .632 .814 r
.24086 .36744 m .25291 .36957 L .24714 .42842 L p F P
0 g
s
.682 .645 .807 r
.25913 .42973 m .24714 .42842 L .25291 .36957 L p F P
0 g
s
.7 .654 .801 r
.26494 .37159 m .27695 .37352 L .27118 .43027 L p F P
0 g
s
.7 .654 .801 r
.27118 .43027 m .25913 .42973 L .26494 .37159 L p F P
0 g
s
.682 .645 .807 r
.25291 .36957 m .26494 .37159 L .25913 .42973 L p F P
0 g
s
.657 .647 .829 r
.49256 .35442 m .4978 .36496 L .48677 .36964 L p F P
0 g
s
.657 .647 .829 r
.48677 .36964 m .47931 .36014 L .49256 .35442 L p F P
0 g
s
.35 .74 .985 r
.70392 .43385 m .69177 .43245 L .68807 .42325 L p F P
0 g
s
.329 .727 .982 r
.67602 .42237 m .68807 .42325 L .69177 .43245 L p F P
0 g
s
.481 .656 .937 r
.56003 .3984 m .5693 .39716 L .57656 .40466 L p F P
0 g
s
.508 .628 .904 r
.5693 .39716 m .56003 .3984 L .55246 .39198 L p F P
0 g
s
.737 .668 .783 r
.38377 .35073 m .39472 .35535 L .38401 .38936 L p F P
0 g
s
.737 .668 .783 r
.38401 .38936 m .37222 .38767 L .38377 .35073 L p F P
0 g
s
.371 .753 .989 r
.71609 .43506 m .70392 .43385 L .70015 .42388 L p F P
0 g
s
.35 .74 .985 r
.68807 .42325 m .70015 .42388 L .70392 .43385 L p F P
0 g
s
.472 .648 .935 r
.58735 .40524 m .57656 .40466 L .5693 .39716 L p F P
0 g
s
.416 .683 .972 r
.61643 .41559 m .60465 .41397 L .5982 .40585 L p F P
0 g
s
.413 .679 .971 r
.58735 .40524 m .5982 .40585 L .60465 .41397 L p F P
0 g
s
.585 .613 .846 r
.52306 .36669 m .52317 .3761 L .51283 .37436 L p F P
0 g
s
.585 .613 .846 r
.51283 .37436 m .51009 .36403 L .52306 .36669 L p F P
0 g
s
.726 .67 .795 r
.4306 .34031 m .44005 .34774 L .42736 .36947 L p F P
0 g
s
.726 .67 .795 r
.42736 .36947 m .41651 .36474 L .4306 .34031 L p F P
0 g
s
.698 .664 .813 r
.4643 .34107 m .47182 .35059 L .45884 .36273 L p F P
0 g
s
.698 .664 .813 r
.45884 .36273 m .44946 .35522 L .4643 .34107 L p F P
0 g
s
.876 .96 .853 r
.83632 .42145 m .82474 .42776 L .82095 .40148 L p F P
0 g
s
.876 .96 .853 r
.82095 .40148 m .83242 .39108 L .83632 .42145 L p F P
0 g
s
.391 .765 .992 r
.72826 .43613 m .71609 .43506 L .71226 .42426 L p F P
0 g
s
.371 .753 .989 r
.70015 .42388 m .71226 .42426 L .71609 .43506 L p F P
0 g
s
.737 .668 .783 r
.37279 .34619 m .38377 .35073 L .37222 .38767 L p F P
0 g
s
.737 .668 .783 r
.37222 .38767 m .36039 .38597 L .37279 .34619 L p F P
0 g
s
.658 .647 .828 r
.4873 .34381 m .49256 .35442 L .47931 .36014 L p F P
0 g
s
.658 .647 .828 r
.47931 .36014 m .47182 .35059 L .4873 .34381 L p F P
0 g
s
.616 .626 .838 r
.50734 .35348 m .51009 .36403 L .4978 .36496 L p F P
0 g
s
.616 .626 .838 r
.4978 .36496 m .49256 .35442 L .50734 .35348 L p F P
0 g
s
.508 .628 .904 r
.55246 .39198 m .55981 .38866 L .5693 .39716 L p F P
0 g
s
.524 .607 .878 r
.55981 .38866 m .55246 .39198 L .54348 .38562 L p F P
0 g
s
.558 .6 .852 r
.53609 .37234 m .53356 .38007 L .52317 .3761 L p F P
0 g
s
.558 .6 .852 r
.52317 .3761 m .52306 .36669 L .53609 .37234 L p F P
0 g
s
.409 .775 .994 r
.74044 .43705 m .72826 .43613 L .7244 .42441 L p F P
0 g
s
.391 .765 .992 r
.71226 .42426 m .7244 .42441 L .72826 .43613 L p F P
0 g
s
.727 .67 .794 r
.42112 .33292 m .4306 .34031 L .41651 .36474 L p F P
0 g
s
.727 .67 .794 r
.41651 .36474 m .40563 .36003 L .42112 .33292 L p F P
0 g
s
.7 .665 .812 r
.45675 .33158 m .4643 .34107 L .44946 .35522 L p F P
0 g
s
.7 .665 .812 r
.44946 .35522 m .44005 .34774 L .45675 .33158 L p F P
0 g
s
.822 .958 .902 r
.82474 .42776 m .81299 .43252 L .80926 .40967 L p F P
0 g
s
.822 .958 .902 r
.80926 .40967 m .82095 .40148 L .82474 .42776 L p F P
0 g
s
.736 .669 .784 r
.36177 .34173 m .37279 .34619 L .36039 .38597 L p F P
0 g
s
.736 .669 .784 r
.36039 .38597 m .34855 .38425 L .36177 .34173 L p F P
0 g
s
.539 .598 .861 r
.54855 .38003 m .54348 .38562 L .53356 .38007 L p F P
0 g
s
.539 .598 .861 r
.53356 .38007 m .53609 .37234 L .54855 .38003 L p F P
0 g
s
.524 .607 .878 r
.54348 .38562 m .54855 .38003 L .55981 .38866 L p F P
0 g
s
.43 .786 .997 r
.75262 .43781 m .74044 .43705 L .73657 .42437 L p F P
0 g
s
.409 .775 .994 r
.7244 .42441 m .73657 .42437 L .74044 .43705 L p F P
0 g
s
.42 .687 .974 r
.62825 .41714 m .61643 .41559 L .60912 .40639 L p F P
0 g
s
.416 .683 .972 r
.5982 .40585 m .60912 .40639 L .61643 .41559 L p F P
0 g
s
.461 .803 .999 r
.7648 .4383 m .75262 .43781 L .74877 .42409 L p F P
0 g
s
.43 .786 .997 r
.73657 .42437 m .74877 .42409 L .75262 .43781 L p F P
0 g
s
.747 .94 .947 r
.81299 .43252 m .80109 .43573 L .79737 .41563 L p F P
0 g
s
.747 .94 .947 r
.79737 .41563 m .80926 .40967 L .81299 .43252 L p F P
0 g
s
.728 .671 .794 r
.4116 .3256 m .42112 .33292 L .40563 .36003 L p F P
0 g
s
.728 .671 .794 r
.40563 .36003 m .39472 .35535 L .4116 .3256 L p F P
0 g
s
.736 .669 .785 r
.35071 .33736 m .36177 .34173 L .34855 .38425 L p F P
0 g
s
.736 .669 .785 r
.34855 .38425 m .33667 .38251 L .35071 .33736 L p F P
0 g
s
.576 .603 .843 r
.52295 .35712 m .52306 .36669 L .51009 .36403 L p F P
0 g
s
.576 .603 .843 r
.51009 .36403 m .50734 .35348 L .52295 .35712 L p F P
0 g
s
.472 .645 .933 r
.5982 .40585 m .58735 .40524 L .57864 .39607 L p F P
0 g
s
.472 .648 .935 r
.5693 .39716 m .57864 .39607 L .58735 .40524 L p F P
0 g
s
.659 .649 .829 r
.48201 .33321 m .4873 .34381 L .47182 .35059 L p F P
0 g
s
.659 .649 .829 r
.47182 .35059 m .4643 .34107 L .48201 .33321 L p F P
0 g
s
.5 .617 .899 r
.57864 .39607 m .5693 .39716 L .55981 .38866 L p F P
0 g
s
.508 .83 1 r
.77696 .43831 m .7648 .4383 L .76098 .42341 L p F P
0 g
s
.461 .803 .999 r
.74877 .42409 m .76098 .42341 L .7648 .4383 L p F P
0 g
s
.612 .624 .838 r
.50457 .34286 m .50734 .35348 L .49256 .35442 L p F P
0 g
s
.612 .624 .838 r
.49256 .35442 m .4873 .34381 L .50457 .34286 L p F P
0 g
s
.576 .866 .995 r
.78907 .43756 m .77696 .43831 L .77318 .42206 L p F P
0 g
s
.508 .83 1 r
.76098 .42341 m .77318 .42206 L .77696 .43831 L p F P
0 g
s
.661 .907 .979 r
.80109 .43573 m .78907 .43756 L .78533 .41962 L p F P
0 g
s
.661 .907 .979 r
.78533 .41962 m .79737 .41563 L .80109 .43573 L p F P
0 g
s
.702 .667 .812 r
.44916 .32214 m .45675 .33158 L .44005 .34774 L p F P
0 g
s
.702 .667 .812 r
.44005 .34774 m .4306 .34031 L .44916 .32214 L p F P
0 g
s
.576 .866 .995 r
.77318 .42206 m .78533 .41962 L .78907 .43756 L p F P
0 g
s
.735 .67 .787 r
.33961 .33306 m .35071 .33736 L .33667 .38251 L p F P
0 g
s
.735 .67 .787 r
.33667 .38251 m .32478 .38075 L .33961 .33306 L p F P
0 g
s
.426 .691 .975 r
.64013 .41861 m .62825 .41714 L .6201 .40684 L p F P
0 g
s
.42 .687 .974 r
.60912 .40639 m .6201 .40684 L .62825 .41714 L p F P
0 g
s
.73 .672 .794 r
.40204 .31838 m .4116 .3256 L .39472 .35535 L p F P
0 g
s
.73 .672 .794 r
.39472 .35535 m .38377 .35073 L .40204 .31838 L p F P
0 g
s
.546 .587 .847 r
.53865 .36452 m .53609 .37234 L .52306 .36669 L p F P
0 g
s
.546 .587 .847 r
.52306 .36669 m .52295 .35712 L .53865 .36452 L p F P
0 g
s
.66 .651 .83 r
.47669 .32265 m .48201 .33321 L .4643 .34107 L p F P
0 g
s
.66 .651 .83 r
.4643 .34107 m .45675 .33158 L .47669 .32265 L p F P
0 g
s
.5 .617 .899 r
.55981 .38866 m .56722 .38542 L .57864 .39607 L p F P
0 g
s
.514 .594 .872 r
.56722 .38542 m .55981 .38866 L .54855 .38003 L p F P
0 g
s
.734 .671 .788 r
.32847 .32883 m .33961 .33306 L .32478 .38075 L p F P
0 g
s
.734 .671 .788 r
.32478 .38075 m .31286 .37898 L .32847 .32883 L p F P
0 g
s
.704 .668 .812 r
.44154 .31276 m .44916 .32214 L .4306 .34031 L p F P
0 g
s
.704 .668 .812 r
.4306 .34031 m .42112 .33292 L .44154 .31276 L p F P
0 g
s
.526 .583 .855 r
.55365 .37444 m .54855 .38003 L .53609 .37234 L p F P
0 g
s
.526 .583 .855 r
.53609 .37234 m .53865 .36452 L .55365 .37444 L p F P
0 g
s
.568 .598 .843 r
.52284 .34747 m .52295 .35712 L .50734 .35348 L p F P
0 g
s
.568 .598 .843 r
.50734 .35348 m .50457 .34286 L .52284 .34747 L p F P
0 g
s
.514 .594 .872 r
.54855 .38003 m .55365 .37444 L .56722 .38542 L p F P
0 g
s
.731 .674 .795 r
.39244 .31132 m .40204 .31838 L .38377 .35073 L p F P
0 g
s
.731 .674 .795 r
.38377 .35073 m .37279 .34619 L .39244 .31132 L p F P
0 g
s
.609 .624 .84 r
.50179 .33224 m .50457 .34286 L .4873 .34381 L p F P
0 g
s
.609 .624 .84 r
.4873 .34381 m .48201 .33321 L .50179 .33224 L p F P
0 g
s
.476 .645 .932 r
.60912 .40639 m .5982 .40585 L .58805 .39498 L p F P
0 g
s
.472 .645 .933 r
.57864 .39607 m .58805 .39498 L .5982 .40585 L p F P
0 g
s
.733 .672 .79 r
.31729 .32468 m .32847 .32883 L .31286 .37898 L p F P
0 g
s
.733 .672 .79 r
.31286 .37898 m .30091 .37719 L .31729 .32468 L p F P
0 g
s
.432 .696 .975 r
.65205 .42 m .64013 .41861 L .63115 .40721 L p F P
0 g
s
.426 .691 .975 r
.6201 .40684 m .63115 .40721 L .64013 .41861 L p F P
0 g
s
.497 .61 .894 r
.58805 .39498 m .57864 .39607 L .56722 .38542 L p F P
0 g
s
.705 .67 .813 r
.43389 .30345 m .44154 .31276 L .42112 .33292 L p F P
0 g
s
.705 .67 .813 r
.42112 .33292 m .4116 .3256 L .43389 .30345 L p F P
0 g
s
.661 .653 .832 r
.47135 .31213 m .47669 .32265 L .45675 .33158 L p F P
0 g
s
.661 .653 .832 r
.45675 .33158 m .44916 .32214 L .47135 .31213 L p F P
0 g
s
.732 .673 .793 r
.30606 .32067 m .31729 .32468 L .30091 .37719 L p F P
0 g
s
.732 .673 .793 r
.30091 .37719 m .28894 .37537 L .30606 .32067 L p F P
0 g
s
.732 .677 .797 r
.3828 .30442 m .39244 .31132 L .37279 .34619 L p F P
0 g
s
.732 .677 .797 r
.37279 .34619 m .36177 .34173 L .3828 .30442 L p F P
0 g
s
.536 .579 .845 r
.54122 .35663 m .53865 .36452 L .52295 .35712 L p F P
0 g
s
.536 .579 .845 r
.52295 .35712 m .52284 .34747 L .54122 .35663 L p F P
0 g
s
.73 .675 .796 r
.29477 .31691 m .30606 .32067 L .28894 .37537 L p F P
0 g
s
.73 .675 .796 r
.28894 .37537 m .27695 .37352 L .29477 .31691 L p F P
0 g
s
.607 .624 .842 r
.49899 .32162 m .50179 .33224 L .48201 .33321 L p F P
0 g
s
.607 .624 .842 r
.48201 .33321 m .47669 .32265 L .49899 .32162 L p F P
0 g
s
.441 .701 .976 r
.66401 .42127 m .65205 .42 L .64227 .40748 L p F P
0 g
s
.432 .696 .975 r
.63115 .40721 m .64227 .40748 L .65205 .42 L p F P
0 g
s
.561 .594 .844 r
.52272 .3378 m .52284 .34747 L .50457 .34286 L p F P
0 g
s
.561 .594 .844 r
.50457 .34286 m .50179 .33224 L .52272 .3378 L p F P
0 g
s
.707 .674 .815 r
.42619 .29428 m .43389 .30345 L .4116 .3256 L p F P
0 g
s
.707 .674 .815 r
.4116 .3256 m .40204 .31838 L .42619 .29428 L p F P
0 g
s
.733 .68 .798 r
.37311 .29769 m .3828 .30442 L .36177 .34173 L p F P
0 g
s
.733 .68 .798 r
.36177 .34173 m .35071 .33736 L .37311 .29769 L p F P
0 g
s
.497 .61 .894 r
.56722 .38542 m .57469 .38217 L .58805 .39498 L p F P
0 g
s
.508 .584 .866 r
.57469 .38217 m .56722 .38542 L .55365 .37444 L p F P
0 g
s
.482 .646 .93 r
.6201 .40684 m .60912 .40639 L .59753 .39383 L p F P
0 g
s
.476 .645 .932 r
.58805 .39498 m .59753 .39383 L .60912 .40639 L p F P
0 g
s
.661 .655 .833 r
.46598 .30164 m .47135 .31213 L .44916 .32214 L p F P
0 g
s
.661 .655 .833 r
.44916 .32214 m .44154 .31276 L .46598 .30164 L p F P
0 g
s
.517 .573 .851 r
.5588 .3688 m .55365 .37444 L .53865 .36452 L p F P
0 g
s
.517 .573 .851 r
.53865 .36452 m .54122 .35663 L .5588 .3688 L p F P
0 g
s
.727 .677 .801 r
.28341 .31356 m .29477 .31691 L .27695 .37352 L p F P
0 g
s
.727 .677 .801 r
.27695 .37352 m .26494 .37159 L .28341 .31356 L p F P
0 g
s
.508 .584 .866 r
.55365 .37444 m .5588 .3688 L .57469 .38217 L p F P
0 g
s
.723 .68 .807 r
.27196 .3108 m .28341 .31356 L .26494 .37159 L p F P
0 g
s
.723 .68 .807 r
.26494 .37159 m .25291 .36957 L .27196 .3108 L p F P
0 g
s
.734 .682 .8 r
.36337 .29111 m .37311 .29769 L .35071 .33736 L p F P
0 g
s
.734 .682 .8 r
.35071 .33736 m .33961 .33306 L .36337 .29111 L p F P
0 g
s
.498 .606 .89 r
.59753 .39383 m .58805 .39498 L .57469 .38217 L p F P
0 g
s
.453 .709 .977 r
.67602 .42237 m .66401 .42127 L .65344 .40761 L p F P
0 g
s
.441 .701 .976 r
.64227 .40748 m .65344 .40761 L .66401 .42127 L p F P
0 g
s
.71 .678 .817 r
.41846 .2853 m .42619 .29428 L .40204 .31838 L p F P
0 g
s
.71 .678 .817 r
.40204 .31838 m .39244 .31132 L .41846 .2853 L p F P
0 g
s
.605 .625 .845 r
.49617 .31102 m .49899 .32162 L .47669 .32265 L p F P
0 g
s
.605 .625 .845 r
.47669 .32265 m .47135 .31213 L .49617 .31102 L p F P
0 g
s
.527 .572 .844 r
.5438 .3487 m .54122 .35663 L .52284 .34747 L p F P
0 g
s
.527 .572 .844 r
.52284 .34747 m .52272 .3378 L .5438 .3487 L p F P
0 g
s
.662 .658 .835 r
.46057 .29124 m .46598 .30164 L .44154 .31276 L p F P
0 g
s
.662 .658 .835 r
.44154 .31276 m .43389 .30345 L .46057 .29124 L p F P
0 g
s
.717 .683 .817 r
.2604 .30881 m .27196 .3108 L .25291 .36957 L p F P
0 g
s
.717 .683 .817 r
.25291 .36957 m .24086 .36744 L .2604 .30881 L p F P
0 g
s
.556 .593 .846 r
.5226 .32811 m .52272 .3378 L .50179 .33224 L p F P
0 g
s
.556 .593 .846 r
.50179 .33224 m .49899 .32162 L .5226 .32811 L p F P
0 g
s
.734 .684 .803 r
.35358 .28465 m .36337 .29111 L .33961 .33306 L p F P
0 g
s
.734 .684 .803 r
.33961 .33306 m .32847 .32883 L .35358 .28465 L p F P
0 g
s
.487 .648 .929 r
.63115 .40721 m .6201 .40684 L .60708 .39259 L p F P
0 g
s
.482 .646 .93 r
.59753 .39383 m .60708 .39259 L .6201 .40684 L p F P
0 g
s
.708 .689 .83 r
.24871 .30769 m .2604 .30881 L .24086 .36744 L p F P
0 g
s
.708 .689 .83 r
.24086 .36744 m .2288 .36517 L .24871 .30769 L p F P
0 g
s
.712 .683 .82 r
.41068 .27654 m .41846 .2853 L .39244 .31132 L p F P
0 g
s
.712 .683 .82 r
.39244 .31132 m .3828 .30442 L .41068 .27654 L p F P
0 g
s
.47 .718 .978 r
.68807 .42325 m .67602 .42237 L .66468 .40755 L p F P
0 g
s
.453 .709 .977 r
.65344 .40761 m .66468 .40755 L .67602 .42237 L p F P
0 g
s
.498 .606 .89 r
.57469 .38217 m .58222 .37885 L .59753 .39383 L p F P
0 g
s
.504 .577 .862 r
.58222 .37885 m .57469 .38217 L .5588 .3688 L p F P
0 g
s
.51 .566 .848 r
.56399 .36311 m .5588 .3688 L .54122 .35663 L p F P
0 g
s
.51 .566 .848 r
.54122 .35663 m .5438 .3487 L .56399 .36311 L p F P
0 g
s
.604 .627 .847 r
.49333 .30045 m .49617 .31102 L .47135 .31213 L p F P
0 g
s
.604 .627 .847 r
.47135 .31213 m .46598 .30164 L .49333 .30045 L p F P
0 g
s
.696 .696 .846 r
.23688 .30745 m .24871 .30769 L .2288 .36517 L p F P
0 g
s
.696 .696 .846 r
.2288 .36517 m .21674 .36276 L .23688 .30745 L p F P
0 g
s
.664 .662 .839 r
.45514 .28096 m .46057 .29124 L .43389 .30345 L p F P
0 g
s
.664 .662 .839 r
.43389 .30345 m .42619 .29428 L .45514 .28096 L p F P
0 g
s
.735 .687 .805 r
.34374 .27835 m .35358 .28465 L .32847 .32883 L p F P
0 g
s
.735 .687 .805 r
.32847 .32883 m .31729 .32468 L .34374 .27835 L p F P
0 g
s
.504 .577 .862 r
.5588 .3688 m .56399 .36311 L .58222 .37885 L p F P
0 g
s
.681 .706 .867 r
.22491 .30799 m .23688 .30745 L .21674 .36276 L p F P
0 g
s
.681 .706 .867 r
.21674 .36276 m .20466 .36024 L .22491 .30799 L p F P
0 g
s
.5 .603 .887 r
.60708 .39259 m .59753 .39383 L .58222 .37885 L p F P
0 g
s
.552 .591 .847 r
.52249 .3184 m .5226 .32811 L .49899 .32162 L p F P
0 g
s
.552 .591 .847 r
.49899 .32162 m .49617 .31102 L .52249 .3184 L p F P
0 g
s
.714 .688 .824 r
.40285 .26798 m .41068 .27654 L .3828 .30442 L p F P
0 g
s
.714 .688 .824 r
.3828 .30442 m .37311 .29769 L .40285 .26798 L p F P
0 g
s
.488 .728 .978 r
.70015 .42388 m .68807 .42325 L .67597 .40724 L p F P
0 g
s
.47 .718 .978 r
.66468 .40755 m .67597 .40724 L .68807 .42325 L p F P
0 g
s
.521 .568 .844 r
.54641 .34073 m .5438 .3487 L .52272 .3378 L p F P
0 g
s
.521 .568 .844 r
.52272 .3378 m .5226 .32811 L .54641 .34073 L p F P
0 g
s
.661 .717 .89 r
.21281 .30906 m .22491 .30799 L .20466 .36024 L p F P
0 g
s
.661 .717 .89 r
.20466 .36024 m .19257 .35764 L .21281 .30906 L p F P
0 g
s
.736 .692 .808 r
.33384 .27231 m .34374 .27835 L .31729 .32468 L p F P
0 g
s
.736 .692 .808 r
.31729 .32468 m .30606 .32067 L .33384 .27231 L p F P
0 g
s
.492 .649 .928 r
.64227 .40748 m .63115 .40721 L .61669 .39125 L p F P
0 g
s
.487 .648 .929 r
.60708 .39259 m .61669 .39125 L .63115 .40721 L p F P
0 g
s
.665 .668 .843 r
.44967 .27087 m .45514 .28096 L .42619 .29428 L p F P
0 g
s
.665 .668 .843 r
.42619 .29428 m .41846 .2853 L .44967 .27087 L p F P
0 g
s
.603 .629 .85 r
.49048 .28992 m .49333 .30045 L .46598 .30164 L p F P
0 g
s
.603 .629 .85 r
.46598 .30164 m .46057 .29124 L .49048 .28992 L p F P
0 g
s
.637 .729 .915 r
.20061 .31034 m .21281 .30906 L .19257 .35764 L p F P
0 g
s
.637 .729 .915 r
.19257 .35764 m .18046 .355 L .20061 .31034 L p F P
0 g
s
.506 .737 .977 r
.71226 .42426 m .70015 .42388 L .68731 .40664 L p F P
0 g
s
.488 .728 .978 r
.67597 .40724 m .68731 .40664 L .70015 .42388 L p F P
0 g
s
.715 .692 .827 r
.39497 .2596 m .40285 .26798 L .37311 .29769 L p F P
0 g
s
.715 .692 .827 r
.37311 .29769 m .36337 .29111 L .39497 .2596 L p F P
0 g
s
.505 .561 .847 r
.56922 .35734 m .56399 .36311 L .5438 .3487 L p F P
0 g
s
.505 .561 .847 r
.5438 .3487 m .54641 .34073 L .56922 .35734 L p F P
0 g
s
.739 .699 .814 r
.32386 .26677 m .33384 .27231 L .30606 .32067 L p F P
0 g
s
.739 .699 .814 r
.30606 .32067 m .29477 .31691 L .32386 .26677 L p F P
0 g
s
.5 .603 .887 r
.58222 .37885 m .58981 .37544 L .60708 .39259 L p F P
0 g
s
.502 .573 .859 r
.58981 .37544 m .58222 .37885 L .56399 .36311 L p F P
0 g
s
.548 .591 .849 r
.52237 .30869 m .52249 .3184 L .49617 .31102 L p F P
0 g
s
.548 .591 .849 r
.49617 .31102 m .49333 .30045 L .52237 .30869 L p F P
0 g
s
.502 .573 .859 r
.56399 .36311 m .56922 .35734 L .58981 .37544 L p F P
0 g
s
.502 .602 .885 r
.61669 .39125 m .60708 .39259 L .58981 .37544 L p F P
0 g
s
.515 .565 .844 r
.54904 .3327 m .54641 .34073 L .5226 .32811 L p F P
0 g
s
.515 .565 .844 r
.5226 .32811 m .52249 .3184 L .54904 .3327 L p F P
0 g
s
.667 .674 .848 r
.44416 .261 m .44967 .27087 L .41846 .2853 L p F P
0 g
s
.667 .674 .848 r
.41846 .2853 m .41068 .27654 L .44416 .261 L p F P
0 g
s
.521 .744 .976 r
.7244 .42441 m .71226 .42426 L .6987 .40576 L p F P
0 g
s
.506 .737 .977 r
.68731 .40664 m .6987 .40576 L .71226 .42426 L p F P
0 g
s
.499 .652 .927 r
.65344 .40761 m .64227 .40748 L .62638 .38981 L p F P
0 g
s
.492 .649 .928 r
.61669 .39125 m .62638 .38981 L .64227 .40748 L p F P
0 g
s
.602 .633 .854 r
.48761 .27948 m .49048 .28992 L .46057 .29124 L p F P
0 g
s
.602 .633 .854 r
.46057 .29124 m .45514 .28096 L .48761 .27948 L p F P
0 g
s
.716 .696 .83 r
.38705 .25138 m .39497 .2596 L .36337 .29111 L p F P
0 g
s
.716 .696 .83 r
.36337 .29111 m .35358 .28465 L .38705 .25138 L p F P
0 g
s
.924 .849 .751 r
.86571 .35127 m .85474 .36525 L .83369 .32375 L p F P
0 g
s
.924 .849 .751 r
.83369 .32375 m .84409 .30675 L .86571 .35127 L p F P
0 g
s
.744 .711 .821 r
.31377 .26203 m .32386 .26677 L .29477 .31691 L p F P
0 g
s
.744 .711 .821 r
.29477 .31691 m .28341 .31356 L .31377 .26203 L p F P
0 g
s
.534 .75 .975 r
.73657 .42437 m .7244 .42441 L .71014 .40463 L p F P
0 g
s
.521 .744 .976 r
.6987 .40576 m .71014 .40463 L .7244 .42441 L p F P
0 g
s
.668 .681 .853 r
.43862 .25133 m .44416 .261 L .41068 .27654 L p F P
0 g
s
.668 .681 .853 r
.41068 .27654 m .40285 .26798 L .43862 .25133 L p F P
0 g
s
.545 .591 .851 r
.52225 .29898 m .52237 .30869 L .49333 .30045 L p F P
0 g
s
.545 .591 .851 r
.49333 .30045 m .49048 .28992 L .52225 .29898 L p F P
0 g
s
.501 .557 .845 r
.57449 .35151 m .56922 .35734 L .54641 .34073 L p F P
0 g
s
.501 .557 .845 r
.54641 .34073 m .54904 .3327 L .57449 .35151 L p F P
0 g
s
.751 .73 .833 r
.30355 .25844 m .31377 .26203 L .28341 .31356 L p F P
0 g
s
.751 .73 .833 r
.28341 .31356 m .27196 .3108 L .30355 .25844 L p F P
0 g
s
.718 .701 .833 r
.37907 .24336 m .38705 .25138 L .35358 .28465 L p F P
0 g
s
.718 .701 .833 r
.35358 .28465 m .34374 .27835 L .37907 .24336 L p F P
0 g
s
.601 .638 .859 r
.48472 .26919 m .48761 .27948 L .45514 .28096 L p F P
0 g
s
.601 .638 .859 r
.45514 .28096 m .44967 .27087 L .48472 .26919 L p F P
0 g
s
.502 .602 .885 r
.58981 .37544 m .59746 .37195 L .61669 .39125 L p F P
0 g
s
.501 .57 .857 r
.59746 .37195 m .58981 .37544 L .56922 .35734 L p F P
0 g
s
.921 .854 .759 r
.85474 .36525 m .84367 .3788 L .82319 .34026 L p F P
0 g
s
.921 .854 .759 r
.82319 .34026 m .83369 .32375 L .85474 .36525 L p F P
0 g
s
.511 .563 .845 r
.55169 .32464 m .54904 .3327 L .52249 .3184 L p F P
0 g
s
.511 .563 .845 r
.52249 .3184 m .52237 .30869 L .55169 .32464 L p F P
0 g
s
.508 .656 .926 r
.66468 .40755 m .65344 .40761 L .63613 .38824 L p F P
0 g
s
.499 .652 .927 r
.62638 .38981 m .63613 .38824 L .65344 .40761 L p F P
0 g
s
.505 .601 .883 r
.62638 .38981 m .61669 .39125 L .59746 .37195 L p F P
0 g
s
.55 .757 .974 r
.74877 .42409 m .73657 .42437 L .72163 .40327 L p F P
0 g
s
.534 .75 .975 r
.71014 .40463 m .72163 .40327 L .73657 .42437 L p F P
0 g
s
.501 .57 .857 r
.56922 .35734 m .57449 .35151 L .59746 .37195 L p F P
0 g
s
.759 .755 .848 r
.29316 .25635 m .30355 .25844 L .27196 .3108 L p F P
0 g
s
.759 .755 .848 r
.27196 .3108 m .2604 .30881 L .29316 .25635 L p F P
0 g
s
.669 .687 .857 r
.43303 .24184 m .43862 .25133 L .40285 .26798 L p F P
0 g
s
.669 .687 .857 r
.40285 .26798 m .39497 .2596 L .43303 .24184 L p F P
0 g
s
.721 .709 .839 r
.37103 .23568 m .37907 .24336 L .34374 .27835 L p F P
0 g
s
.721 .709 .839 r
.34374 .27835 m .33384 .27231 L .37103 .23568 L p F P
0 g
s
.573 .768 .971 r
.76098 .42341 m .74877 .42409 L .73316 .40163 L p F P
0 g
s
.55 .757 .974 r
.72163 .40327 m .73316 .40163 L .74877 .42409 L p F P
0 g
s
.542 .593 .855 r
.52213 .2893 m .52225 .29898 L .49048 .28992 L p F P
0 g
s
.542 .593 .855 r
.49048 .28992 m .48761 .27948 L .52213 .2893 L p F P
0 g
s
.909 .859 .78 r
.84367 .3788 m .83242 .39108 L .81253 .35535 L p F P
0 g
s
.909 .859 .78 r
.81253 .35535 m .82319 .34026 L .84367 .3788 L p F P
0 g
s
.6 .644 .866 r
.4818 .25907 m .48472 .26919 L .44967 .27087 L p F P
0 g
s
.6 .644 .866 r
.44967 .27087 m .44416 .261 L .4818 .25907 L p F P
0 g
s
.52 .661 .924 r
.67597 .40724 m .66468 .40755 L .64595 .38649 L p F P
0 g
s
.508 .656 .926 r
.63613 .38824 m .64595 .38649 L .66468 .40755 L p F P
0 g
s
.498 .555 .845 r
.5798 .3456 m .57449 .35151 L .54904 .3327 L p F P
0 g
s
.498 .555 .845 r
.54904 .3327 m .55169 .32464 L .5798 .3456 L p F P
0 g
s
.508 .562 .846 r
.55436 .31653 m .55169 .32464 L .52237 .30869 L p F P
0 g
s
.508 .562 .846 r
.52237 .30869 m .52225 .29898 L .55436 .31653 L p F P
0 g
s
.611 .786 .965 r
.77318 .42206 m .76098 .42341 L .74473 .39955 L p F P
0 g
s
.573 .768 .971 r
.73316 .40163 m .74473 .39955 L .76098 .42341 L p F P
0 g
s
.505 .601 .883 r
.59746 .37195 m .60517 .36837 L .62638 .38981 L p F P
0 g
s
.501 .568 .856 r
.60517 .36837 m .59746 .37195 L .57449 .35151 L p F P
0 g
s
.768 .787 .868 r
.28256 .25596 m .29316 .25635 L .2604 .30881 L p F P
0 g
s
.768 .787 .868 r
.2604 .30881 m .24871 .30769 L .28256 .25596 L p F P
0 g
s
.726 .724 .848 r
.36291 .22863 m .37103 .23568 L .33384 .27231 L p F P
0 g
s
.726 .724 .848 r
.33384 .27231 m .32386 .26677 L .36291 .22863 L p F P
0 g
s
.509 .602 .882 r
.63613 .38824 m .62638 .38981 L .60517 .36837 L p F P
0 g
s
.67 .692 .862 r
.42741 .2325 m .43303 .24184 L .39497 .2596 L p F P
0 g
s
.67 .692 .862 r
.39497 .2596 m .38705 .25138 L .42741 .2325 L p F P
0 g
s
.885 .862 .813 r
.83242 .39108 m .82095 .40148 L .80165 .36833 L p F P
0 g
s
.885 .862 .813 r
.80165 .36833 m .81253 .35535 L .83242 .39108 L p F P
0 g
s
.501 .568 .856 r
.57449 .35151 m .5798 .3456 L .60517 .36837 L p F P
0 g
s
.665 .809 .952 r
.78533 .41962 m .77318 .42206 L .75629 .39671 L p F P
0 g
s
.611 .786 .965 r
.74473 .39955 m .75629 .39671 L .77318 .42206 L p F P
0 g
s
.538 .596 .86 r
.52201 .2797 m .52213 .2893 L .48761 .27948 L p F P
0 g
s
.538 .596 .86 r
.48761 .27948 m .48472 .26919 L .52201 .2797 L p F P
0 g
s
.599 .65 .872 r
.47886 .24911 m .4818 .25907 L .44416 .261 L p F P
0 g
s
.599 .65 .872 r
.44416 .261 m .43862 .25133 L .47886 .24911 L p F P
0 g
s
.846 .861 .853 r
.82095 .40148 m .80926 .40967 L .79055 .37883 L p F P
0 g
s
.846 .861 .853 r
.79055 .37883 m .80165 .36833 L .82095 .40148 L p F P
0 g
s
.729 .833 .929 r
.79737 .41563 m .78533 .41962 L .76782 .39265 L p F P
0 g
s
.665 .809 .952 r
.75629 .39671 m .76782 .39265 L .78533 .41962 L p F P
0 g
s
.533 .667 .923 r
.68731 .40664 m .67597 .40724 L .65583 .38449 L p F P
0 g
s
.52 .661 .924 r
.64595 .38649 m .65583 .38449 L .67597 .40724 L p F P
0 g
s
.793 .851 .894 r
.80926 .40967 m .79737 .41563 L .77926 .38684 L p F P
0 g
s
.793 .851 .894 r
.77926 .38684 m .79055 .37883 L .80926 .40967 L p F P
0 g
s
.735 .748 .862 r
.35469 .22261 m .36291 .22863 L .32386 .26677 L p F P
0 g
s
.735 .748 .862 r
.32386 .26677 m .31377 .26203 L .35469 .22261 L p F P
0 g
s
.729 .833 .929 r
.76782 .39265 m .77926 .38684 L .79737 .41563 L p F P
0 g
s
.774 .823 .891 r
.27173 .25732 m .28256 .25596 L .24871 .30769 L p F P
0 g
s
.774 .823 .891 r
.24871 .30769 m .23688 .30745 L .27173 .25732 L p F P
0 g
s
.672 .699 .867 r
.42174 .22336 m .42741 .2325 L .38705 .25138 L p F P
0 g
s
.672 .699 .867 r
.38705 .25138 m .37907 .24336 L .42174 .22336 L p F P
0 g
s
.496 .553 .844 r
.58515 .33961 m .5798 .3456 L .55169 .32464 L p F P
0 g
s
.496 .553 .844 r
.55169 .32464 m .55436 .31653 L .58515 .33961 L p F P
0 g
s
.504 .562 .848 r
.55705 .30839 m .55436 .31653 L .52225 .29898 L p F P
0 g
s
.504 .562 .848 r
.52225 .29898 m .52213 .2893 L .55705 .30839 L p F P
0 g
s
.514 .603 .88 r
.64595 .38649 m .63613 .38824 L .61293 .36467 L p F P
0 g
s
.509 .602 .882 r
.60517 .36837 m .61293 .36467 L .63613 .38824 L p F P
0 g
s
.502 .567 .855 r
.61293 .36467 m .60517 .36837 L .5798 .3456 L p F P
0 g
s
.599 .656 .877 r
.4759 .23928 m .47886 .24911 L .43862 .25133 L p F P
0 g
s
.599 .656 .877 r
.43862 .25133 m .43303 .24184 L .4759 .23928 L p F P
0 g
s
.535 .599 .865 r
.52189 .27018 m .52201 .2797 L .48472 .26919 L p F P
0 g
s
.535 .599 .865 r
.48472 .26919 m .4818 .25907 L .52189 .27018 L p F P
0 g
s
.502 .567 .855 r
.5798 .3456 m .58515 .33961 L .61293 .36467 L p F P
0 g
s
.545 .672 .921 r
.6987 .40576 m .68731 .40664 L .66576 .38221 L p F P
0 g
s
.533 .667 .923 r
.65583 .38449 m .66576 .38221 L .68731 .40664 L p F P
0 g
s
.748 .785 .883 r
.34632 .2181 m .35469 .22261 L .31377 .26203 L p F P
0 g
s
.748 .785 .883 r
.31377 .26203 m .30355 .25844 L .34632 .2181 L p F P
0 g
s
.674 .71 .875 r
.41603 .21457 m .42174 .22336 L .37907 .24336 L p F P
0 g
s
.674 .71 .875 r
.37907 .24336 m .37103 .23568 L .41603 .21457 L p F P
0 g
s
.773 .86 .914 r
.26068 .2602 m .27173 .25732 L .23688 .30745 L p F P
0 g
s
.773 .86 .914 r
.23688 .30745 m .22491 .30799 L .26068 .2602 L p F P
0 g
s
.501 .563 .851 r
.55976 .30023 m .55705 .30839 L .52213 .2893 L p F P
0 g
s
.501 .563 .851 r
.52213 .2893 m .52201 .2797 L .55976 .30023 L p F P
0 g
s
.495 .553 .845 r
.59055 .33351 m .58515 .33961 L .55436 .31653 L p F P
0 g
s
.495 .553 .845 r
.55436 .31653 m .55705 .30839 L .59055 .33351 L p F P
0 g
s
.599 .661 .882 r
.47292 .22957 m .4759 .23928 L .43303 .24184 L p F P
0 g
s
.599 .661 .882 r
.43303 .24184 m .42741 .2325 L .47292 .22957 L p F P
0 g
s
.521 .606 .879 r
.65583 .38449 m .64595 .38649 L .62076 .36081 L p F P
0 g
s
.514 .603 .88 r
.61293 .36467 m .62076 .36081 L .64595 .38649 L p F P
0 g
s
.556 .677 .92 r
.71014 .40463 m .6987 .40576 L .67576 .37967 L p F P
0 g
s
.545 .672 .921 r
.66576 .38221 m .67576 .37967 L .6987 .40576 L p F P
0 g
s
.532 .604 .87 r
.52177 .26075 m .52189 .27018 L .4818 .25907 L p F P
0 g
s
.532 .604 .87 r
.4818 .25907 m .47886 .24911 L .52177 .26075 L p F P
0 g
s
.503 .568 .854 r
.62076 .36081 m .61293 .36467 L .58515 .33961 L p F P
0 g
s
.762 .837 .909 r
.33776 .21552 m .34632 .2181 L .30355 .25844 L p F P
0 g
s
.762 .837 .909 r
.30355 .25844 m .29316 .25635 L .33776 .21552 L p F P
0 g
s
.677 .729 .889 r
.41025 .20642 m .41603 .21457 L .37103 .23568 L p F P
0 g
s
.677 .729 .889 r
.37103 .23568 m .36291 .22863 L .41025 .20642 L p F P
0 g
s
.762 .891 .935 r
.24941 .26417 m .26068 .2602 L .22491 .30799 L p F P
0 g
s
.762 .891 .935 r
.22491 .30799 m .21281 .30906 L .24941 .26417 L p F P
0 g
s
.503 .568 .854 r
.58515 .33961 m .59055 .33351 L .62076 .36081 L p F P
0 g
s
.498 .565 .854 r
.5625 .29205 m .55976 .30023 L .52201 .2797 L p F P
0 g
s
.498 .565 .854 r
.52201 .2797 m .52189 .27018 L .5625 .29205 L p F P
0 g
s
.565 .682 .918 r
.72163 .40327 m .71014 .40463 L .68582 .37689 L p F P
0 g
s
.556 .677 .92 r
.67576 .37967 m .68582 .37689 L .71014 .40463 L p F P
0 g
s
.599 .668 .888 r
.46991 .22001 m .47292 .22957 L .42741 .2325 L p F P
0 g
s
.599 .668 .888 r
.42741 .2325 m .42174 .22336 L .46991 .22001 L p F P
0 g
s
.494 .553 .846 r
.59599 .32731 m .59055 .33351 L .55705 .30839 L p F P
0 g
s
.494 .553 .846 r
.55705 .30839 m .55976 .30023 L .59599 .32731 L p F P
0 g
s
.529 .61 .877 r
.66576 .38221 m .65583 .38449 L .62865 .35676 L p F P
0 g
s
.521 .606 .879 r
.62076 .36081 m .62865 .35676 L .65583 .38449 L p F P
0 g
s
.531 .608 .875 r
.52165 .25138 m .52177 .26075 L .47886 .24911 L p F P
0 g
s
.531 .608 .875 r
.47886 .24911 m .4759 .23928 L .52165 .25138 L p F P
0 g
s
.682 .764 .913 r
.40438 .19935 m .41025 .20642 L .36291 .22863 L p F P
0 g
s
.682 .764 .913 r
.36291 .22863 m .35469 .22261 L .40438 .19935 L p F P
0 g
s
.506 .569 .853 r
.62865 .35676 m .62076 .36081 L .59055 .33351 L p F P
0 g
s
.769 .898 .933 r
.32899 .21516 m .33776 .21552 L .29316 .25635 L p F P
0 g
s
.769 .898 .933 r
.29316 .25635 m .28256 .25596 L .32899 .21516 L p F P
0 g
s
.738 .91 .953 r
.23799 .26858 m .24941 .26417 L .21281 .30906 L p F P
0 g
s
.738 .91 .953 r
.21281 .30906 m .20061 .31034 L .23799 .26858 L p F P
0 g
s
.506 .569 .853 r
.59055 .33351 m .59599 .32731 L .62865 .35676 L p F P
0 g
s
.575 .687 .917 r
.73316 .40163 m .72163 .40327 L .69593 .37388 L p F P
0 g
s
.565 .682 .918 r
.68582 .37689 m .69593 .37388 L .72163 .40327 L p F P
0 g
s
.597 .678 .898 r
.46688 .21074 m .46991 .22001 L .42174 .22336 L p F P
0 g
s
.597 .678 .898 r
.42174 .22336 m .41603 .21457 L .46688 .21074 L p F P
0 g
s
.496 .567 .858 r
.56525 .28385 m .5625 .29205 L .52189 .27018 L p F P
0 g
s
.496 .567 .858 r
.52189 .27018 m .52177 .26075 L .56525 .28385 L p F P
0 g
s
.537 .613 .876 r
.67576 .37967 m .66576 .38221 L .63659 .3525 L p F P
0 g
s
.529 .61 .877 r
.62865 .35676 m .63659 .3525 L .66576 .38221 L p F P
0 g
s
.53 .612 .879 r
.52152 .24205 m .52165 .25138 L .4759 .23928 L p F P
0 g
s
.53 .612 .879 r
.4759 .23928 m .47292 .22957 L .52152 .24205 L p F P
0 g
s
.494 .555 .847 r
.60147 .32097 m .59599 .32731 L .55976 .30023 L p F P
0 g
s
.494 .555 .847 r
.55976 .30023 m .5625 .29205 L .60147 .32097 L p F P
0 g
s
.684 .817 .946 r
.39841 .19384 m .40438 .19935 L .35469 .22261 L p F P
0 g
s
.684 .817 .946 r
.35469 .22261 m .34632 .2181 L .39841 .19384 L p F P
0 g
s
.592 .694 .913 r
.74473 .39955 m .73316 .40163 L .7061 .37061 L p F P
0 g
s
.575 .687 .917 r
.69593 .37388 m .7061 .37061 L .73316 .40163 L p F P
0 g
s
.51 .571 .853 r
.63659 .3525 m .62865 .35676 L .59599 .32731 L p F P
0 g
s
.755 .953 .94 r
.31998 .21708 m .32899 .21516 L .28256 .25596 L p F P
0 g
s
.755 .953 .94 r
.28256 .25596 m .27173 .25732 L .31998 .21708 L p F P
0 g
s
.51 .571 .853 r
.59599 .32731 m .60147 .32097 L .63659 .3525 L p F P
0 g
s
.593 .697 .915 r
.46381 .20201 m .46688 .21074 L .41603 .21457 L p F P
0 g
s
.593 .697 .915 r
.41603 .21457 m .41025 .20642 L .46381 .20201 L p F P
0 g
s
.877 .781 .752 r
.84409 .30675 m .83369 .32375 L .79584 .28284 L p F P
0 g
s
.877 .781 .752 r
.79584 .28284 m .80527 .26535 L .84409 .30675 L p F P
0 g
s
.495 .57 .861 r
.56803 .27562 m .56525 .28385 L .52177 .26075 L p F P
0 g
s
.495 .57 .861 r
.52177 .26075 m .52165 .25138 L .56803 .27562 L p F P
0 g
s
.619 .706 .907 r
.75629 .39671 m .74473 .39955 L .71631 .36692 L p F P
0 g
s
.592 .694 .913 r
.7061 .37061 m .71631 .36692 L .74473 .39955 L p F P
0 g
s
.544 .617 .876 r
.68582 .37689 m .67576 .37967 L .64458 .34802 L p F P
0 g
s
.537 .613 .876 r
.63659 .3525 m .64458 .34802 L .67576 .37967 L p F P
0 g
s
.528 .617 .885 r
.5214 .2328 m .52152 .24205 L .47292 .22957 L p F P
0 g
s
.528 .617 .885 r
.47292 .22957 m .46991 .22001 L .5214 .2328 L p F P
0 g
s
.495 .557 .849 r
.60699 .31451 m .60147 .32097 L .5625 .29205 L p F P
0 g
s
.495 .557 .849 r
.5625 .29205 m .56525 .28385 L .60699 .31451 L p F P
0 g
s
.67 .884 .977 r
.39229 .19036 m .39841 .19384 L .34632 .2181 L p F P
0 g
s
.67 .884 .977 r
.34632 .2181 m .33776 .21552 L .39229 .19036 L p F P
0 g
s
.869 .777 .757 r
.83369 .32375 m .82319 .34026 L .78634 .29985 L p F P
0 g
s
.869 .777 .757 r
.78634 .29985 m .79584 .28284 L .83369 .32375 L p F P
0 g
s
.514 .573 .853 r
.64458 .34802 m .63659 .3525 L .60147 .32097 L p F P
0 g
s
.658 .721 .895 r
.76782 .39265 m .75629 .39671 L .72654 .36252 L p F P
0 g
s
.619 .706 .907 r
.71631 .36692 m .72654 .36252 L .75629 .39671 L p F P
0 g
s
.583 .729 .944 r
.4607 .1942 m .46381 .20201 L .41025 .20642 L p F P
0 g
s
.583 .729 .944 r
.41025 .20642 m .40438 .19935 L .4607 .1942 L p F P
0 g
s
.514 .573 .853 r
.60147 .32097 m .60699 .31451 L .64458 .34802 L p F P
0 g
s
.708 .977 .915 r
.31072 .22101 m .31998 .21708 L .27173 .25732 L p F P
0 g
s
.708 .977 .915 r
.27173 .25732 m .26068 .2602 L .31072 .22101 L p F P
0 g
s
.495 .574 .864 r
.57083 .26736 m .56803 .27562 L .52165 .25138 L p F P
0 g
s
.495 .574 .864 r
.52165 .25138 m .52152 .24205 L .57083 .26736 L p F P
0 g
s
.55 .621 .875 r
.69593 .37388 m .68582 .37689 L .65264 .34334 L p F P
0 g
s
.544 .617 .876 r
.64458 .34802 m .65264 .34334 L .68582 .37689 L p F P
0 g
s
.854 .773 .771 r
.82319 .34026 m .81253 .35535 L .77672 .31553 L p F P
0 g
s
.854 .773 .771 r
.77672 .31553 m .78634 .29985 L .82319 .34026 L p F P
0 g
s
.525 .625 .893 r
.52127 .22372 m .5214 .2328 L .46991 .22001 L p F P
0 g
s
.525 .625 .893 r
.46991 .22001 m .46688 .21074 L .52127 .22372 L p F P
0 g
s
.705 .737 .876 r
.77926 .38684 m .76782 .39265 L .73676 .35699 L p F P
0 g
s
.658 .721 .895 r
.72654 .36252 m .73676 .35699 L .76782 .39265 L p F P
0 g
s
.496 .56 .85 r
.61256 .30793 m .60699 .31451 L .56525 .28385 L p F P
0 g
s
.496 .56 .85 r
.56525 .28385 m .56803 .27562 L .61256 .30793 L p F P
0 g
s
.83 .769 .794 r
.81253 .35535 m .80165 .36833 L .76694 .32927 L p F P
0 g
s
.83 .769 .794 r
.76694 .32927 m .77672 .31553 L .81253 .35535 L p F P
0 g
s
.753 .751 .851 r
.79055 .37883 m .77926 .38684 L .74693 .34987 L p F P
0 g
s
.705 .737 .876 r
.73676 .35699 m .74693 .34987 L .77926 .38684 L p F P
0 g
s
.606 .93 .962 r
.386 .18921 m .39229 .19036 L .33776 .21552 L p F P
0 g
s
.606 .93 .962 r
.33776 .21552 m .32899 .21516 L .386 .18921 L p F P
0 g
s
.518 .576 .854 r
.65264 .34334 m .64458 .34802 L .60699 .31451 L p F P
0 g
s
.796 .762 .822 r
.80165 .36833 m .79055 .37883 L .75701 .34071 L p F P
0 g
s
.796 .762 .822 r
.75701 .34071 m .76694 .32927 L .80165 .36833 L p F P
0 g
s
.753 .751 .851 r
.74693 .34987 m .75701 .34071 L .79055 .37883 L p F P
0 g
s
.554 .776 .981 r
.45752 .18773 m .4607 .1942 L .40438 .19935 L p F P
0 g
s
.554 .776 .981 r
.40438 .19935 m .39841 .19384 L .45752 .18773 L p F P
0 g
s
.558 .625 .875 r
.7061 .37061 m .69593 .37388 L .66074 .33849 L p F P
0 g
s
.55 .621 .875 r
.65264 .34334 m .66074 .33849 L .69593 .37388 L p F P
0 g
s
.518 .576 .854 r
.60699 .31451 m .61256 .30793 L .65264 .34334 L p F P
0 g
s
.494 .578 .868 r
.57365 .25908 m .57083 .26736 L .52152 .24205 L p F P
0 g
s
.494 .578 .868 r
.52152 .24205 m .5214 .2328 L .57365 .25908 L p F P
0 g
s
.515 .637 .909 r
.52114 .21497 m .52127 .22372 L .46688 .21074 L p F P
0 g
s
.515 .637 .909 r
.46688 .21074 m .46381 .20201 L .52114 .21497 L p F P
0 g
s
.638 .965 .867 r
.30124 .22637 m .31072 .22101 L .26068 .2602 L p F P
0 g
s
.638 .965 .867 r
.26068 .2602 m .24941 .26417 L .30124 .22637 L p F P
0 g
s
.497 .563 .852 r
.61817 .30125 m .61256 .30793 L .56803 .27562 L p F P
0 g
s
.497 .563 .852 r
.56803 .27562 m .57083 .26736 L .61817 .30125 L p F P
0 g
s
.522 .58 .854 r
.66074 .33849 m .65264 .34334 L .61256 .30793 L p F P
0 g
s
.569 .631 .873 r
.71631 .36692 m .7061 .37061 L .66891 .33342 L p F P
0 g
s
.558 .625 .875 r
.66074 .33849 m .66891 .33342 L .7061 .37061 L p F P
0 g
s
.464 .89 .844 r
.37953 .19044 m .38195 .18998 L p .36819 .19599 L F P
0 g
s
.464 .89 .844 r
.32899 .21516 m .31998 .21708 L .37953 .19044 L p F P
0 g
s
.295 .77 .661 r
.37287 .19378 m .37953 .19044 L .31998 .21708 L p F P
0 g
s
.295 .77 .661 r
.31072 .22101 m .37287 .19378 L p .33019 .21258 L F P
0 g
s
.295 .77 .661 r
.31998 .21708 m .31681 .21842 L p .33019 .21258 L F P
0 g
s
.295 .77 .661 r
.31681 .21842 m .31072 .22101 L p .33019 .21258 L F P
0 g
s
.464 .89 .844 r
.386 .18921 m .32899 .21516 L p .36819 .19599 L F P
0 g
s
.464 .89 .844 r
.38195 .18998 m .386 .18921 L p .36819 .19599 L F P
0 g
s
.478 .82 .998 r
.45428 .183 m .45752 .18773 L .39841 .19384 L p F P
0 g
s
.478 .82 .998 r
.39841 .19384 m .39229 .19036 L .45428 .183 L p F P
0 g
s
.522 .58 .854 r
.61256 .30793 m .61817 .30125 L .66074 .33849 L p F P
0 g
s
.492 .583 .874 r
.5765 .2508 m .57365 .25908 L .5214 .2328 L p F P
0 g
s
.492 .583 .874 r
.5214 .2328 m .52127 .22372 L .5765 .2508 L p F P
0 g
s
.493 .657 .933 r
.52101 .2068 m .52114 .21497 L .46381 .20201 L p F P
0 g
s
.493 .657 .933 r
.46381 .20201 m .4607 .1942 L .52101 .2068 L p F P
0 g
s
.499 .566 .855 r
.62382 .29443 m .61817 .30125 L .57083 .26736 L p F P
0 g
s
.499 .566 .855 r
.57083 .26736 m .57365 .25908 L .62382 .29443 L p F P
0 g
s
.587 .639 .869 r
.72654 .36252 m .71631 .36692 L .67712 .32804 L p F P
0 g
s
.569 .631 .873 r
.66891 .33342 m .67712 .32804 L .71631 .36692 L p F P
0 g
s
.527 .583 .855 r
.66891 .33342 m .66074 .33849 L .61817 .30125 L p F P
0 g
s
.574 .94 .83 r
.29159 .23234 m .30124 .22637 L .24941 .26417 L p F P
0 g
s
.574 .94 .83 r
.24941 .26417 m .23799 .26858 L .29159 .23234 L p F P
0 g
s
.527 .583 .855 r
.61817 .30125 m .62382 .29443 L .66891 .33342 L p F P
0 g
s
.485 .59 .884 r
.57937 .24257 m .5765 .2508 L .52127 .22372 L p F P
0 g
s
.485 .59 .884 r
.52127 .22372 m .52114 .21497 L .57937 .24257 L p F P
0 g
s
.449 .684 .965 r
.52088 .19949 m .52101 .2068 L .4607 .1942 L p F P
0 g
s
.449 .684 .965 r
.4607 .1942 m .45752 .18773 L .52088 .19949 L p F P
0 g
s
.311 .792 .908 r
.45096 .18027 m .45428 .183 L .39229 .19036 L p F P
0 g
s
.311 .792 .908 r
.39229 .19036 m .386 .18921 L .45096 .18027 L p F P
0 g
s
.614 .65 .862 r
.73676 .35699 m .72654 .36252 L .68536 .32213 L p F P
0 g
s
.587 .639 .869 r
.67712 .32804 m .68536 .32213 L .72654 .36252 L p F P
0 g
s
.501 .57 .858 r
.62952 .28745 m .62382 .29443 L .57365 .25908 L p F P
0 g
s
.501 .57 .858 r
.57365 .25908 m .5765 .2508 L .62952 .28745 L p F P
0 g
s
.533 .588 .855 r
.67712 .32804 m .66891 .33342 L .62382 .29443 L p F P
0 g
s
.648 .663 .851 r
.74693 .34987 m .73676 .35699 L .69363 .31539 L p F P
0 g
s
.614 .65 .862 r
.68536 .32213 m .69363 .31539 L .73676 .35699 L p F P
0 g
s
.533 .588 .855 r
.62382 .29443 m .62952 .28745 L .67712 .32804 L p F P
0 g
s
.47 .6 .899 r
.58227 .23446 m .57937 .24257 L .52114 .21497 L p F P
0 g
s
.47 .6 .899 r
.52114 .21497 m .52101 .2068 L .58227 .23446 L p F P
0 g
s
.36 .705 .985 r
.52075 .1933 m .52088 .19949 L .45752 .18773 L p F P
0 g
s
.36 .705 .985 r
.45752 .18773 m .45428 .183 L .52075 .1933 L p F P
0 g
s
.502 .576 .862 r
.63525 .28021 m .62952 .28745 L .5765 .2508 L p F P
0 g
s
.502 .576 .862 r
.5765 .2508 m .57937 .24257 L .63525 .28021 L p F P
0 g
s
.543 .595 .855 r
.68536 .32213 m .67712 .32804 L .62952 .28745 L p F P
0 g
s
.686 .677 .836 r
.75701 .34071 m .74693 .34987 L .70189 .30749 L p F P
0 g
s
.648 .663 .851 r
.69363 .31539 m .70189 .30749 L .74693 .34987 L p F P
0 g
s
.814 .737 .779 r
.80527 .26535 m .79584 .28284 L .74242 .24517 L p F P
0 g
s
.814 .737 .779 r
.74242 .24517 m .75039 .22967 L .80527 .26535 L p F P
0 g
s
0 0 0 r
.44754 .17958 m .45096 .18027 L .386 .18921 L p F P
0 g
s
0 0 0 r
.386 .18921 m .37953 .19044 L .44754 .17958 L p F P
0 g
s
.801 .725 .78 r
.79584 .28284 m .78634 .29985 L .73443 .26029 L p F P
0 g
s
.801 .725 .78 r
.73443 .26029 m .74242 .24517 L .79584 .28284 L p F P
0 g
s
.723 .691 .819 r
.76694 .32927 m .75701 .34071 L .71011 .29813 L p F P
0 g
s
.686 .677 .836 r
.70189 .30749 m .71011 .29813 L .75701 .34071 L p F P
0 g
s
.543 .595 .855 r
.62952 .28745 m .63525 .28021 L .68536 .32213 L p F P
0 g
s
.782 .714 .788 r
.78634 .29985 m .77672 .31553 L .72639 .27441 L p F P
0 g
s
.782 .714 .788 r
.72639 .27441 m .73443 .26029 L .78634 .29985 L p F P
0 g
s
.756 .703 .802 r
.77672 .31553 m .76694 .32927 L .71829 .2871 L p F P
0 g
s
.723 .691 .819 r
.71011 .29813 m .71829 .2871 L .76694 .32927 L p F P
0 g
s
.445 .615 .922 r
.5852 .22656 m .58227 .23446 L .52101 .2068 L p F P
0 g
s
.445 .615 .922 r
.52101 .2068 m .52088 .19949 L .5852 .22656 L p F P
0 g
s
0 0 0 r
.36604 .19862 m .37287 .19378 L .31072 .22101 L p F P
0 g
s
0 0 0 r
.31072 .22101 m .30124 .22637 L .36604 .19862 L p F P
0 g
s
.756 .703 .802 r
.71829 .2871 m .72639 .27441 L .77672 .31553 L p F P
0 g
s
.559 .604 .855 r
.69363 .31539 m .68536 .32213 L .63525 .28021 L p F P
0 g
s
.504 .584 .869 r
.64102 .27259 m .63525 .28021 L .57937 .24257 L p F P
0 g
s
.504 .584 .869 r
.57937 .24257 m .58227 .23446 L .64102 .27259 L p F P
0 g
s
.2 .681 .932 r
.52061 .18841 m .52075 .1933 L .45428 .183 L p F P
0 g
s
.2 .681 .932 r
.45428 .183 m .45096 .18027 L .52061 .18841 L p F P
0 g
s
.559 .604 .855 r
.63525 .28021 m .64102 .27259 L .69363 .31539 L p F P
0 g
s
.579 .616 .853 r
.70189 .30749 m .69363 .31539 L .64102 .27259 L p F P
0 g
s
.403 .633 .948 r
.58817 .21894 m .5852 .22656 L .52088 .19949 L p F P
0 g
s
.403 .633 .948 r
.52088 .19949 m .52075 .1933 L .58817 .21894 L p F P
0 g
s
.068 0 0 r
.44403 .1807 m .44754 .17958 L .37953 .19044 L p F P
0 g
s
.068 0 0 r
.37953 .19044 m .37287 .19378 L .44403 .1807 L p F P
0 g
s
.505 .596 .879 r
.64681 .26446 m .64102 .27259 L .58227 .23446 L p F P
0 g
s
.505 .596 .879 r
.58227 .23446 m .5852 .22656 L .64681 .26446 L p F P
0 g
s
.605 .631 .85 r
.71011 .29813 m .70189 .30749 L .64681 .26446 L p F P
0 g
s
.579 .616 .853 r
.64102 .27259 m .64681 .26446 L .70189 .30749 L p F P
0 g
s
0 0 0 r
.35906 .20411 m .36604 .19862 L .30124 .22637 L p F P
0 g
s
0 0 0 r
.30124 .22637 m .29159 .23234 L .35906 .20411 L p F P
0 g
s
.001 .575 .759 r
.52047 .18484 m .52061 .18841 L .45096 .18027 L p F P
0 g
s
.001 .575 .759 r
.45096 .18027 m .44754 .17958 L .52047 .18484 L p F P
0 g
s
.338 .65 .969 r
.59116 .21165 m .58817 .21894 L .52075 .1933 L p F P
0 g
s
.338 .65 .969 r
.52075 .1933 m .52061 .18841 L .59116 .21165 L p F P
0 g
s
.633 .648 .847 r
.71829 .2871 m .71011 .29813 L .65262 .25568 L p F P
0 g
s
.605 .631 .85 r
.64681 .26446 m .65262 .25568 L .71011 .29813 L p F P
0 g
s
.507 .613 .892 r
.65262 .25568 m .64681 .26446 L .5852 .22656 L p F P
0 g
s
.507 .613 .892 r
.5852 .22656 m .58817 .21894 L .65262 .25568 L p F P
0 g
s
.663 .667 .844 r
.72639 .27441 m .71829 .2871 L .65845 .24618 L p F P
0 g
s
.633 .648 .847 r
.65262 .25568 m .65845 .24618 L .71829 .2871 L p F P
0 g
s
.142 0 0 r
.44044 .18309 m .44403 .1807 L .37287 .19378 L p F P
0 g
s
.142 0 0 r
.37287 .19378 m .36604 .19862 L .44044 .18309 L p F P
0 g
s
.69 .688 .842 r
.73443 .26029 m .72639 .27441 L .66429 .23595 L p F P
0 g
s
.663 .667 .844 r
.65845 .24618 m .66429 .23595 L .72639 .27441 L p F P
0 g
s
.512 .635 .908 r
.65845 .24618 m .65262 .25568 L .58817 .21894 L p F P
0 g
s
.512 .635 .908 r
.58817 .21894 m .59116 .21165 L .65845 .24618 L p F P
0 g
s
.715 .709 .843 r
.74242 .24517 m .73443 .26029 L .67014 .22508 L p F P
0 g
s
.69 .688 .842 r
.66429 .23595 m .67014 .22508 L .73443 .26029 L p F P
0 g
s
.145 0 0 r
.52033 .18242 m .52047 .18484 L .44754 .17958 L p F P
0 g
s
.145 0 0 r
.44754 .17958 m .44403 .1807 L .52033 .18242 L p F P
0 g
s
.251 .657 .964 r
.5942 .20469 m .59116 .21165 L .52061 .18841 L p F P
0 g
s
.251 .657 .964 r
.52061 .18841 m .52047 .18484 L .5942 .20469 L p F P
0 g
s
.734 .73 .847 r
.75039 .22967 m .74242 .24517 L .676 .21375 L p F P
0 g
s
.715 .709 .843 r
.67014 .22508 m .676 .21375 L .74242 .24517 L p F P
0 g
s
.734 .73 .847 r
.676 .21375 m .68189 .20221 L .75039 .22967 L p F P
0 g
s
.52 .664 .927 r
.66429 .23595 m .65845 .24618 L .59116 .21165 L p F P
0 g
s
.52 .664 .927 r
.59116 .21165 m .5942 .20469 L .66429 .23595 L p F P
0 g
s
.152 0 0 r
.43678 .18601 m .44044 .18309 L .36604 .19862 L p F P
0 g
s
.152 0 0 r
.36604 .19862 m .35906 .20411 L .43678 .18601 L p F P
0 g
s
.533 .698 .945 r
.67014 .22508 m .66429 .23595 L .5942 .20469 L p F P
0 g
s
.164 .648 .924 r
.59727 .198 m .5942 .20469 L .52047 .18484 L p F P
0 g
s
.164 .648 .924 r
.52047 .18484 m .52033 .18242 L .59727 .198 L p F P
0 g
s
.208 0 0 r
.52018 .18079 m .52033 .18242 L .44403 .1807 L p F P
0 g
s
.208 0 0 r
.44403 .1807 m .44044 .18309 L .52018 .18079 L p F P
0 g
s
.533 .698 .945 r
.5942 .20469 m .59727 .198 L .67014 .22508 L p F P
0 g
s
.552 .735 .96 r
.676 .21375 m .67014 .22508 L .59727 .198 L p F P
0 g
s
.578 .77 .97 r
.68189 .20221 m .676 .21375 L .60037 .1915 L p F P
0 g
s
.552 .735 .96 r
.59727 .198 m .60037 .1915 L .676 .21375 L p F P
0 g
s
.112 .64 .872 r
.60037 .1915 m .59727 .198 L .52033 .18242 L p F P
0 g
s
.112 .64 .872 r
.52033 .18242 m .52018 .18079 L .60037 .1915 L p F P
0 g
s
.578 .77 .97 r
.60037 .1915 m .60351 .18501 L .68189 .20221 L p F P
0 g
s
.202 0 0 r
.52003 .17946 m .52018 .18079 L .44044 .18309 L p F P
0 g
s
.202 0 0 r
.44044 .18309 m .43678 .18601 L .52003 .17946 L p F P
0 g
s
.122 .66 .85 r
.60351 .18501 m .60037 .1915 L .52018 .18079 L p F P
0 g
s
.122 .66 .85 r
.52018 .18079 m .52003 .17946 L .60351 .18501 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 206.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000cR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00O@3ooolT000007l0oooo001g0?ooo`P000001@0c000B000000<07:?O
5`00001`0?ooo`00L03ooolD00000080G;Cl1P00000403>^kPH0000000<0@:Sf0000000000001@00
000301bSg`P000000`0OZ=T010000000TlGh09?5n02CaOP4000006`0oooo001[0?ooo`80000000<0
4@000000000000003`00000408g6n`030000001b[oL0LZog00`000000`0c[^h00`000000EZKh0000
000200000003042XmP000000000000H000001P0LXml4000000L0TlGh1000001X0?ooo`00J@3oool0
0`1fhmP0000000000004000000<09P001000000608g6n`P000001`1b[oL:000000@0EZKh0`000000
0`10Z?H00000000000020000000302VUk0000000000000@000000P0LXml00`000000SKce08flm@03
000000L0TlGh1@00001S0?ooo`00I`3oool3000000@09P003`00000709Fjl@030000001nZ>h0OZS^
00@000001`1b[oL40000000306NRlP000000000000@0EZKh0P000003042XmP<00000100YYN`30000
00D0SKce0`00000909?5n0@00000G`3oool006D0oooo100000000`0V000000000000000300000080
[m7b0P0000000`2^`nT0000009Fjl@0809Fjl@P000001@1nZ>h4000000H0LZog00D00000076Mk000
0000000006NRlP02000000<0EZKh0`000003042XmP@0000000@0:JG/00000028/_40R;;a0P000005
08flm@<000002P2CaOP4000005/0oooo001S0?ooo`L0000000<0Zn;j0000000000000P2_dO820000
00@0[/?Y2@00000709NbjP0300000023XnP0000000<00000101nZ>h400000080LZog00@00000076M
k01aWN`0LIg/0P000000101WX_80000000000000000305JVn0<000001010Z?H2000000@0R;;a0`00
000508flm@<00000202CaOP00`000000^k[H0;^jf002000005T0oooo001Q0?ooo`H000000P2[h_X2
00000080[m7b0P0000040:k3j@80000000<0[K[S0000002G/^X03P2G/^X00`000000Pj?X08>Sj002
08>Sj0@00000101nZ>h3000000D0LIg/0P00000206NRlP<000000`1FY_P300000004042XmP000000
QJW]08FYk@8000001028/_43000000D0SKce0`00000509?5n0030000002k^]P0^k[H0080^k[H0`00
001F0?ooo`00GP3oool00`1;aJT000000000000400000080Zn;j0P0000020:oAlP800000102^`nT2
000000<0[K[S00<0000009NbjP2G/^X01P2G/^X8000000P0Pj?X1000000207jXkP040000001hVNH0
0000000000@0LIg/0`00000206NRlP800000101FY_P2000000@0QJW]0P00000508Rbl@8000001P2=
_?D30000000309?5n0000000^k[H00L0^k[H0P00001D0?ooo`00G03oool700000080Zn;j0P000002
0:oAlP800000102^`nT2000000D0[K[S2@00000709R]i@0300000026Wn@0QYoT00D000001@23XnP3
000000<0N9WV0P000005076Mk08000000P1WX_830000000305JVn0000000Pj;X008000001025ZNd2
000000D0R;;a0`00000608flm@8000002P2k^]P300000540oooo001J0?ooo`D0000000<0a>G^0000
0033e^P00`0000020:oAlP800000102^`nT2000000D0[K[S0P0000020:beg`030000002H[ND0V:gU
00D0V:gU1`00000708JOi0D000000P23XnP00`000000O9OR0000000307RIiP8000001@1aWN`20000
00<0Ij;b0P00000308>Rj08000001025ZNd2000000H0R;;a0`00000408flm@040000002g]ML00000
000000X0^k[H0P00001?0?ooo`00F03oool500000080a>G^00D000000<?Fj033e^P000000;o8hP03
000000@0[/?Y0P0000050:fjh`800000102/]Ml8000000H0VJ_S00<0000008NMhP0000000`000007
08JOi0<000000`1lUn8200000080N9WV0`000004076Mk080000000<0Ij;b00000021W>@00P000003
08>Rj08000001025ZNd3000000H0R;;a0P0000000`2=_?D000000;Nee`030;Nee`8000002P2k^]P3
000004`0oooo001F0?ooo`@0000000D0`O?`00000034iNh0a>G^000000020<?Fj0050000002ob>80
_lSR0000002l_m`00P0000020:k3j@030000002]^^<0[K[S00<0[K[S0P0000040:beg`80000000<0
[;;M0000002IZn<0302IZn<00`000000QigR08NMhP0208NMhP@000001@26Wn@3000000<0O9OR0P00
000307RIiP800000101aWN`2000000<0PIcT0P00000308>Rj08000001@25ZNd2000000H0R;;a0P00
00060;Nee`8000002`2k^]P2000004X0oooo001D0?ooo`D0000000D0`O?`00000034iNh0a>G^0000
00020<?Fj0040000002ob>80_lSR000000@0_;oL00<000000:fjh`2]^^<00`2]^^<2000000@0[;GO
0P0000040:bbg@030000002IZn<0VJ_S00@0VJ_S1`00000808NMhP@0000000@0QYoT0000001mUMl0
OIGO0P00000307bGhP8000000`1hVNH2000000<0LIg/0`000003086Li08000000`23X^P2000000D0
QJW]0P00000408Rbl@040000002`/=L00000000000H0]kGG0P00000;0;^jf0800000B03oool005<0
oooo100000020<7cl00400000034iNh0a>G^00000080`mKX00@000000;o8hP2ob>800000102l_m`0
0`000000^KWI000000020:fjh`800000102/]Ml2000000D0[;;M2000000609VYh@0300000027W>40
000000<000001`27WN82000000@0OIGO0P00000307bGhP8000000`1hVNH200000004076Mk0000000
PISQ086Hh@8000000`21W>@00`000000Pj;X08>Rj00208>Rj08000001@25ZNd200000080R;;a00@0
00000;2`e`2`/=L0/;3G0P0000060;Nee`8000002@2k^]P010000000d;c70000000000160?ooo`00
D@3oool5000000040<7cl000000000000<CUkP8000000P33e^P010000000_lSR0;o8hP0000040;bo
g0040000002i^MT0^KWI0;Vif@800000102/]Ml2000000D0[;;M0P0000020:^ag0030000002IZN40
VJWQ00X0VJWQ00<0000008NLh@27W>400P27W>43000000D0QigR0`00000407fEg`8000000`1lUn82
000000<0N9WV0P000004086Hh@0400000021W>@0PIcT086Li08000001023X^P2000000D0QJW]0P00
00060;2`e`8000001P2g]ML2000000L0^k[H00D000000=2la`3@_<L0d;c7000000150?ooo`00D03o
ool3000000040;GjjP000000`O?`00000080a>G^00<000000<?Fj033e^P00P0000020;o8hP030000
002l_m`0_;oL0080_;oL00L000000;Vif@2i^MT0^KWI0000002h]MH000000080[;GO0P0000050:bb
g@800000102[/M`00`000000VJWQ09VYh@0509VYh@H000001`27W>440000000408NMhP000000OY?N
07jCgP800000101mUMl2000000<0O9OR0P0000000`1hVNH00000086EgP02000000<0PISQ0P000003
086Li08000001023X^P2000000<0QJW]00@000000:VZf000000000001P2`/=L2000000H0]kGG0P00
00040;^jf0030000003@_<L0d;c700<0d;c70P0000130?ooo`00CP3oool2000000060:?gg@000000
]O[Z00000031lo0000000P34iNh010000000`mKX0<?Fj00000030;o8hP030000002l_m`0_;oL0080
_;oL00D000000;Vif@2i^MT0^KWI000000030;ReeP8000001@2//]d2000000H0Zk7L2000000509VW
h00300000027Vml0Qi_O00@000001@27W>42000000@0OY?N0P00000407fEg`8000000`1lUn820000
00<0PIGN00<00000086Hh@21V>400P21V>400`000000PIcT086Li002086Li00300000023X^P0Pj;X
00<0Pj;X0P0000000`25ZNd000000:VZf0020:VZf08000001P2`/=L00`000000]kGG0;Nee`050;Ne
e`8000000P2k^]P00`000000d;c70=2la`050=2la`030000003oool0oooo0400oooo001=0?ooo`@0
000000@0]O[Z00000031lo0000000P34iNh010000000`mKX0<?Fj00000030;o8hP030000002l_m`0
_;oL0080_;oL00D000000;Vif@2i^MT0^KWI000000030;ReeP040000002g/mD0000000000080[;;M
0P0000060:^ag080000000<0ZjoK0000002IYn002`2IYn000`000000Qi_O08NKg`0308NKg`@00000
0P27W>43000000@0OY?N0P00000407fEg`80000000<0O9OR00000020Tm`00P000002086EgP800000
0`21V>42000000<0PIcT0P00000508>Rj0030000002YZ]P0ZJ[H00@0ZJ[H00<000000;2`e`2`/=L0
102`/=L2000000L0]kGG0P0000090=2la`800000@03oool004/0oooo100000020;GjjP80`O?`00@0
00000<CUkP34iNh000000P33e^P01@000000_lSR0;o8hP2ob>80000000@0_;oL00D000000;Vif@2i
^MT0^KWI000000030;ReeP030000002g/mD0]k?E0080]k?E0P0000060:^ag0800000102[[m/=0000
00T0Qi_O0`00000207jBg@800000101nTmh2000000@0OIGO0P000003082Cg00400000021UMh0PIGN
086EgP8000000`21V>42000000<0PIcT0P00000308>Rj0<000001@2YZ]P2000000H0/;3G0P000005
0;Nee`040000003=^LL00000000000T0d;c700<000000?ooo`3oool0?@3oool004X0oooo0P000000
102Smmd000000;GjjP2en^X20<7cl00400000034iNh0a>G^00000080`mKX00D000000;o8hP2ob>80
_lSR000000040;bog0030000002i^MT0^KWI008000000`2h]MH00`000000]k?E0;Nce@020;Nce@03
0000002g/]@0000000@0Zk7L0P0000040:^_f`80000000<0ZjkJ0000002IY]l02@2IY]l00`000000
R9[N00000003000000H0Qi_O0`00000207jBg@800000101nTmh2000000<0OIGO0P000003082Cg080
00000`21UMh00`000000PISQ086Hh@02086Hh@0300000021W>@0PIcT0080PIcT0`0000030::Uf003
0000002YZ]P0ZJ[H00@0ZJ[H00<000000;2`e`2`/=L01@2`/=L2000000<0]kGG00D000000<fia`3=
^LL0cKW7000000090=2la`800000?@3oool004P0oooo0`0000000`2Smmd000000000000;00000080
_lSR00<000000;bog02l_m`00P2l_m`010000000^KWI0;Vif@0000040;ReeP030000002g/mD0]k?E
0080]k?E00@000000;Nbe02g/]@000000P2[/M`2000000@0ZjoK0P0000030:^^fP030000002IY]l0
VJKO00T0VJKO00<0000008RJgP28V]h00P28V]h400000080Qi_O00<0000007jAg01nTM`00P000002
07jBg@800000101nTmh3000000<0P97K00D00000082Cg020Tm`0P9?L00000003086EgP8000000`21
V>42000000@0PIcT00<000000::Uf02RYMP00P2RYMP2000000D0ZJ[H0P0000070;2`e`<000001@3=
^LL2000000T0d;c700<000000?ooo`3oool0>P3oool004L0oooo00<0000009;`e000000010000002
0<KBi00400000034bMh0a<WN00000080`/7I00<000000<2je@30^]D00P0000040;bog0040000002i
^MT0^KWI000000@0^;GF00<000000;Nce@2g/mD00P2g/mD00`000000]k;D0;Nbe0020;Nbe0800000
102[[m/2000000H0ZjkJ3000000808RJgP<00000101nTM`200000080OY;M0P00000407jCgP030000
0020TM/0P97K0080P97K00D00000082Cg020Tm`0P9?L00000004086EgP0300000021V>40PISQ0080
PISQ0P0000001021W>@0000009ZQf@0000050::Uf0030000002YZ]P0ZJ[H00@0ZJ[H0P0000070;2`
e`030000003=^LL0cKW700D0cKW70P0000080=2la`800000>P3oool004D0oooo1@0000030<GLj@04
00000036d^@0a];T00000080a<WN00@000000<;1f@32`MT000000P30^]D01P000000_[KB00000000
0000_;oL00000080^KWI00<000000;ReeP2h]MH00P2h]MH00`000000]k?E0;Nce@020;Nce@030000
002g/]@0]k;D0080]k;D00<000000;Nad`0000000P2[[m/2000000H0ZjkJ0P0000000`2Z[=T00000
09VTg@0809VTg@0300000028VMd0000000<000001@28V]h3000000@0OY7L0P00000207jBg@800000
00@0OY?N0000001oT=X000001020TM/200000080P9?L0P000003086EgP8000001021V>4010000000
VZ7I09ZQf@2JXMT2000000@0XZGH0P0000060:VZf0030000002`/=L0/;3G00<0/;3G00@000000<Rf
b@00000000001`3=^LL00`000000d;c70=2la`070=2la`030000003oool0oooo03L0oooo00140?oo
o`<000000P33i>l010000000aMcY0<GLj@0000020<KBi00400000034bMh0a<WN00000080`/7I00D0
00000<2je@30^]D0`;[E000000030;jfdP040000002i^MT0^KWI000000@0^;GF00<000000;Nce@2g
/mD00P2g/mD00`000000]k;D0;Nbe0020;Nbe0040000002g/M<0]k7C0;Nad`8000001P2[[]X20000
00<0ZZcI00<0000009VTg@2IY=d0102IY=d5000000@0R9WM100000001028V]h0000007jAf`1nTM/2
000000@0OY7L0P00000207jBg@8000000`1oT=X00`000000P97K082Af`02082Af`0500000020Tm`0
P9?L082Cg00000001021UMh200000004086Hh@000000U9gJ000000@0VZ7I00<000000::Uf02RYMP0
0`2RYMP00`000000ZJ[H0:VZf0040:VZf08000000`2`/=L01@000000b;K90<Rfb@38]/T0000000L0
cKW70P0000070=2la`800000>03oool004<0oooo00<000000;cXl`0000000P33i>l010000000aMcY
0<GLj@0000020<KBi00400000034bMh0a<WN000000<0`/7I00@000000<2je@30^]D000000`2n]]80
10000000_K;@0000000000040;ReeP030000002g/mD0]k?E0080]k?E00<000000;Nbe02g/]@00P2g
/]@01`000000]k7C0;Nad`2g/M<000000;J`dP000000102[[]X2000000D0ZZcI1`00000409VSf`03
00000029V=`00000008000001028VMd2000000@0OY7K0P00000407jAg0<0000000<0Oi3J0000001o
T=X00P1oT=X00`000000P97K082Af`02082Af`0400000020Tm`0P9?L082Cg08000001021UMh01000
0000U9gJ09BMfP2DWMX2000000<0VZ7I00<000000::Uf02RYMP00`2RYMP2000000H0ZJ[H0`000005
0<Rfb@030000003=^LL0cKW700H0cKW700<000000=2la`3@_<L00`3@_<L010000000h<O00>37`000
000g0?ooo`00@P3oool01P000000_>Sc0;cXl`000000`nC_00000080aMcY00@000000<KBi036d^@0
00000`34bMh010000000`/7I0<;1f@0000030<2je@080000002n]]80_[KB0;jfdP000000_K;@0000
002l/Lh2000000030;ReeP000000]k?E00<0]k?E00<000000;Nbe02g/]@00P2g/]@01@000000]k7C
0;Nad`2g/M<000000080][3B00<000000:^^fP2[[]X00P0000050:Z/f@80000000<0ZZ_G0000002I
Xm/0202IXm/00`000000RISL08VHg00208VHg0@0000000@0R9WM0000000000000000101nTM/20000
00@0OY7L00D0000007n@fP1oT=X0Oi3J0000000207n@fP8000000`20TM/2000000<0P9?L00@00000
086EgP21UMh0PIGN0P00000409BMfP040000002JXMT0VZ7I09ZQf@8000001@2RYMP00`000000ZJ[H
0:VZf0050:VZf00300000038]/T0b;K900@0b;K90P0000070<fia`8000000`3@_<L01@000000h<O0
0>37`03Pal00000003H0oooo00110?ooo`060000002lj?<0_>Sc00000033i>l000000`35g>T01000
0000a];T0<KBi00000020<C9gP0400000032`MT0`/7I000000<0`;[E00D000000;jfdP2n]]80_[KB
000000020;fbd0050000002l/Lh0_;7>0;bacP000000102g/mD00`000000]k;D0;Nbe0020;Nbe005
0000002g/M<0]k7C0;Nad`000000102f/=82000000D0ZZcI0P0000040:Z[e`030000002IXm/0VJ?K
0080VJ?K1@00000808VHg08000000P1oT=X2000000@0OY7K0P00000207jAg08000000`1oT=X01@00
0000Oi3J07n@fP1oT=X0000000@0P97K00@00000082Cg020Tm`0P9?L0`00000208nJfP030000002D
WMX0U9gJ0080U9gJ00<0000009ZQf@2JXMT00P2JXMT00`000000XZGH0::Uf0030::Uf0800000102Y
Z]P00`000000`K?=000000070<Rfb@030000003=^LL0cKW700H0cKW70`0000050>37`0030000003o
ool0oooo03<0oooo00100?ooo`040000002lj?<0_>Sc00000080`nC_00@000000<GLj@35g>T00000
0P36d^@010000000a<WN0<C9gP0000030<;1f@0400000030^]D0`;[E000000<0_[KB00@000000;fb
d02m/]0000000`2l/Lh01P000000_:o>000000000000]k?E000000@0]k;D00D000000;Nad`2g/M<0
]k7C000000040;J`dP040000002f[]40000000000080ZZcI0P0000060:Z[e`D00000102JX]X00`00
0000RYOJ00000002000000D0RISL0`00000207n@fP800000101nTM/30000000307j?f@0000000000
0080Oi3J0P00000207n@fP8000000`20TM/00`000000P9?L082Cg002082Cg0040000002?V]X0Si[J
08nJfP8000000`2DWMX2000000<0VZ7I00<000000::Uf02RYMP0102RYMP01@000000ZJ[H0:VZf02Y
Z]P000000080`K?=00<000000<Rfb@38]/T01@38]/T00`000000cKW70<fia`070<fia`030000003P
al00h<O000@0h<O000<000000?ooo`3oool0<P3oool003l0oooo00@000000;cXl`2lj?<000000P33
i>l010000000aMcY0<GLj@0000020<KBi00500000034bMh0a<WN0<C9gP0000000P32`MT01@000000
`;[E0<2je@30^]D0000000<0_[KB00@000000;fbd02m/]0000000`2l/Lh01@000000_:o>0;b_cP2l
[lh0000000@0]k;D00<000000;Nad`2g/M<00P2g/M<01@000000][3B0;J`dP2f/=80000000@0]ZkA
0P0000060:Z[e`80000000<0ZJWF0000002JX]X01`2JX]X010000000RYOJ08ZGfP2:UmX400000004
08VHg0000000P93I082@f@8000000P1oT=X2000000@0OY7K00D0000007j?f@1nSmT0OXoI00000003
07n@fP050000001oT=X0Oi3J07n@fP0000000`20TM/200000004082Cg0000000RiSJ000000@0Si[J
00<0000009BMfP2DWMX00P2DWMX010000000VZ7I09ZQf@2JXMT2000000D0XZGH0`0000040<6cc@80
00001P38]/T2000000H0cKW700<000000=k6`@0000001P3Pal000`000000oooo0?ooo`0a0?ooo`00
?P3oool01`000000_>Sc0;cXl`2lj?<000000<?Tk`0000000`35g>T010000000a];T0<KBi0000002
0<C9gP0500000032`MT0`/7I0<;1f@0000000P30^]D01@000000_[KB0;jfdP2n]]8000000080_K;@
00D000000;bacP2l/Lh0_;7>000000030;b_cP060000002k[ld000000000002g/]@00000102g/M<0
1@000000][3B0;J`dP2f/=80000000@0]ZkA00<000000;F]d@000000102ZZmL2000000<0ZJWF00<0
000009ZRfP2JX]X00`2JX]X4000000L0RYOJ0P000004082@f@8000000P1oT=X20000000407jAf`00
0000OXkI000000<0OXoI00@0000007n@fP1oT=X0Oi3J0P00000207n@fP0300000020TM/0P97K0080
P97K00D0000008^HfP2;V=X0RiSJ0000000408nJfP030000002DWMX0U9gJ0080U9gJ00<0000009ZQ
f@2JXMT00P2JXMT00`000000XZGH0::Uf0040::Uf00300000031/ld0`K?=00@0`K?=00<000000<Rf
b@38]/T01@38]/T00`000000cKW70<fia`030<fia`040000003Na/40g/K1000000H0h<O000<00000
0?ooo`3oool0<03oool003h0oooo00@000000;cXl`2lj?<000000P33i>l010000000aMcY0<GLj@00
00020<KBi00400000034bMh0a<WN000000<0`/7I00D000000<2je@30^]D0`;[E000000020;jfdP05
0000002m/]00_K;@0;fbd00000000`2l/Lh01@000000_:o>0;b_cP2l[lh0000000<0^jo=00<00000
0;Nad`2g/M<00P2g/M<01@000000][3B0;J`dP2f/=80000000@0]ZkA00@000000;F]d@2e[M400000
0P2ZZmL2000000D0ZJWF1P00000309ZQf@030000002;UmT0000000800000102:UmX3000000@0P93I
0P00000207n@fP8000000`1nS]T00`000000OXoI07j?f@02000000<0Oi3J00<0000007n@fP1oT=X0
0P0000001020TM/0000008RFfP00000308^HfP8000000`2?V]X00`000000U9gJ09BMfP0209BMfP80
00000`2JXMT00`000000XZGH0::Uf0020::Uf0030000002i/=40000000H0`K?=00<000000<Rfb@38
]/T01@38]/T01@000000cKW70<fia`3=^LL0000000@0g/K100<000000>37`03Pal00103Pal000`00
0000oooo0?ooo`0_0?ooo`00?@3oool010000000_>Sc0;cXl`0000020<?Tk`0400000035g>T0aMcY
00000080a];T00D000000<C9gP34bMh0a<WN000000020<;1f@0500000030^]D0`;[E0<2je@000000
0`2n]]8010000000_K;@0;fbd00000030;bacP050000002l[lh0_:o>0;b_cP0000000`2k[ld01P00
0000^jk<000000000000]k7C000000<0][3B00<000000;J^d@2f[]400P2f[]400`000000]JgA0;F]
d@020;F]d@8000001@2YZMH2000000030:VXe@000000VZ7I00L0VZ7I00@0000008^Gf@2;UmT0RiOI
0`000000102:UmX00000086?f@21SmT2000000@0P93I0`0000000`1nS]P000000000000207j>f@80
00000P1nSmT01@000000Oi3J07n@fP1oT=X0000000<0Oi3J00@0000008RFfP28U]X0R9KJ0P000003
08^HfP050000002?V]X0Si[J08nJfP0000001@2DWMX010000000VZ7I09ZQf@2JXMT2000000030::U
f0000000^K3A0080^K3A00<000000<6cc@31/ld01031/ld00`000000b;K90<Rfb@050<Rfb@800000
00<0cKW70000003Na/40103Na/400`000000h<O00>37`0040>37`0030000003oool0oooo02h0oooo
000l0?ooo`040000002lj?<0_>Sc00000080`nC_00@000000<GLj@35g>T000000P36d^@01@000000
a<WN0<C9gP34bMh0000000<0`/7I00@000000<2je@30^]D000000`2n]]8010000000_K;@0;fbd000
00040;bacP050000002l[lh0_:o>0;b_cP0000000`2k[ld01@000000^jk<0;^^c02k[/`0000000<0
][3B00<000000;J^d@2f[]400P2f[]400`000000]JgA0;F]d@020;F]d@030000002d[=0000000080
ZJWF0`0000040:VXe@030000002JXMT0VZ7I0080VZ7I1000000608^Gf@8000001021SmT00`000000
P93I082@f@03082@f@050000001nS]P0OXkH07j>f00000000`1nS]T010000000OXoI07j?f@000003
07n@fP<0000000<0QYGJ00000028U]X00`28U]X01@000000RiSJ08^HfP2;V=X0000000<0Si[J00<0
000009BMfP2DWMX00`2DWMX00`000000VZ7I09ZQf@0209ZQf@030000002i/=40^K3A00<0^K3A0P00
00050<6cc@0300000038]/T0b;K900H0b;K900<000000=k6`@3Na/401@3Na/400`000000h<O00>37
`0040>37`0030000003oool0oooo02d0oooo000k0?ooo`050000002lj?<0_>Sc0;cXl`0000000P33
i>l30<GLj@0400000036d^@0a];T00000080a<WN00D000000<;1f@32`MT0`/7I000000030<2je@05
0000002n]]80_[KB0;jfdP0000000P2m/]001@000000_;7>0;bacP2l/Lh0000000<0_:o>00D00000
0;^_c@2k[ld0^jo=000000030;^^c0050000002k[/`000000;J`dP000000102f[]400`000000]JgA
0;F]d@020;F]d@040000002d[=00]:c@0;B/d08000001P2YZ=D6000000<0VZ3H00@0000008bGf@00
00000000102;UmT3000000<0PHoI0P000003082@f@8000000`1nS]P010000000OXkI07j>f@1nS]T2
0000000307j?f@000000000000<0Oi3J00@0000008JEfP26UMX000001028U]X01@000000RiSJ08^H
fP2;V=X0000000<0Si[J00<0000009BMfP2DWMX00`2DWMX20000000409ZQf@000000[jgF000000H0
^K3A00<000000<6cc@31/ld00`31/ld00`000000b;K90<Rfb@040<Rfb@030000003JaLD0000000H0
g/K100<000000>37`03Pal001@3Pal000`000000oooo0?ooo`0/0?ooo`00>P3oool01@000000_>Sc
0;cXl`2lj?<000000080`nC_00<000000<GLj@0000001@0000020<C9gP0500000032`MT0`/7I0<;1
f@0000000P30^]D01@000000_[KB0;jfdP2n]]8000000080_K;@00<000000;bacP2l/Lh00P2l/Lh0
1@000000_:o>0;b_cP2l[lh0000000<0^jo=00D000000;^^c02k[/`0^jk<000000020;^^c0030000
002f[]40]ZkA0080]ZkA00<000000;F]d@2e[M400P2e[M401`000000]:c@0;B/d02d[=0000000;B[
d0000000102YZ=D200000080ZJOE00<0000009ZPf02JX=P01@2JX=P00`000000S9OI08bGf@030000
000408^Gf@000000PXoH08:?f08000000`21SmT3000000<0OXgH00<0000007j>f01nS]P00P000003
07j>f@080000001nSmT0OXoI0000001oT=X0000008FDfP00000208JEfP8000000`28U]X01@000000
RiSJ08^HfP2;V=X0000000<0Si[J0P00000509BMfP050000002_[MH0[jgF0:n]eP0000001P2i/=40
0`000000`K?=0<6cc@030<6cc@8000001038]/T010000000f/G50=[5a@0000060=k6`@030000003P
al00h<O000D0h<O000<000000?ooo`3oool0:`3oool003T0oooo2P0000001P2^]=d000000;:bf02b
/]P000000;F`e0L000000P30^]D010000000_[KB0;jfdP0000030;fbd0050000002l/Lh0_;7>0;ba
cP0000000`2l[lh01@000000^jo=0;^_c@2k[ld0000000<0^jk<00D000000;^^c02k[/`000000;^]
c002000000030;J^d@000000]JgA00<0]JgA00D000000;B/d02d[=00]:c@000000020;B[d0030000
002YZ=D0ZJSE00800000102YYmD00`000000VZ3H09ZPf00209ZPf0@000001@2<UmT2000000@0PXoH
0P000003086?f@030000001nSMP0OXgH0080OXgH00D0000007j>f01nS]P0OXkH0000000307j>f@80
000000<0OXoI00000025U=X00P25U=X01@000000QYGJ08JEfP26UMX0000000<0R9KJ0P00000208^H
fP030000002?V]X0Si[J0080Si[J00L0000009BMfP2DWMX0U9gJ0000002UZMT0000000<0[jgF0P00
00050;V`d@0300000031/ld0`K?=00@0`K?=00@000000<Rfb@38]/T00000103JaLD00`000000g/K1
0=k6`@040=k6`@030000003Pal00h<O000<0h<O00P00000]0?ooo`00>@3oool01@000000Xk[Z0:>j
jP2S^^X000000080ZKOS00@000000:jdg@2^]=d000000P2b/]P01@000000]K3D0;F`e02e/=@00000
00<0]jkA00<000000;V^cP0000000P0000020;jfdP040000002m/]00_K;@000000@0_;7>00D00000
0;b_cP2l[lh0_:o>000000020;^_c@050000002k[/`0^jk<0;^^c00000000`2k[/`01@000000^jg<
0;^]c02k[L`0000000@0]JgA00D000000;B/d02d[=00]:c@000000040;B[d08000001P2YYmD50000
00<0VYoH00@0000008fGf000000000000`2<UmT010000000PY3H00000000000308:?f080000000@0
PHoI00000000000000000`1nSMP200000080OXkH00<0000007j>f@1nS]T00P1nS]T00`000000Q9?J
0000000308FDfP8000000P26UMX00`000000R9KJ08RFfP0208RFfP030000002;V=X0RiSJ00800000
0`2?V]X00`000000U9gJ000000030:FYf@030000002_[MH0[jgF0080[jgF00<000000;V`d@2i/=40
0`2i/=400`000000`K?=0<6cc@040<6cc@0300000038]/T0000000D0f/G500<000000=k6`@3Na/40
103Na/400`000000h<O00>37`0020>37`0030000003/fL00000002`0oooo000h0?ooo`050000002S
^^X0Xk[Z0:>jjP0000000P2Y]n<01@000000[[CM0:jdg@2^]=d000000080/[;H00@000000;F`e02e
/=@000000`2g[]401P000000^Jk>0;V^cP2i[/h000000;Z]c@<000000P2m/]001@000000_;7>0;ba
cP2l/Lh0000000<0_:o>00D000000;^_c@2k[ld0^jo=000000030;^^c0040000002k[/`0^jk<0000
00<0^jg<00H000000;^/b`00000000000;F]d@0000040;B/d0070000002dZm00]:_@0;B[d0000000
]:_?000000040:VWe@80000000<0ZJOD0000002JWmP01P2JWmP00`000000SIOH08fGf00200000003
08bGf@000000PY3H0080PY3H0P00000308:?f08000000P1nSMP00`000000OXgH07j=f00207j=f003
0000001nS]P0OXkH0080000000H0OXkI00000023T]X0000008BCfP00000408FDfP0400000026UMX0
QYGJ000000@0R9KJ00D0000008^HfP2;V=X0RiSJ0000000308nJfP030000002UZMT0YJWI00<0YJWI
00<000000:n]eP2_[MH00P2_[MH00`000000^K3A0;V`d@030;V`d@0300000031/ld0`K?=00@0`K?=
00<000000=[5a@3JaLD01@3JaLD00`000000g/K10=k6`@040=k6`@040000003Pal00h<O000000080
k=W000<000000?ooo`3oool0:P3oool003P0oooo00D000000:>jjP2S^^X0Xk[Z000000020:Vgh`04
0000002^]=d0[[CM000000<0/[;H00@000000;F`e02e/=@000000`2g[]4010000000^Jk>0;V^cP00
00030;Z]c@030000002j[</00000008000000`2l/Lh01@000000_:o>0;b_cP2l[lh000000080^jo=
00D000000;^^c02k[/`0^jk<000000030;^^c0050000002k[L`0^jg<0;^]c00000000`2k[</00`00
0000]:c@0;B/d0020;B/d0050000002dZm00]:_@0;B[d00000000P2dZll00`000000ZJOE0:VWe@02
000000@0ZJOD00@0000009ZOf02JWmP0VYoH1000000408fGf08000001@22T=P20000000408:?f000
0000OXgH00000080OXgH00<0000007j=f01nSMP00P1nSMP01@000000OXkH07j>f01nS]P0000000<0
Pi;J00@0000008BCfP00000000000`25U=X010000000QYGJ08JEfP00000408RFfP8000000P2;V=X0
1@000000Si[J0000002MY]`0000000D0YJWI00<000000:n]eP2_[MH00P2_[MH00`000000^K3A0;V`
d@030;V`d@8000000`31/ld00`000000e<C;000000060=[5a@030000003Na/40g/K100D0g/K100<0
00000>37`00000000`3/fL000`000000oooo0?ooo`0Y0?ooo`00=`3oool01@000000Xk[Z0:>jjP2S
^^X000000080ZKOS00D000000:jdg@2^]=d0[[CM000000020;:bf0050000002e/=@0]K3D0;F`e000
00000`2g[]4010000000^Jk>0;V^cP0000020;Z]c@060000002j[</0^Zc;0;Z/b`000000^jc;0`00
00030;b_cP050000002k[ld0^jo=0;^_c@0000000`2k[/`010000000^jk<0;^^c00000030;^]c006
0000002k[</0^jc;0;^/b`000000^Zc;0P0000000`2d[=0000000;B[d0020;B[d0030000002dZll0
]:_?0080]:_?0P0000050:VWe0D000000`2KWmL00`000000SYOH000000020000000408fGf0000000
0000000000D0PY3H0P00000207j=f0030000001nSMP0OXgH008000000`1nSMP30000000308:BfP00
0000Pi;J0080Pi;J00@0000008BCfP24TmX000000`25U=X00`000000QYGJ08JEfP02000000@0R9KJ
00@0000008^HfP2;V=X000000`2MY]`00`000000YJWI0:FYf@030:FYf@030000002_[MH0[jgF0080
[jgF00<000000;V`d@2i/=40102i/=4010000000`K?=0<6cc@0000020=C4b`030000003JaLD0f/G5
00@0f/G500<000000=k6`@3Na/401@3Na/400`000000k=W00>cI`0020>cI`0030000003oool0oooo
02T0oooo000g0?ooo`050000002S^^X0Xk[Z0:>jjP0000000P2Y]n<01@000000[[CM0:jdg@2^]=d0
00000080/[;H00D000000;F`e02e/=@0]K3D000000020;N^d@050000002i[/h0^Jk>0;V^cP000000
0P2j[Ld010000000^Zc;0;Z/b`0000040;^/b`<0000000D0_:o>0000002k[ld0^jo=000000030;^^
c0040000002k[/`0^jk<000000@0^jg<00D000000;^/b`2k[</0^jc;000000030;Z/b`050000002d
Zm00]:_@0;B[d0000000102dZll010000000/j[?0000000000020:VWe08000000P2XY]@00`000000
VioG09^Oe`0309^Oe`030000002>UmP0SYOH0080SYOH0P00000208>@f08000001022T=P200000080
OXgH00D0000007j=f01nSMP0OXgH0000000407j=f00400000022T]X0PY;J000000<0Pi;J00@00000
08BCfP24TmX000000`25U=X01@000000QYGJ08JEfP26UMX0000000@0R9KJ0P0000000`2FXmh00000
09fVg00209fVg0030000002UZMT0YJWI00<0YJWI00<000000:n]eP2_[MH00P2_[MH00`000000^K3A
0;V`d@040;V`d@800000103Da</00`000000f/G50=[5a@040=[5a@030000003Na/40g/K100<0g/K1
0P0000050>cI`0030000003oool0oooo02P0oooo000f0?ooo`050000002S^^X0Xk[Z0:>jjP000000
0`2Y]n<010000000[[CM0:jdg@0000030;:bf0040000002e/=@0]K3D000000<0]jkA00D000000;V^
cP2i[/h0^Jk>000000020;Z]c@040000002j[</0^Zc;000000<0^jc;00@000000;^/bP2k[<X0^jc:
0P0000020;^_c@040000002k[/`0^jk<000000<0^jk<00D000000;^]c02k[L`0^jg<000000030;^/
b`090000002j[</0^Zc;0;Z/b`000000^Z_;0000002dZm00000000@0]:_?00<000000;>Zc`2cZ/l0
0P2cZ/l2000000@0Z:KD00<0000009^Oe`2KWmL0102KWmL00`000000SYOH08jGf00208jGf0<00000
0P23T=P20000000408:@f0000000OhkH07n>f080000000<0OXgH0000000000000P1nSMP200000004
07j=f0000000PI7J00000080PY;J00D0000008>BfP23T]X0Pi;J0000000208BCfP0400000025U=X0
QICJ08FDfP8000000P26UMX01P000000R9KJ000000000000TJ7O00000080UZ?N00D0000009fVg02M
Y]`0WJKL000000050:FYf@030000002_[MH0[jgF0080[jgF0P0000050;V`d@030000003Da</0e<C;
00<0e<C;00<000000=[5a@3JaLD0103JaLD00`000000g/K10=k6`@020=k6`@030000003[f/800000
00@0k=W000<000000?ooo`3oool0:03oool003H0oooo00D000000:>jjP2S^^X0Xk[Z000000020:Vg
h`050000002^]=d0[[CM0:jdg@0000000P2b/]P01@000000]K3D0;F`e02e/=@0000000<0]jkA00@0
00000;V^cP2i[/h000000P2j[Ld01@000000^Zc;0;Z/b`2j[</0000000<0^jc;00H000000;^/bP2k
[<X0^jc:0000002kZlT300000080^jk<00@000000;^^c02k[/`00000102k[L`01@000000^jc;0;^/
b`2k[</0000000<0^Zc;00@000000;Z[b`2jZl/00000102dZll00`000000/j[?0;>Zc`020;>Zc`03
0000002cZ/l0000000@0Z:KD2P00000308jGf00400000025TMP0000000000080Pi3H0P00000407n>
f0040000001nSMP0OXgH000000<0OXgH00D00000086AfP21TMX0PI7J0000000208:BfP0500000023
T]X0Pi;J08>BfP0000000P24TmX00`000000QICJ08FDfP0208FDfP0400000026UMX0QYGJ000000@0
TJ7O00@0000009JSgP2FXmh000000`2MY]`00`000000YJWI0:FYf@030:FYf@030000002_[MH0[jgF
00<0[jgF00L000000;V`d@2i/=40^K3A0000003;`m80000000D0e<C;00<000000=[5a@3JaLD0103J
aLD010000000g/K10=k6`@0000020>_J`P030000003/fL00k=W000<0k=W000<000000?ooo`3oool0
9`3oool003D0oooo00<000000:>jjP2S^^X00P2S^^X010000000ZKOS0:Vgh`0000030:jdg@040000
002b/]P0/[;H000000<0]K3D00@000000;N^d@2g[]4000000`2i[/h010000000^Zg=0;Z]c@000003
0;Z/b`050000002k[</0^jc;0;^/b`0000000P2k[<X01P000000^j_90;^[b@2kZlT000000;b[b@<0
00000P2k[/`01@000000^jg<0;^]c02k[L`0000000<0^jc;00D000000;Z/b`2j[</0^Zc;00000002
0;Z[b`060000002jZl/000000000002dZll00000102cZ/l010000000/j[?0;>Zc`0000020:RVe080
000000<0Z:KD0000002KWmL0102KWmL00`000000SiSH08nHf004000000<0QI7H0`0000000`20S]P0
00000000000307n>f0080000001nSMP0OXgH0000001nSMP00000082AfP000003086AfP0300000022
T]X0PY;J008000000P23T]X00`000000Q9?J08BCfP02000000<0QICJ0P0000000`2>Wml00000096Q
g`03096Qg`040000002FXmh0UZ?N000000<0WJKL0P0000040:FYf@030000002_[MH0[jgF00<0[jgF
00<000000;V`d@0000000`3;`m800`000000e<C;0=C4b`030=C4b`030000003JaLD0f/G500@0f/G5
00<000000=k6`@0000000`3[f/800`000000k=W00>cI`0020>cI`0030000003oool0oooo02L0oooo
000e0?ooo`050000002S^^X0Xk[Z0:>jjP0000000P2Y]n<01@000000[[CM0:jdg@2^]=d000000080
/[;H00D000000;F`e02e/=@0]K3D000000030;N^d@050000002i[/h0^Jk>0;V^cP0000000P2j[Ld0
10000000^Zc;0;Z/b`0000030;^/b`050000002k[<X0^jc:0;^/bP0000000P2kZlT01P000000_:_9
0;b[b@2lZlT000000;b[b0800000102k[L`01@000000^jc;0;^/b`2k[</000000080^Zc;00D00000
0;Z[b`2jZl/0^Z_;000000030;Z[b`030000002cZ/l0/j[?0080/j[?00<000000;>Zc`2cZ/l00P2c
Z/l2000000@0Z:KD00<0000009^Oe`2KWmL00P2KWmL00`000000SiSH08nHf00308nHf0<000000`25
TMP01@000000P8kH082>f020S]P0000000<0OhkH0P0000000`1nSMP00000082AfP02082AfP050000
0021TMX0PI7J086AfP0000000`22T]X010000000Pi;J08>BfP00000308BCfP0500000025U=X00000
08bNg`0000000P2>Wml00`000000TJ7O096Qg`02096Qg`040000002FXmh0UZ?N000000@0WJKL00<0
00000:FYf@2UZMT00P2UZMT00`000000[jgF0:n]eP030:n]eP030000003;`m80bl?B0080bl?B00<0
00000=C4b`3Da</0103Da</00`000000f/G50=[5a@040=[5a@030000003[f/80jm[20080jm[200<0
00000>cI`03/fL000`3/fL000`000000oooo0?ooo`0V0?ooo`00=03oool00`000000Xk[Z0:>jjP02
0:>jjP040000002Y]n<0ZKOS000000<0[[CM00@000000;:bf02b/]P000000`2e/=@010000000]jkA
0;N^d@0000030;V^cP040000002j[Ld0^Zg=000000<0^Zc;00D000000;^/b`2k[</0^jc;00000003
0;^/bP040000002kZlT0^j_900000080_:_900@000000;b[b02lZlP0_:_80`0000020;^]c0<0^jc;
00D000000;Z/b`2j[</0^Zc;000000020;Z[b`060000002jZl/0^Z_;0;Z[b`000000^J_;0P000000
0`2cZ/l000000;>Zc`030;>Zc`030000002bZM00000000@0Z:KD2000000308nHf00300000026T]P0
QY;H0080000000@0QI7H00000000000000000P20S]P00`000000OhkH07n>f00207n>f00300000020
TMX0000000<0P97J00D00000086AfP21TMX0PI7J0000000308:BfP0400000023T]X0Pi;J00000080
Q9?J0P00000308bNg`040000002>Wml0SYoO000000@0TJ7O00<0000009JSgP2FXmh00P00000309fV
g0030000002UZMT0YJWI0080YJWI00L000000:n]eP2_[MH0[jgF00000030`=T0000000@0bl?B00<0
00000=C4b`3Da</0103Da</00`000000f/G50=[5a@020=[5a@8000001@3[f/800`000000k=W00>cI
`0020>cI`0030000003oool0oooo02H0oooo000d0?ooo`050000002S^^X0Xk[Z0:>jjP0000000`2Y
]n<010000000[[CM0:jdg@0000030;:bf0050000002e/=@0]K3D0;F`e00000000P2g[]401@000000
^Jk>0;V^cP2i[/h000000080^Zg=00D000000;Z/b`2j[</0^Zc;000000030;^/b`040000002k[<X0
^jc:000000<0^j_900@000000;b[b@2lZlT000000P2lZlP010000000_:_80;b[b02lZlP300000080
^jc;00@000000;Z/b`2j[</000000`2jZl/01@000000^Z_;0;Z[b`2jZl/0000000<0^J_;00<00000
0;>Zc`2cZ/l00P2cZ/l010000000/ZW@0;:Yd00000020:RVe080000000<0Z:GC0000002LWmH00P2L
WmH00`000000TIWG096Ie`04000000@0QY;H0P000002086?f00300000020S]P0P8kH0080000000H0
OhkH00000020TM/00000082AfP000003082AfP8000000P21TMX01@000000PY;J08:BfP22T]X00000
0080Pi;J0P00000208^Mh0050000002<W]l0S9kO08bNg`0000000P2>Wml00`000000TJ7O096Qg`02
096Qg`050000002FXmh0UZ?N09JSgP0000000`2MY]`00`000000YJWI0:FYf@020:FYf@030000002_
[MH0000000<0`<3I00<000000<_3dP3;`m800P3;`m800`000000e<C;0=C4b`040=C4b`040000003J
aLD0f/G500000080j=_700<000000>_J`P3[f/800P3[f/800`000000k=W00>cI`0030>cI`0030000
003oool0oooo02D0oooo000c0?ooo`030000002S^^X0Xk[Z0080Xk[Z00@000000:Vgh`2Y]n<00000
0`2^]=d010000000/[;H0;:bf00000030;F`e0050000002g[]40]jkA0;N^d@0000000`2i[/h01000
0000^Zg=0;Z]c@0000030;Z/b`040000002k[</0^jc;000000<0^jc:00@000000;^[b@2kZlT00000
0`2lZlT010000000_:_80;b[b00000040;b[b0030000002lZlP00000008000000P2j[</010000000
^Z_;0;Z[b`0000030;Z[b`060000002iZl/0^J_;0;V[b`000000^J_;0P0000000`2cZ/l000000;:Y
d0030;:Yd08000000`2XYM<00`000000W9oF09bOeP0209bOeP030000002AVML0TIWG0080TIWG0`00
000308JBf08000000P21SmP01@000000P8kH082>f020S]P0000000<0P97K00<00000082AfP000000
1020TMX010000000PI7J086AfP00000308:BfP80000000<0RIcP0000002;WN000P2;WN001@000000
S9kO08bNg`2<W]l000000080SYoO00<00000096Qg`2AXMl00P2AXMl01@000000UZ?N09JSgP2FXmh0
000000<0WJKL00<000000:FYf@2UZMT00P2UZMT00`000000`<3I0<30f@020<30f@030000003;`m80
bl?B00<0bl?B00<000000=C4b`3Da</0103Da</00`000000f/G5000000020>SKa`030000003[f/80
jm[200<0jm[200<000000>cI`03/fL000P3/fL000`000000oooo0?ooo`0U0?ooo`00<`3oool20000
00<0Xk[Z0`2Y]n<01@000000[[CM0:jdg@2^]=d000000080/[;H00D000000;F`e02e/=@0]K3D0000
00020;N^d@050000002i[/h0^Jk>0;V^cP0000000`2j[Ld010000000^Zc;0;Z/b`0000030;^/b`04
0000002k[<X0^jc:000000<0^j_900@000000;b[b@2lZlT000000`2lZlP01@000000_:_80;b[b02l
ZlP0000000<0_:_800<000000;b[b00000000P0000020;Z[b`050000002jZl/0^Z_;0;Z[b`000000
0`2iZl/01@000000^J_;0;V[b`2iZl/0000000@0/ZW@00<000000;6Yd0000000102XYM<700000080
TIWG00<0000008VDf029U=P00`00000208:@f@80000000H0PHoH0000000000000000082Af`000003
082Af`0400000020TMX00000000000<0P97J00P00000086AfP21TMX0000008:BfP000000QicP0000
0080RIcP00D0000008^Mh02;WN00RigP0000000308bNg`040000002>Wml0SYoO000000@0TJ7O00D0
000009JSgP2FXmh0UZ?N0000000309fVg0060000002UZMT000000000002d_>0000001030`=T00`00
0000bl?B0<_3dP030<_3dP030000003Da</0e<C;00@0e<C;00<000000>SKa`3XflL00P3XflL00`00
0000jm[20>_J`P020>_J`P040000003/fL00k=W00>cI`08000009`3oool003<0oooo00<0000006j<
g`0000000`0000020:Vgh`@0[[CM0`2b/]P01@000000]K3D0;F`e02e/=@000000080]jkA00D00000
0;V^cP2i[/h0^Jk>000000020;Z]c@050000002j[</0^Zc;0;Z/b`0000000`2k[</010000000^jc:
0;^/bP0000030;^[b@040000002lZlT0_:_9000000<0_:_800D000000;b[b02lZlP0_:_800000002
0;b[b0060000002lZlP0_:_80;b[b0000000_:_80P0000030;Z[b`050000002iZl/0^J_;0;V[b`00
00000`2iZl/010000000^:_<0000002bZM0200000080/JW@00<000000:RUd`2XYM<00`00000309fP
eP030000002CV]L0Ti[G00<000001029U=P00`000000PY3I08:@f@0208:@f@0400000021SmP0PHoH
00000080P97K00D00000082Af`20TM/0P97K00000002082AfP0500000020TMX0P97J082AfP000000
0P21TMX01@000000QicP08NLh027W>0000000080RIcP00D0000008^Mh02;WN00RigP0000000308bN
g`040000002>Wml0SYoO000000@0TJ7O00D0000009JSgP2FXmh0UZ?N0000000209fVg0800000102d
_>000`000000`<3I0<30f@020<30f@030000003;`m80bl?B00<0bl?B00<000000=C4b`3Da</00P3D
a</2000000@0j=_700<000000>_J`P3[f/800`3[f/801@000000k=W00000003^k<L0000002L0oooo
000c0?ooo`060000001^S=l0KXcO06j<g`000000NXkK1`0000020;:bf0@0]K3D00@000000;N^d@2g
[]4000000`2i[/h010000000^Zg=0;Z]c@0000030;Z/b`040000002k[</0^jc;000000<0^jc:00D0
00000;^[b@2kZlT0^j_9000000020;b[b@040000002lZlP0_:_8000000@0_:_800@000000;b[b02l
ZlP000000P2lZlP010000000_:_80;b[b02lZlP3000000050;Z[b`000000^J_;0;V[b`000000102i
Zl/010000000^:_<0;R[c00000050;6Yd08000000`2XYM@01@000000WJ3F09fPeP2MX=H0000000<0
Ti[G0`0000000`29U=P0000008BBf@02000000<0PY3I0P0000001020T]/00000082Af`20TM/20000
0080P97K00@00000082AfP20TMX000000P20TMX30000000308FKh@000000QicP0080QicP00@00000
08VLh029W>0000000`2;WN001@000000S9kO08bNg`2<W]l000000080SYoO00<00000096Qg`2AXMl0
0P2AXMl00`000000UZ?N09JSgP0300000080Z;SU00<000000;Blh02d_>000P2d_>000`000000`<3I
0<30f@020<30f@030000003;`m80bl?B0080bl?B00D000000=C4b`3Da</0e<C;000000020>;Ld003
0000003XflL0j=_70080j=_700<000000>_J`P3[f/800P3[f/801@000000k=W00000003^k<L00000
02L0oooo000c0?ooo`050000001^S=l0KXcO06j<g`0000000P1jS]/01P000000Qi?H08NCf027TmP0
000009>He@<000000`2e/=@30;N^d@@0^Jk>00@000000;Z]c@2j[Ld000000`2j[</010000000^jc;
0;^/b`0000020;^/bP050000002kZlT0^j_90;^[b@0000000`2lZlT010000000_:_80;b[b0000003
0;b[b0040000002lZlP0_:_8000000<0_:_800@000000;b[b02lZlP000000`2lZlP200000080^J_;
00D000000;V[b`2iZl/0^J_;000000020;R[c0050000002hZld000000000002aZM000P000000102a
ZM4000000:RUe02XYM@:00000080RiKH0P00000308BBf@<0000000D0PI?L00000020T]/0P9;K0000
0003082Af`0400000020TM/0P97K00000080P97J0P00000208>Jh@0400000025Vn40QI_Q000000<0
QicP00@0000008VLh029W>0000000`2;WN001@000000S9kO08bNg`2<W]l000000080SYoO00<00000
096Qg`2AXMl00P2AXMl200000080W[CX00D000000:Rhi@2X^>D0Z;SU000000040;Blh00300000030
`=T0`<3I0080`<3I00<000000<_3dP3;`m800P3;`m800`000000e<C;000000030>;Ld0030000003X
flL0j=_70080j=_700<000000>_J`P3[f/800`3[f/8010000000k^c70>k/a`00000W0?ooo`00<`3o
ool01@000000KXcO06j<g`1^S=l000000080NXkK00D0000008NCf027TmP0Qi?H0000000209>He@03
0000002NWM80000000H000000`2i[/h30;Z]c@@0^Zc;0`2k[</010000000^jc:0;^/bP0000030;^[
b@040000002lZlT0_:_9000000<0_:_800D000000;b[b02lZlP0_:_8000000020;b[b0050000002l
ZlP0_:_80;b[b00000000P2lZlP01P000000_:_80;b[b02lZlP000000;b[b08000000`2iZl/01@00
0000^:_<0;R[c02hZl`0000000<0^:_=00<000000;6Yd@2aZM400P2aZM4200000080YjKE00@00000
09jQe`2NXML000000`2EW=P40000000308JEfP000000Q9;I00<0Q9;I00@00000086Cg021Tm`00000
0P20T]/200000080P97K00<00000082Af`20TM/00P0000000`22V^40000008>Jh@0208>Jh@040000
0025Vn40QI_Q000000<0QicP00@0000008VLh029W>0000000`2;WN001@000000S9kO08bNg`2<W]l0
00000080SYoO00H00000096Qg`000000000009Naj@00000309jdj0050000002X^>D0Z;SU0:Rhi@00
00000`2d_>000`000000`<3I0<30f@030<30f@030000003;`m80bl?B0080bl?B00<000000>;Ld03R
g=000`3Rg=000`000000j=_70>SKa`020>SKa`040000003[f/80jm[20>_J`P8000000P3^k<L00`00
0000oooo0?ooo`0U0?ooo`00<`3oool01@000000KXcO06j<g`1^S=l000000080NXkK00D0000008NC
f027TmP0Qi?H0000000209>He@050000002NWM80WYgB09jMdP0000000P2WXM000`000000[ZG>0000
0006000000<0^Zc;0`2k[</30;^/bP050000002kZlT0^j_90;^[b@0000000P2lZlT01@000000_:_8
0;b[b02lZlP000000080_:_800D000000;b[b02lZlP0_:_8000000020;b[b0050000002lZlP0_:_8
0;b[b00000000P2lZlP010000000_:_80;b[b02lZlP3000000050;V[b`000000^:_<0;R[c0000000
0`2hZld00`000000]jc>000000020;6Yd@030000002`Z]8000000080YjKE00D0000009jQe`2NXML0
WZ7G0000000209FLf0040000002>VMX0SYWJ00000080QYGJ0P0000001024T]T0000008:Eg@000002
086Cg08000000P20T]/00`000000P97K082Af`0200000005086IhP000000PY[Q08:Jh@0000000`23
V^4010000000QI_Q08FKh@00000308NLh00400000029W>00RIcP000000<0RigP00<0000008bNg`2<
W]l01@00000409Naj@040000002N]>P0W[CX000000@0Z;SU00D000000;Blh02d_>00];cP00000004
0<30f@070000003;`m80bl?B0<_3dP000000f=cJ000000040>;Ld0030000003XflL0j=_70080j=_7
00H000000>_J`P3[f/8000000>g`b@0000020>k/a`030000003oool0oooo02D0oooo000c0?ooo`05
0000001^S=l0KXcO06j<g`0000000P1jS]/010000000Qi?H08NCf000000309>He@050000002NWM80
WYgB09jMdP0000000P2WXM001@000000[ZG>0:jUcP2^YLh000000080/jO=00<000000;JXc0000000
1P0000020;^/bP@0^j_90`2lZlT010000000_:_80;b[b00000030;b[b0040000002lZlP0_:_80000
00<0_:_800@000000;b[b02lZlP000000`2lZlP010000000_:_80;b[b00000030;b/b@8000000P2h
Zl`010000000^:_=0;R[c@0000030;N/cP050000002aZM4000000;2ZdP0000000P2WY]D900000004
08jIfP000000000000000080QYGJ00D0000008:Eg@22UMd0PYGM00000003086Cg00300000020T]/0
P9;K0080000000D0P9[R00000021VN80PIWR0000000208:Jh@0500000023V^40Pi[Q08>Jh@000000
0P25Vn401@000000QicP08NLh027W>0000000080RIcP00<0000008^Mh02;WN000`000002092^j`04
0000002C[nX0TjoZ000000<0Uk7Y00D0000009jdj02N]>P0W[CX000000030:Rhi@030000002d_>00
];cP0080];cP00<000000<30f@30`=T00P30`=T00`000000bl?B000000020=SLfP030000003Rg=00
h]c@00<0h]c@00<000000>SKa`3XflL00P3XflL200000080kO3900D000000>k/a`3^k<L0k^c70000
000V0?ooo`00<`3oool01@000000KXcO06j<g`1^S=l000000080NXkK00@0000008NCf027TmP00000
0`2CV=D01@000000WYgB09jMdP2NWM8000000080Yj7@00D000000:jUcP2^YLh0[ZG>000000020;>W
c@050000002fZ<`0]ZS<0;JXc00000000P2hZL/00`000000^J[:0000000600000080_:_90`2lZlP0
1@000000_:_80;b[b02lZlP000000080_:_800D000000;b[b02lZlP0_:_8000000020;b[b0050000
002lZlP0_:_80;b[b00000000P2lZlP01P000000_:c90;b/b@2l[<T000000;b/bP<000000P2hZld0
0`000000]jc>0;N/cP020;N/cP040000002`Z]80/:[B0;2ZdP80000000D0Z:SG0000002OY=T0WjCI
0000000209RPfP040000002BW]`0000000000080RIWL0P0000000`23V=l0000008:Eg@0208:Eg@03
00000021Tm`0PI?L00<0000000D0Oi[S00000020V^80P9[R00000002086IhP0400000022V^40PY[Q
000000<0Pi[Q00@0000008FKh@25Vn4000000`27W>000`000000RIcP08VLh00200000080SZg[00D0
0000092^j`2@[^/0T:k[0000000209>_jP050000002G/NT0Uk7Y09Naj@0000000`2N]>P01@000000
Z;SU0:Rhi@2X^>D0000000@0];cP00<000000<30f@30`=T00P30`=T00`000000f=cJ0=SLfP020=SL
fP030000003Rg=00h]c@0080h]c@00<000000>SKa`3XflL00P3XflL01@000000kO390>g`b@3]l<T0
000000<0k^c700<000000?ooo`3oool0903oool003<0oooo00@0000006j<g`1^S=l000000`1jS]/0
10000000Qi?H08NCf000000309>He@040000002NWM80WYgB000000<0Yj7@00D000000:jUcP2^YLh0
[ZG>000000020;>Wc@050000002fZ<`0]ZS<0;JXc00000000P2hZL/010000000^J[:0;VZbP000003
0;VZbP030000002jZ/T0000000H0000000<0_:_80000002lZlP01P2lZlP010000000_:_80;b[b000
00030;b[b0040000002lZlP0_:_800000080_:c900H000000;b/bP2l[<X0_:c:0000002k[L/20000
00@0]jc>00L000000;J]d0000000/:[B0000002_[=D000000080Z:SG00l0000009nTf@0000000000
09RPfP000000TYkL0000002=WMh0000008VIg0000000QY_P00000023V=l00P00000208:Eg@800000
0P1oVn<010000000Oi[S07nJh`000002082JhP0400000021VN80PIWR00000080PY[Q00D0000008>J
h@23V^40Pi[Q0000000208FKh@0300000027W>00QicP00<0000000<0Rjc[0000002>[N/00P2>[N/0
1@000000T:k[092^j`2@[^/000000080TjoZ00D0000009Naj@2G/NT0Uk7Y0000000309jdj0050000
002X^>D0Z;SU0:Rhi@000000102d_>001P000000`<3I000000000000bmWT000000@0f=cJ00<00000
0>;Ld03Rg=000P3Rg=000`000000j=_70>SKa`02000000<0kO3900D000000>k/a`3^k<L0k^c70000
000V0?ooo`00<`3oool010000000KXcO06j<g`00000307Z>f`0400000027TmP0Qi?H000000<0TiSE
00@0000009jMdP2NWM8000000`2WXM0010000000[ZG>0:jUcP0000030;>Wc@050000002fZ<`0]ZS<
0;JXc00000000P2hZL/010000000^J[:0;VZbP0000030;VZbP040000002jZ/T0^Z[9000000<0^Z[9
00<000000;^Zb@0000001@0000020;b[b0040000002lZlP0_:_8000000<0_:_800D000000;b[b02l
ZlP0_:_8000000020;b/b@050000002l[<X0_:c:0;b/bP0000000P2k[L/300000080]jc>00@00000
0;J]d02f[M0000000`2_[=D50000000309^Vg@0000000000008000000P2=WMh01@000000QY_P08JK
h026Vn0000000080PiSO0P0000000`1oW>@0000007nKh`0207nKh`040000001oV^<0Oi[S00000080
P9[R00@00000086IhP21VN8000000P22V^400`000000Pi[Q08>Jh@0600000080R:[/00@0000008^/
j`2;[>/000000`2>[N/01@000000T:k[092^j`2@[^/000000080TjoZ00D0000009Naj@2G/NT0Uk7Y
0000000309jdj0050000002X^>D0Z;SU0:Rhi@000000102d_>001@000000bmWT0<_Ii03;fN@00000
00@0f=cJ00<000000>;Ld03Rg=000P3Rg=001@000000j=_70000003Xlm00000000@0kO3900@00000
0>k/a`3^k<L000009P3oool003<0oooo00@0000006j<g`1^S=l000000P1jS]/01@000000Qi?H08NC
f027TmP0000000<0TiSE00@0000009jMdP2NWM8000000`2WXM0010000000[ZG>0:jUcP0000020;>W
c@050000002fZ<`0]ZS<0;JXc00000000P2hZL/01@000000^J[:0;VZbP2iZ/X0000000<0^J[:00@0
00000;ZZb@2jZ/T000000`2jZ/T010000000^j[90;^Zb@0000020;b[b0030000002lZlP0000000H0
00000P2lZlP010000000_:_80;b[b00000030;b/b@040000002l[<X0_:c:000000<0^jg;00<00000
0;^^c02k[/`00`0000000`2f[M0000000;F_d`03000000090:j_f@000000Z:cJ0000002QZM`00000
09^Vg@000000UZCO00<0000000<0RZ3R0000000000000P26Vn020000000507nMiP000000OicT07nL
i00000000`1oVn<010000000Oi[S07nJh`000002082JhPP000000P22Ynd010000000QJW/08FYk000
000308RZk0040000002;[>/0Rjc[00000080SZg[00D00000092^j`2@[^/0T:k[0000000309>_jP05
0000002G/NT0Uk7Y09Naj@0000000P2N]>P00`000000Z;SU0:Rhi@020:Rhi@060000002d_>000000
0000002jeNd000000`3;fN@00`000000f=cJ0=SLfP020=SLfP030000003Rg=00h]c@0080h]c@00D0
00000>Scd03Xlm00j??@000000030>g`b@040000003^k<L0k^c7000002H0oooo000c0?ooo`040000
001^S=l0KXcO00000080NXkK00D0000008NCf027TmP0Qi?H0000000209>He@050000002NWM80WYgB
09jMdP0000000`2WXM0010000000[ZG>0:jUcP0000020;>Wc@050000002fZ<`0]ZS<0;JXc0000000
0P2hZL/01@000000^J[:0;VZbP2iZ/X000000080^J[:00D000000;ZZb@2jZ/T0^Z[9000000030;ZZ
b@040000002kZ/T0^j[900000080_:_800D000000;b[b02lZlP0_:_8000000020;f/b0030000002m
[<T0000000H0000000<0_:c90000002l[<X00P2l[<X010000000^jg;0;^]b`0000030;^^c0030000
002j[ll0^Zo?00<000000P2e[m<01@000000[ZoI0:j_f@000000Z:cJ00D0000000@0TZCQ0000002@
Y^@000000P2:X>820000000408:Pi`000000000007nMiP80000000@0OicT0000001oVn<0Oi_S1P00
00001@1lYNd0000007fVk@1mY^d000000080OjK]00D0000008:Wk@22Ynd0PZO]0000000208FYk007
00000028Z^`0R:[/08RZk0000000Rjc[0000000308j]j`050000002@[^/0T:k[092^j`0000000`2C
[nX010000000Uk7Y09Naj@00000309jdj0040000002X^>D0Z;SU0:Rhi@8000000`2jeNd00`000000
bmWT0<_Ii0020<_Ii0030000003Hg=X0f=cJ0080f=cJ00<000000>;Ld03Rg=000P0000030>Scd005
0000003]l<T0kO390>g`b@0000000P3^k<L00`000000oooo0?ooo`0T0?ooo`00<`3oool010000000
KXcO06j<g`00000207Z>f`0500000027TmP0Qi?H08NCf00000000P2CV=D01@000000WYgB09jMdP2N
WM80000000<0Yj7@00@000000:jUcP2^YLh000000P2cYld01@000000]ZS<0;JXc02fZ<`000000080
^:W;00D000000;VZbP2iZ/X0^J[:000000020;VZbP050000002jZ/T0^Z[90;ZZb@0000000P2jZ/T0
1@000000^j[90;^Zb@2kZ/T000000080_:_800D000000;b[b02lZlP0_:_8000000020;f/b0050000
002m[<T0_Jc90;f/b@0000000P2m[<T00`000000_Jg900000006000000030;^]b`000000^jk<0080
^jk<00H000000;Z_c`2j[ll0^Zo?0000002i/M82000000040;>be`00000000000:j_f@<0000000<0
WZkR0000000000000P000002092Vi080000000<0QZGX0000000000002@00000207VUkP040000001k
YNh0NjG^00000080O:G]00@0000007fVk@1mY^d000000P1oY^d010000000PZO]08:Wk@00000208FY
k00500000028Z^`0R:[/08RZk00000000P2;[>/01@000000SZg[08j]j`2>[N/0000000<0T:k[00D0
000009>_jP2C[nX0TjoZ0000000209Naj@030000002N]>P0W[CX00@000000P2Zco<01@000000^]G]
0;[Ek@2jeNd0000000<0bmWT00<000000=SLfP3Hg=X00P3Hg=X01@000000h]c@0000003PmMX00000
00<0j??@00D000000>g`b@3]l<T0kO39000000020>k/a`030000003oool0oooo02@0oooo000c0?oo
o`040000001^S=l0KXcO00000080NXkK00D0000008NCf027TmP0Qi?H0000000209>He@050000002N
WM80WYgB09jMdP0000000P2WXM001@000000[ZG>0:jUcP2^YLh000000080/jO=00D000000;JXc02f
Z<`0]ZS<000000020;RYb`050000002iZ/X0^J[:0;VZbP0000000P2iZ/X01@000000^Z[90;ZZb@2j
Z/T000000080^Z[900D000000;^Zb@2kZ/T0^j[9000000020;b[b0050000002lZlP0_:_80;b[b000
00000P2m[<P01@000000_Jc90;f/b@2m[<T000000080_Jc900@000000;f]b@2m[LT000000`2m[/X0
0`000000_Zo;0000000500000080^Zo?00D000000;VadP2i/M8000000;NdeP02000000030;>be`00
0000[KGN00@0000000<0V:cT0000002G[^L00P0000001P2=ZnT00000000000000000P:_`00000080
NjO_00H0000007RUk`1hYNl0000007RUkP00000207VUkP040000001kYNh0NjG^000000<0O:G]00@0
000007fVk@1mY^d000000P1oY^d010000000PZO]08:Wk@00000208FYk00500000028Z^`0R:[/08RZ
k00000000P2;[>/01@000000SZg[08j]j`2>[N/0000000<0T:k[00<0000009>_jP2C[nX01P000002
09c9m`050000002Zco<0Z/oc0:[?l`0000000`2jeNd00`000000bmWT0<_Ii0020<_Ii0030000003H
g=X0f=cJ0080f=cJ00@000000>3efP3PmMX000000`3Xlm0010000000kO390>g`b@3]l<T4000002H0
oooo000c0?ooo`@000000P1jS]/010000000Qi?H08NCf000000309>He@050000002NWM80WYgB09jM
dP0000000P2WXM001@000000[ZG>0:jUcP2^YLh000000080/jO=00D000000;JXc02fZ<`0]ZS<0000
00020;RYb`040000002iZ/X0^J[:000000<0^J[:00D000000;ZZb@2jZ/T0^Z[9000000020;ZZb@05
0000002kZ/T0^j[90;^Zb@0000000P2lZlP01@000000_:_80;b[b02lZlP000000080_Jc800D00000
0;f/b@2m[<T0_Jc9000000020;f/b@040000002m[LT0_Jg9000000<0_Jk:00@000000;j_b`2n[l/0
00000P2m/<d00`000000_K;?0000000600000080]kCF2P0000000`2F/NX000000000000208V`k``0
00000P1iYNh010000000NjG^07^UkP00000307bUk@040000001mY^d0OJK]00000080OjK]00@00000
08:Wk@22Ynd000000P25ZN`01@000000R:[/08RZk028Z^`000000080Rjc[00<0000008j]j`2>[N/0
1`00000208c1n@040000002Ba?P0T/Ch00000080W<Wg00<000000:[?l`2Zco<00P2Zco<01@000000
^]G]0;[Ek@2jeNd0000000@0bmWT00<000000=SLfP3Hg=X00P0000020>3efP050000003Xlm00j??@
0>Scd00000000`3]l<T00`000000goKJ0000000W0?ooo`00<`3oool0100000005E?=01ECc@000002
07Z>f`0400000027TmP0Qi?H000000<0TiSE00D0000009jMdP2NWM80WYgB000000020:NQd0050000
002^YLh0[ZG>0:jUcP0000000P2cYld01@000000]ZS<0;JXc02fZ<`000000080^:W;00@000000;VZ
bP2iZ/X000000`2iZ/X010000000^Z[90;ZZb@0000030;ZZb@040000002kZ/T0^j[900000080_:_8
00D000000;b[b02lZlP0_:_8000000020;f/b0050000002m[<T0_Jc90;f/b@0000000P2m[<T01000
0000_Jg90;f]b@0000030;f^bP040000002n[l/0_Zo;000000<0_K3=00@000000;fbc`2m//l00000
0`2l]=800`000000^KKG0000000<0000000309:kl`000000000000<0000000D0Mk7g0000001_[_L0
Kjkg0000000306^]n24000000P25__T01@000000R;oi08Ron@28_oT000000080S<7i00@0000009;4
n02Ba?P000000`2LbOL01@000000Z/oc0:[?l`2Zco<0000000@0^]G]00T000000<_Ii03;fN@0bmWT
0000003Hg=X000000=;eiP0000000`3PmMX01P000000j??@0>Scd03Xlm0000000>g`b@80000000<0
goKJ0000003oool09P3oool003@0oooo00<0000001ECc@0000000`00000208NCf0050000002CV=D0
TiSE09>He@0000000P2NWM801@000000Yj7@0:NQd02WXM00000000<0[ZG>00@000000;>Wc@2cYld0
00000`2fZ<`010000000^:W;0;RYb`0000020;VZbP050000002iZ/X0^J[:0;VZbP0000000P2jZ/T0
1@000000^Z[90;ZZb@2jZ/T000000080^j[900@000000;b[b02lZlP000000`2lZlP010000000_Jc8
0;f/b00000030;f/b@040000002m[<T0_Jc900000080_Jg900D000000;f^bP2m[/X0_Jk:00000002
0;j_b`060000002m/<d0_K3=0;f`c@000000_K;?9P00000206Z^n0040000001[[oT0Jjoi000000<0
KK3i00@0000006jbn@1^/_T000000P1`/oT010000000LkGj07>enP00000207RgnP050000001l^_X0
O;[j07bjnP0000000P21_?X010000000QKki08Fnn@00000308Ron@050000002<`OT0S<7i08c1n@00
00000P2Ba?P01@000000W<Wg09c9m`2LbOL0000000<0Z/oc00D000000;[Ek@2jeNd0^]G]00000003
0<_Ii08000000P3BmNH01@000000h?GJ0>3efP3PmMX0000000<0j??@0`0000020=offP030000003o
ool0oooo02D0oooo000d0?ooo`030000000EDld000000080:ekA0P0000000`27TmP0000009>He@02
09>He@040000002NWM80WYgB000000<0Yj7@00@000000:jUcP2^YLh000000`2cYld01@000000]ZS<
0;JXc02fZ<`000000080^:W;00@000000;VZbP2iZ/X000000`2iZ/X010000000^Z[90;ZZb@000003
0;ZZb@040000002kZ/T0^j[900000080_:_800D000000;b[b02lZlP0_:_8000000020;f/b0050000
002m[<T0_Jc90;f/b@0000000P2m[<T010000000_Jg90;f]b@0000030;f^bP030000002n[l/00000
00H0000000<0_kOB0000002n^=@00P2n^=@00`000000^k[I0000000200000080][oQ5@00000205F`
nP030000001@[oX0000000D0000000D0Jjoi0000001]/?T0KK3i0000000206jbn@040000001`/oT0
L;?i00000080LkGj00D0000007RgnP1h]oX0N;Oj0000000207bjnP0500000021_?X0PKcj086lnP00
00000P25__T01@000000R;oi08Ron@28_oT000000080S<7i00D0000009;4n02Ba?P0T/Ch00000003
09c9m`050000002Zco<0Z/oc0:[?l`0000000`2jeNd3000000050;o`lP000000d_GV0=;eiP000000
0`3PmMX01`000000j??@0>Scd03Xlm0000000=Wkg00000000P3Om]X00`000000oooo0?ooo`0U0?oo
o`00=03oool01`0000005E?=01ECc@000000:ekA00000018K]D00`00000209>He@040000002NWM80
WYgB000000<0Yj7@00@000000:jUcP2^YLh000000P2cYld01@000000]ZS<0;JXc02fZ<`000000080
^:W;00D000000;VZbP2iZ/X0^J[:000000020;VZbP050000002jZ/T0^Z[90;ZZb@0000000P2jZ/T0
1@000000^j[90;^Zb@2kZ/T000000080_:_800D000000;b[b02lZlP0_:_8000000020;f/b0050000
002m[<T0_Jc90;f/b@0000000P2m[<T00`000000_Jg900000006000000030;ndcP000000_kG@0080
_kG@00@000000;ngdP2o]m8000000P2n^=@3000000030;bog0000000000000<0000000D0]m?^0000
0000000000000:O@mP030000000308W?oP000000000000D0000000<0B[Kh00000000000020000000
0`1=/?T0000004b`n@070000000506jbn@000000L;?i072cn@0000000P1c]OX010000000N;Oj07Rg
nP00000307bjnP0400000021_?X0PKcj000000<0QKki00D0000008Ron@28_oT0R;oi0000000208c1
n@050000002Ba?P0T/Ch09;4n00000000P2LbOL01P000000Z/oc0:[?l`2Zco<000000;[Ek@<00000
0`2ol?801@000000d_GV0=;eiP3BmNH000000080h?GJ00<000000>Scd00000000P000000103Inm`0
00000=offP00000X0?ooo`00=03oool01P0000005E?=01ECc@000000:ekA00000080B6kE00<00000
06Eof00000000`0000000`2NWM8000000:NQd0020:NQd0040000002^YLh0[ZG>00000080/jO=00D0
00000;JXc02fZ<`0]ZS<000000020;RYb`050000002iZ/X0^J[:0;VZbP0000000P2iZ/X01@000000
^Z[90;ZZb@2jZ/T000000080^Z[900D000000;^Zb@2kZ/T0^j[9000000020;b[b0060000002lZlP0
_:_80;b[b0000000_Jc82P0000000`2n/Ld000000;nbcP020;nbcP040000002o]<h0_kC>000000<0
_kG@00<000000;ngdP0000000`0000000`2o_]T00000000000020;g6h@T0000000<0Y=[j00000000
00004`0000001P0/Ynd00000000000000000C;3i00000080Bk7i00<0000004^bn@0000002@000000
1@1h]oX0000007bjnP1l^_X0000000<0PKcj00@0000008Fnn@25__T000000`28_oT010000000S<7i
08c1n@00000309;4n0030000002LbOL0W<Wg00H000000P2Yj?X01@000000_o3b0;o`lP2ol?800000
00<0d_GV00<000000>3efP3PmMX00P0000001`3>oN4000000=Wkg03Inm`000000=offP000000:03o
ool003D0oooo00<0000001ECc@0000000P0[G]400`000000B6kE0000000306Eof0030000001oS]P0
0000008000000P2WXM0010000000[ZG>0:jUcP0000020;>Wc@050000002fZ<`0]ZS<0;JXc0000000
0P2hZL/01@000000^J[:0;VZbP2iZ/X000000080^J[:00D000000;ZZb@2jZ/T0^Z[9000000020;ZZ
b@030000002kZ/T0^j[900X0000000<0_Jo<0000002m/<d00P2m/<d010000000_[7=0;jac@000002
0;jac@050000002o//h0_k;>0;nbcP0000000`2o]<h00`000000_kG@00000002000000030<6meP00
0000_kkI0080000000@0`LON000000000000_/kV0P0000001`2mfnh000000;_Nl@000000]]od0000
002_gOL00P0000001@2Qh?`00000000000000000Q]Wo01X0000000D0Bk;i0000001=]?T0CKCi0000
0002052fnP030000001D^_/0000001P0000000<0P]Co0000002CgOh00P2CgOh010000000ZNSj0:WX
nP0000040;o`lP030000003BmNH0d_GV00@000000P3>oN400`000000fO_L000000020=offP030000
003oool0oooo02H0oooo000e0?ooo`030000000EDld000000080:ekA00@0000004Q^e@18K]D00000
0P1UOmP01@000000OhkH07n>f0000000TiWG00L0000000<0/jO=0000002fZ<`00P2fZ<`010000000
^:W;0;RYb`0000020;VZbPh0000000D0^Zk=0000002k[/d0^jk=000000030;b_c@040000002m[l`0
_Jo<000000<0_K3=00@000000;jac@2n/Ld000000P2n/Ld01@000000_k;>0;nbcP2o//h0000000<0
_kC>0P0000000`32_=D000000<6meP020<6meP0500000031amh0`LON00000033d>@03P00000209kS
o@D000000P1mf?hD00000003026SiP000000000000D0000000D0D;Kj0000001D^_/0E;[k00000002
05Vmo0050000001N`?d0G/3m05k0o@0000000P1T`od01@000000J<Kn06S6oP1Xa_h000000080K/Wo
00D0000007K=o`1fcOl0M/go0000000208;Do`050000002CgOh0Tmgn09?MoP0000000`2Yj?X01P00
0000_o3b0;o`lP2ol?8000000=;eiP80000000D0_O_X0000003>oN40c_gQ000000020=Wkg0040000
003Om]X0goKJ000002P0oooo000e0?ooo`060000000EDld05E?=0000000[G]4000000P18K]D01000
0000IGoH06Eof000000207n>f0050000002CVML0TiWG09>Ie`0000000P2RXM@00`000000ZjKB0000
000:000000050;J/c`000000]jg>0;N]cP0000000`2h[Lh010000000^Jg=0;V]c@0000030;Z^c@04
0000002k[/d0^jk=000000<0_:o=00@000000;f_c02m[l`000000`2m/<d010000000_[7=0;jac@00
00030;jac@050000002o//h0_k;>0000002o]<h00`0000030<:le@<0000000<0a<OL000000000000
0P33d>@020000000a=[Z00000033hNh000000;oUl@000000^NKe0`0000000`2`jOP000000000000;
0000000307_FoP000000000001H0000000<08JCU0000000000001@0000000`1I_O`0000005k0o@02
05k0o@040000001T`od0I<?m00000080J<Kn00@0000006k9o`1^bOl000000`1fcOl01@000000P]Co
08;Do`22e?l0000000<0Tmgn00@000000:WXnP2Yj?X000000P2ol?8400000080_O_X00@000000<km
h@3>oN4000000P3Inm`00`000000goKJ0000000Y0?ooo`00=@3oool01P0000005E?=01ECc@000000
:ekA00000080B6kE00L0000006Eof01UOmP0IGoH0000001oS]P0000000<0TiWG00@000000::Qe02R
XM@000000P2[Y]801@000000/J[A0;6Zd@2aZ]4000000080]:_@00D000000;J/c`2f[<l0]Zc?0000
00020;N]cP050000002h[Lh0^:g>0;R]cP0000000P2i[Ld01@000000^Zk=0;Z^c@2j[/d000000080
^jk=00D000000;b_c@2l[ld0_:o=000000020;f_c0050000002m/<d0_K3=0;f`c@0000000`2n/Ld0
1@000000_[7=0;jac@000000_k;>00<000000P32^m@01@000000`[cE0<:le@32_=D0000000<0a<OL
00@000000<KBh`00000000000P34f^X6000000050;_/m000000000000000002ajoP0200000000`2P
i?`00000000000020000000507_EoP00000000000000001keOh06P0000000`0WZ^H0000000000008
00000080J<Kn00@0000006k9o`1^bOl000000`1fcOl010000000P]Co08;Do`00000309?MoP030000
002Yj?X0000000@000000P2WmNl00`000000_O_X000000020<kmh@070000003Inm`0fO_L0=Wkg000
0000goKJ0000000Y0?ooo`00=P3oool00`0000005E?=0000000202]Nd@0300000018K]D0000000<0
IGoH00<0000007n>f00000000`2CVML010000000XZ7D0::Qe00000020:^VdP050000002aZ]40/J[A
0;6Zd@0000000P2dZm001@000000]Zc?0;J/c`2f[<l000000080]jg>00D000000;R]cP2h[Lh0^:g>
000000020;V]c@050000002j[/d0^Zk=0;Z^c@0000000P2k[/d01@000000_:o=0;b_c@2l[ld00000
00<0_Jo<00@000000;f`c@2m/<d000000`2n/Ld00`000000_[7=00000002000000030<6ke0000000
`[_D00<0`[_D0`0000001035am`000000<C7g00000020<KBh`0300000037gNT0000000<0000000<0
`n_`0000000000000P0000000`2nk_<0000000000002000000050;K/mP00000000000000002Pi?`0
0`0000020:7To2L000000P0a/NX00`000000=kC/03Ndk00C000000<0S^[d00<000000:Oek`000000
0P2mnnP010000000c_gQ0<kmh@0000020=Wkg0040000003Om]X00000000002T0oooo000f0?ooo`03
0000000EDld000000080:ekA00<0000004Q^e@0000000`1UOmP010000000OhkH07n>f000000309>I
e`060000002RXM@0XZ7D0000002[Y]8000000`2aZ]4010000000]:_@0;B[d00000030;J/c`050000
002g[Lh0]jg>0;N]cP0000000P2h[Lh010000000^Jg=0;V]c@0000030;Z^c@040000002k[/d0^jk=
000000<0_:o=00D000000;f_c02m[l`0_Jo<000000020;f`c@030000002n/Ld0_[7=00<0000000<0
`K[D00000031^m@00P31^m@01@000000`[_D0<:ke032^m@0000000@0aLOL00@000000<KBh`36d^<0
00000P37gNT00`000000a^K]00000002000000030<G^k`000000_^kc00@0000000@0]^cf00000000
0000^>cf0`0000000`2Qi?`0000000000004000000030:CRo0000000000000T000000P23dOl60000
0080DKci5P00000203bhkP0500000014_O00A;g`04Bml00000000P1?aO<01@000000Gloe05o?m@1O
coD000000080MMcf00@0000008kZm02>j_@000000P2WmNl00`000000_O_X000000020<kmh@030000
003Inm`0fO_L00@00000:P3oool003L0oooo00D0000001ECc@000000:ekA0000000204Q^e@040000
001UOmP0IGoH00000080OhkH00D0000009>Ie`2CVML0TiWG000000020::Qe0040000002[Y]80ZjKB
000000<0/J[A00@000000;B[d02dZm0000000P2f[<l01@000000]jg>0;N]cP2g[Lh000000080^:g>
00@000000;V]c@2i[Ld00000102j[/d010000000^jk=0;^^c@0000020;b_c@060000002m[l`0_Jo<
0;f_c0000000_K3=100000000`30^M<000000<6je0020<6je00500000031^m@0`K_D00000032^m@0
0P0000000`35am`000000<G7g002000000030<SDh`000000000000H000000P35k^l400000080`o3`
1@0000020;W[m@80000000<0X^?l0000000000001P0000000`2Wg_X000000000000200000080Pm7o
1000000208K?o`H000000`1F_O/?000000<08:KQ2`00000205o?m@040000001eg?H0MMcf000000<0
S^[d00@000000:Oek`000000_O_X200000020;kQl@030000003oool0oooo02P0oooo000g0?ooo`<0
000000D0:ekA00000018K]D0B6kE0000000206Eof0040000001oS]P0OhkH000000<0TiWG00@00000
0::Qe02RXM@000000P2[Y]801@000000/J[A0;6Zd@2aZ]4000000080]:_@00@000000;J/c`2f[<l0
00000`2g[Lh010000000^:g>0;R]cP0000030;V]c@050000002j[/d0^Zk=0;Z^c@0000000P2k[/d0
10000000_:o=0;b_c@0000030;f_c080000000<0_kWC00000030^M<00`30^M<010000000`K[D0<6j
e00000020<6ke08000001035am`200000080b=CS00@000000<WPj@39h>T000000P39jNd600000080
`o3`100000030;W[m@X0000000@0Ymkj00000000000000000P2Yg?T40000000308K?o`0000000000
00<000000P28c_hM00000004032`j00000000000000000<0?;W]3P0000020:KWn`040000002ei_L0
]NKg00000080_^7a00<000000?ooo`3oool0:@3oool003P0oooo0P00000202]Nd@0300000018K]D0
00000080IGoH00@0000007n>f01oS]P000000`2CVML010000000XZ7D0::Qe00000020:^VdP050000
002aZ]40/J[A0;6Zd@0000000P2dZm001@000000]Zc?0;J/c`2f[<l000000080]jg>00D000000;R]
cP2h[Lh0^:g>000000020;V]c@050000002j[/d0^Zk=0;Z^c@0000000P2k[/d01@000000_:o=0;b_
c@000000_Jo<00<000000`2o^M<01@000000`;WC0<2id`30^M<0000000<0`K[D0P0000020<C7g004
00000035am`0000000000080b=GT2@0000001@38l>h00000000000000000`o3`00D000000P2ijoD6
000000040;gXl`00000000000:ONnP<000000P2Yg?T3000000030:[In00000000000008000000P28
c_h500000080R/cn2@00000306>mo@P000000`0n/_@5000000<0?;W]1`0000000`1RcoL000000000
000207[Kn`80000000D0T^?m0000002Vio/0Y^Ok000000030;GVm`030000002nhO40000002`0oooo
000i0?ooo`06000;U`000000000000000018K]D000000P1UOmP010000000OhkH07n>f000000309>I
e`040000002RXM@0XZ7D00000080ZjKB00D000000;6Zd@2aZ]40/J[A000000020;B[d0050000002f
[<l0]Zc?0;J/c`0000000P2g[Lh01@000000^:g>0;R]cP2h[Lh000000080^Jg=00D000000;Z^c@2j
[/d0^Zk=000000020;^^c@030000002l[ld00000008000000`2n^=@010000000_kWC0;nid`000004
0<2id`<0000000<0a<OL00000034am`00P34am`2000000<0b=GT00H000000<_Sj@3;hnT0bn?Y0000
003;k>`4000000030<Wak@000000000000<000000P36l>l7000000030;gXl`000000000000<00000
00<0ZMci0000000000000P000000102ZfOP000000000000000020:_Gm`@000000P2:c?h800000080
SlOj1`00000406Zlo@L000000`19]OP8000000<0H/og0P00000207[Kn`80000000<0T^?m00000000
00000P2Vio/01@000000]NKg0;GVm`2ei_L000000080_^7a00<000000?ooo`3oool0:P3oool003T0
oooo0P00000010006ZH0000004Q^e@00000206Eof0040000001oS]P0OhkH000000<0TiWG00@00000
0::Qe02RXM@000000P2[Y]801@000000/J[A0;6Zd@2aZ]4000000080]:_@00D000000;J/c`2f[<l0
]Zc?000000020;N]cP050000002h[Lh0^:g>0;R]cP0000000P2i[Ld01P000000^Zk=0;Z^c@2j[/d0
00000;^^c@<0000000<0_KSD0000002n^=@00`2n^=@010000000_kWC0;nid`0000040<2id`030000
0034am`0a<OL0080a<OL00<000000<C7g00000000P38e^@9000000030<c]j`000000bO7]00800000
00<0bo7/0000000000000P36l>l7000000030;gXl`00000000000080000000D0_n?a000000000000
00000:[In004000000030:_Gm`0000000000008000000P2/e?D800000080SlOj1000000209?1mP04
0000001Z_?d0J[cm06Zlo@D000000`1c^?/;000000@0IkWm0`00000207[Kn`8000000P2Bhod01@00
0000Y^Ok0:KWn`2Vio/0000000<0]NKg00@000000;kQl@2nhO400000;@3oool003X0oooo0P000000
10006ZH0000004Q^e@00000206Eof0030000001oS]P0000000<0TiWG00@000000::Qe02RXM@00000
0P2[Y]801@000000/J[A0;6Zd@2aZ]4000000080]:_@00D000000;J/c`2f[<l0]Zc?000000030;N]
cP040000002h[Lh0^:g>00000080^Jg=00<000000;Z^c@2j[/d00`0000000`2l]mD000000;fhe002
0;fhe0050000002n^=@0_[SD0;jhe00000000`2o^M<01P000000`;WC000000000000a<OM000000@0
a<OL00<000000<SFi038e^@00P38e^@01@000000bnCY0<_Tj@3;i>T000000080c>g[100000001@3;
lN`00000000000000000a_3_00@0000000@0b>o^000000000000_NSc100000000`2oho4000000000
00020;oQl080000000<0ZmOg0000000000000P0000030:cDm@<0000000@0[=;d0000000000000000
0P2?aoX4000000D0Tl7f1@00000207>hn`H000000`1k/OD4000000D0IkWm0`00000307NhnP<00000
0P2Bhod01@000000Y^Ok0:KWn`2Vio/0000000<0]NKg00@000000;kQl@2nhO400000;P3oool003/0
oooo00<00000000JYP0000000P00000206Eof0030000001oS]P0000000<0TiWG00@000000::Qe02R
XM@000000P2[Y]801@000000/J[A0;6Zd@2aZ]40000000<0]:_@00@000000;J/c`2f[<l000000`2g
[Lh01@000000^:g>0;R]cP000000^Jg=00@0000000<0^kOF0000002l]mD00P2l]mD010000000_KSD
0;fhe00000030;jhe0040000002o^M<0_kWC0;nid`8000001034amd01@000000a<OL000000000000
b=OU008000000P38e^@00`000000bnCY00000004000000030<g^j`000000bo7/0080000000<0c?;[
0000000000000`0000000`38knh000000000000800000080_n7`1@0000040:cDm@<0000000@0[=;d
00000000000000000P2]cO43000000<0Tl7f1P00000309Jhk`@000001@1k/OD400000080PZO/0P00
000206Nio@<00000101g^?X2000000<0Q;Ge0`0000020:KWn`050000002ei_L0]NKg0;GVm`000000
0`2nhO400`000000oooo0?ooo`0/0?ooo`00>`3oool200000006000JYP00>[l000000000001UOmP0
00000P1oS]P01@000000TiWG09>Ie`2CVML000000080XZ7D00@000000:^VdP2[Y]8000000`2aZ]40
10000000]:_@0;B[d00000020;J/c`030000002g[Lh0]jg>00H0000000<0^KKF0000002k]mH00`2k
]mH010000000_;OE0;bge@0000030;fhe0040000002n^=@0_[SD0;jhe0<0000000<0`lOM00000034
amd01034amd00`000000b=OU0<SGi@030<SGi@D000000`3=k^/4000000030<cbj`00000000000080
00000P38knh4000000030<[/k00000000000008000000`2ohO04000000040<3LkP000000[=Ce0:cD
m@<0000000@0[=;d00000000000000000P2]cO43000000030:k6k0000000000000<000001@2F^>l4
00000080V:gU00<0000007^am@1k/OD01000000708:Wk0<000001@1g^?X2000000@0Q;Ge0P000002
08nbkP800000102ei_L010000000_^7a0;kQl@00000_0?ooo`00?03oool300000004000j_`0JHMH0
000000000080OhkH00D0000009>Ie`2CVML0TiWG000000020::Qe0040000002[Y]80ZjKB000000<0
/J[A00D000000;B[d02dZm0000000;J/c`04000000050;Nef0000000^;KG0;Rfe`0000000`2i]]H0
1@000000^kOF0;^geP2k]mH0000000<0_;OE00@000000;fhe02m^=@000000P2n^=@2000000@0`lOM
00H000000<C7g@34amd0a<OM00000038f>D200000080b=OU0P0000000`3<i^T00000000000040000
00030<g_j`000000c?;[00<0000000<0cO;Z00000038knh0100000000`3:k>`00000000000020000
00<0_n7`100000030<3LkP<0000000D0[=;d00000000000000000:g=l@0400000080[/K/0P000002
0:jli0040000002F^>l0U[S_09Jhk`@000001@2H[ND4000000L0PZO/1000000208NNhP8000000P1g
^?X2000000@0Q;Ge0P00000308nbkP80000000D0UjoW000000000000]NKg000000020;kQl@030000
003oool0oooo02h0oooo000m0?ooo`04000000006ZH00000000000806V7F0`00000309>Ie`040000
002RXM@0XZ7D00000080ZjKB00H000000;6Zd@2aZ]40/J[A0000002dZm03000000030;Fef0000000
]kGH00<0]kGH00@000000;Rfe`2h]]L000000P2i]]H01@000000^kOF0;^geP2k]mH0000000<0_;OE
00@000000;fhe02m^=@0_KSD0P0000020<;7gP0300000033amd0`lOM0080`lOM00<000000<C7g@00
00001038f>D5000000030<cWjP000000cNo[00<0cNo[100000020<gbjPD0000000<0b^c/00000000
00000`0000020;oQl0@000000P30g>h3000000050<3Ik000000000000000002]cO400`0000030:k6
k0<00000102^_>@4000000D0V:gU1000000309VPfP0400000022Yn`0PZO/08:Wk0@000001`27W^83
000000@0Q;Ge0P00000408nbkP030000002G[nL0UjoW00<0UjoW0P0000020;kQl@030000003oool0
oooo02h0oooo000m0?ooo`<0000000D003Zo0000000JHMH000000522h`0@000000030;:dfP000000
]KGH0080]KGH00D000000;Nef02g]MP0]kGH000000020;Rfe`050000002i]]H0^KKF0;VfeP000000
0`2k]mH010000000_;OE0;bge@2l]mD3000000030<77gP000000`/ON0080`/ON00<000000<?7g@33
amd00P33amd3000000<0b=SU00<000000<cWjP3<inX00`3<inX700000080cO;Z1@0000000`3:k>`0
00000000000200000080bnS[1@0000001030g>h000000000000000020<3Ik080000000@0`=GZ0000
0000000000000`2^a^`3000000<0[[cT100000000`2][mX0000009R]i@0209R]i@@000001`2IX=X4
000000P0QikR0`00000208^Ff@0300000024]OD0Q;Ge008000001@2?/^h00`000000UjoW09N_i`03
09N_i`030000002N[N80WZgR00800000<@3oool003h0oooo1000000201YQeP030000001@P^<0NIWU
0080NIWU00@0000009BWhP2DYn8000000P2T[]l01@000000[K;L0:fbg02]/]`0000000<0/[CJ00@0
00000;Fef02e]MP00000102g]MP010000000^;KG0;Rfe`0000020;VfeP050000002k]mH0^kOF0;^g
eP0000000`2l]mD00`000000`LON0<77gP020<77gP0600000032amh0`/ON0<;7gP000000`lOM0P00
00030<SHiPX0000000D0cO3Z00000000000000000<gbjP06000000030<[/k0000000000000800000
0P3;j>/8000000<0`=W/0P0000001@30eNX000000000002oc^H000000080[/K/0P0000030:jli0<0
00001@2][mX4000000P0VJ3J0`00000209VFc`0300000027W^80QikR00<0QikR1000000508^Ff@<0
00001@2?/^h2000000@0UjoW0P00000309j]hP030000003oool0oooo0300oooo000o0?ooo`@00000
00@06V7F0000001@P^<000000`1iVND010000000U:OR09BWhP0000020:B^g`050000002]/]`0[K;L
0:fbg00000000P2b]=X01@000000]KGH0;Fef02e]MP0000000<0]kGH00@000000;Rfe`2h]]L00000
0`2i]]H010000000^kOF0;^geP2k]mH3000000030;o6g`000000`LON00<0`LON00@000000<;7gP32
amh0`/ON0`0000040<SHiP030000003<inX0c>OZ00<0c>OZ00D000000<g`jP00000000000<k`jP03
000000040<kajP00000000000<k`j@D000000P3;j>/4000000030<_UjP000000000000<0`=W/1P00
00030;o>iP<0000000<0[[cT0000000000000P0000050:f_fP<000000P2ZXll00`000000VJ3J09VP
fP0309VPfP@000001@2IU/l00`000000QikR08NNhP03000000L0RiKI0P00000208jAd@030000002?
/^h0Sk;^0080Sk;^00<0000009N_i`2G[nL00`2G[nL00`000000WZgR09j]hP0209j]hP030000003o
ool0oooo0340oooo00100?ooo`<000000P0JHMH00`000000D8;S0000000207VIi@040000002DYn80
U:OR00000080Y:kO00D000000:fbg02]/]`0[K;L000000030;:dfP040000002e]MP0]KGH000000<0
]kGH00D000000;Rfe`2h]]L0^;KG000000020;VfeP030000002k]mH0^kOF00800000102oa]l00`00
0000`LON0<77gP020<77gP0300000032amh0000000<0amWW2`0000020<k`jP<0000000@0c_7Z0000
00000000c_3Y0P0000000`3?knT00000000000020<_Xj`@0000000@0bnGZ00000000000000000P30
fN`5000000<0_lkV0`000000102naMl000000000000000070:f_fP8000001@2ZXll00`000000VJ3J
09VPfP03000000T0VIK?0`00000808^Ff@8000001@2>TM4010000000Sk;^00000000000509N_i`03
0000002N[N80WZgR0080WZgR00<000000?ooo`3oool0<P3oool00440oooo0`000000100JHMH00000
0522h`00000307VIi@040000002DYn80U:OR00000080Y:kO00@000000:fbg02]/]`000000`2b]=X0
1@000000]KGH0;Fef02e]MP0000000<0]kGH00@000000;Rfe`2h]]L000000`2i]]H200000080_/KQ
00<000000;o6g`2oa]l00P2oa]l00`000000`LON0<77gP020<77gP<000001037fNL00`000000c>S[
0<cXj`030<cXj`030000003>l>X000000080000000D0c_3Z00000000000000000<k`j@0200000005
0<o_j@00000000000000003;j>/0100000000`3;iNX00000000000020<_Rj@D00000102oc^H20000
0080_/GO0P0000000`2l^MH000000:f_fP040:f_fP<000001`2ZXll3000000P0VIK?1000000209R>
a`030000002;U]T0RiKI00<0RiKI0`00000708jAd@8000001P2G[nL00`000000WZgR09j]hP0209j]
hP030000003oool0oooo03<0oooo00120?ooo`0700000000>[l0000001YQeP000000D8;S00000002
07VIi@040000002DYn80U:OR00000080Y:kO00D000000:fbg02]/]`0[K;L000000030;:dfP040000
002e]MP0]KGH000000<0]kGH00@000000;Rfe`2h]]L0^;KG0`0000000`2la^8000000;k6h@020;k6
h@030000002oa]l0_lKO0080_lKO00@000000<77gP00000000000`36fNL<000000030<k`jP000000
00000080000000@0c_3Y000000000000cnoY0P0000000`3?k^T000000000000200000080bnGZ0P00
00020<_Rj@D000000`2oc^H300000080_/GO0P0000040;bieP030000002][mX00000008000001P2Z
Xll4000000030:RHaP000000VIK?00D0VIK?0`00000709R>a`030000002;U]T0RiKI00800000202>
TM4200000080THk<00@0000009N_i`2G[nL0UjoW0P00000309j]hP800000=P3oool004<0oooo0P00
0000100JHMH000000522h`00000307VIi@030000002DYn8000000080Y:kO00D000000:fbg02]/]`0
[K;L000000030;:dfP050000002e]MP0]KGH0;Fef00000000`2g]MP010000000^;KG000000000004
0;c6hP050000002na^40_/KQ0;k6h@000000102oa]l2000000H0a]WW00<000000<_Yj`3;jN/0103;
jN/400000080cO3Z0`0000000`3?knT000000000000500000080bnGZ0P0000000`3;h^T000000000
0003000000030<_Ji@000000_lkV00<000000P2naMl3000000D0_;WF0`0000050:ZSc`@000001P2X
V<H00`000000VIK?00000003000000X0V8k70`00000808jAd@8000001@2AS/`00`000000UjoW0000
000409j]hP030000003oool0oooo03H0oooo00140?ooo`80000000@06V7F0000001@P^<000000P1i
VND010000000U:OR09BWhP0000020:B^g`050000002]/]`0[K;L0:fbg00000000`2b]=X010000000
]KGH0;Fef00000020;Nef0<000000P2ja^<00`000000_<KR0;c6hP020;c6hP060000002na^40_/KQ
0;k6h@000000_lKO0P0000020<GIj@<000000P36fNL010000000bnW[0<_Yj`3;jN/500000080cO3Z
100000000`3?knT0000000000004000000030<o/j@000000bnGZ00D0000000<0bmoW000000000000
0P3;f^D3000000<0_/GO0P0000050;bieP<0000000@0^Jc=0000002ZXll0ZZ??100000090:RHaP<0
00002`2HS/L30000000309R8`@000000SY7A00H0SY7A0P000008096>c0030000002N[N80WZgR0080
WZgR00<000000?ooo`3oool0=`3oool004D0oooo00<0000001YQeP0000000P1@P^<01P000000NIWU
07VIi@000000U:OR00000080Y:kO00D000000:fbg02]/]`0[K;L000000030;:dfP040000002e]MP0
]KGH0;Fef08000000P2iaN@01@000000^/KS0;[6h`2ja^<0000000@0_<KR00D000000;k6h@2na^40
_/KQ000000070<GIj@H000000P3:jN`00`000000cO3Z0000000200000080cO3[1`0000020<o/j@D0
00000P3;gnL200000080bm[U0P000000103:dN0000000;k5g`2naMl2000000@0_;WF0`0000040;V/
c@<000002P2XV<H3000000030:J@_`000000V8k700P0V8k70`00000509R8`@030000002>TM40SY7A
0080SY7A0P000008096>c0040000002DS/T0U8k900000080WZgR00<000000?ooo`3oool0>03oool0
04H0oooo00D0000001YQeP000000D8;S0000000207VIi@040000002DYn80U:OR00000080Y:kO00@0
00000:fbg02]/]`00000102b]=X3000000030;O5i@000000^LGT0080^LGT00@000000;[6h`2ja^<0
^/KS0P0000030;c6hP030000002na^4000000080`m[Z100000020<GIj@040000003:jN`0b^W/0<[Y
k0H000000P3=l>/5000000030<o]j@00000000000080cncY1@0000020<_Oi`8000000P3;f^D20000
00<0b]7P0`0000030;bieP<00000102i[<d3000000030;FRa@000000Z9S600L0Z9S60`0000050:J@
_`030000002HS/L0V8k700<0V8k70`00000809R8`@030000002>TM40SY7A00800000202AS/`20000
00<0U8k900<0000009j]hP000000>`3oool004L0oooo0P0000020522h`060000001iVND0NIWU0000
002DYn8000000P2T[]l01@000000[K;L0:fbg02]/]`000000080/[CJ0P0000040;O5i@050000002i
aN@0^LGT0;W5i0000000102ja^<00`000000_<KR0;c6hP02000000L0`m[Z1P0000030<WYk@030000
003=l>/0000000D0000000<0cngY0000000000000P3?k>T4000000030<kXj@000000bmoW00800000
00@0bm[U00000000000000000P3:dN03000000030<S7f@000000_;WF00<00000102i[<d3000000@0
]J;500<000000:RHaP2XV<H00`2XV<H3000000P0YY2o00<0000009R>a`2HS/L00`00000;09R8`@<0
0000202AS/`2000000H0U8k900<000000?ooo`3oool0>P3oool004P0oooo1000000207VIi@040000
002DYn80U:OR00000080Y:kO00<000000:fbg00000000`0000020;C4i`030000002gaND0]lGU0080
]lGU00D000000;W5i02iaN@0^LGT000000040;[6h`8000000`32f^/400000080`m[Z00@000000<WY
k@39jNd0bNW]1P0000000`3=l>/00000000000020<c_j`<0000000<0cncY0000000000000`000002
0<kXj@<0000000<0bm[U0000000000000P3:dN03000000<0b<OI0`0000030;V/c@@00000202eX/D0
0`000000Z9S600000002000000/0YY2o0`00000;09R8`@<0000000<0VHFm0000002AS/`01P2AS/`2
000000H0U8k90P00000m0?ooo`00B@3oool=00000080[L?Z00<000000;C4i`2da>L00P2da>L00`00
0000]lGU0;O5i@020;O5i@060000002iaN@0^LGT0;W5i0000000^/KS0P0000020<3Jk0@000000`32
f^/6000000<0anW]00<000000<g`j`0000001P0000000`3?k>T000000000000200000080c^SY1000
0000103;f^D000000000003:dN03000000<0b<OI0`0000000`35^m4000000;V/c@03000000/0]J;5
0`00000:0:J@_`@0000000<0Y8^j0000002HR<40202HR<43000000D0VHFm00<00000096>c02AS/`0
0P2AS/`2000000H0U8k90P00000o0?ooo`00BP3oool20000000701UmiP000000GZGf05jUmP000000
RKSd000000020:70k`050000002]`nX0[L?Z0:g3jP000000102da>L2000000<0]lGU00D000000;W5
i02iaN@0^LGT000000080<3Jk10000000`3<k^`4000000<0c^SY0P0000020<kUj0H000000`38amT3
000000<0aK_A0`00000:0;FRa@@0000000<0/YVn0000002VT;l01P2VT;l4000000H0Y8^j00<00000
09R8`@2HR<400`2HR<43000000P0VHFm00<00000096>c02AS/`00P00000609B>b@800000@@3oool0
04/0oooo0P0000001`0IONH0000005jUmP1NYOH0000008Vhm00000000P2Q`>l200000080[L?Z00<0
00000;C4i`2da>L00`2da>L01`000000]lGU0;O5i@2gaND000000;W5i00000000`2nf^d4000000<0
`=[/00<000000<KYkP36jNh00P36jNh6000000<0c>k/1P0000020<kXj@<0000000<0c^GX00000000
0000100000030<S7f@<000000`35^m43000000030<6abP000000]J;500H0]J;5100000060;:I_P03
0000002VT;l0YY2o00@000002P2TRkX00`000000V8S109R8`@03000000/0VHFm0`00000709B>b@03
0000003oool0oooo0440oooo001=0?ooo`<000000P1NYOH00`000000RKSd000000030:70k`030000
002]`nX0[L?Z00800000102da>L00`000000]lGU0;O5i@02000000P0_][]200000030<GYk`030000
003<k^`0000000L0000000@0c^SY00000000000000000P3>iNP5000000040<gIhP000000b<OI0<S7
f@8000000`35^m43000000D0`K7:00<000000;FRa@2eX/D0100000090;:I_P@000003P2TRkX30000
00`0VHFm0P0000000`2IQK`0000009B>b@0509B>b@800000A03oool004h0oooo100000000`1NYOH0
000008Vhm00200000080XL3_00D000000:g3jP2]`nX0[L?Z000000040;C4i`800000102lfNl40000
00<0_][]00<000000<GYk`35jNl00P35jNl700000080bnk/0P0000020<[]k0<000000P3>iNP50000
00<0cMWR0`0000020<Fkd@@000001`31/LX4000000T0/YVn100000000`2`TkX000000:B;^P0;0:B;
^P@0000000<0XhRg0000002IQKd02@2IQKd3000000@0VHFl00@0000009B>b@2DS/T0U8k90P000016
0?ooo`00C`3oool20000000401UmiP000000GZGf00000080RKSd00<000000:70k`2Q`>l00P000002
0:g3jP040000002da>L0000000000080^MW`0`0000050;cIk`P000000`34jO000`000000bnk/0<_^
k00200000080b^g/100000020<kUj0@000000`3=fN8400000080aK_A0P0000070<6abP@0000000<0
_JS40000002bVKh01`2bVKh3000000D0/9>j00<000000:B;^P2TRkX01`2TRkX3000000D0XhRg00<0
000009V5_@2IQKd01@2IQKd3000000L0VHFl00@0000009B>b@0000000000B03oool00500oooo1000
00001@1NYOH0000008Vhm029^?@0000000<0XL3_00@000000:g3jP2]`nX000001`2ifO0300000080
_=W_0P0000040<CYl0L0000000<0b^g/0000000000000P0000000`39k>d0000000000004000000<0
cMWR0`0000020<_@gP<000001`31/LX3000000D0_JS400<000000;:I_P2bVKh00`2bVKh3000000T0
/9>j00<000000:B;^P2TRkX00`2TRkX3000000T0XhRg00<0000009V5_@2IQKd00P2IQKd2000000X0
VHFl0P00001:0?ooo`00DP3oool30000000505jUmP000000RKSd08Vhm00000000P2Q`>l3000000<0
/]Wd1@0000030;WIl0P000001031j?401@000000b^g/000000000000bNc]00L000000P3=fN840000
0080bm3N0`0000000`38amT000000<6abP040<6abP<00000202mZ<@00`000000/YVn000000030000
00`0/9>j00<000000:B;^P0000000`00000<0:>8]`030000002IQKd00000008000002P2IQK`20000
04`0oooo001D0?ooo`P000000`2Vf?T3000000D0/]Wd6@0000020<gIhP8000000`3;d=h3000000@0
b<OI00<000000<6abP0000000`0000090;fXa0@000003P2`TkX4000000l0XhRg0`00000;09V5_080
0000CP3oool005L0oooo2@0000020:KHn@@000000P2bfO@00`000000_NSc0;gXl`030;gXl`T00000
00@0an[^00000000000000000P34j>l400000080bm3N100000050<S7f@@000001`2mZ<@600000080
^Z6o00<000000;2C^P2`TkX02@2`TkX400000080[I2g00<000000:>8]`2SR;L02P2SR;L400000003
0::7]P000000VHFl00T0VHFl0P00001@0?ooo`00F@3oool60000000308gBoP000000000000800000
0P2Vf?T8000000D0]NSg00<000000<OZkP0000000P0000000`34j>l0000000000002000000040<3U
l@000000bm3N0<_@gP8000001038amT500000080a;kD00<000000;fXa02mZ<@01P0000080;ZQ_`03
0000002`TkX0/9>j00@0/9>j1@0000060:f@]`030000002SR;L0XhRg00L0XhRg0`0000060::7]P03
0000002IQK`0VHFl00@0VHFl0`00001B0?ooo`00G03oool600000080SM;n5@0000020<3Ul@D00000
00<0b<OI000000000000100000050<Bne0D000003P2jXKl00`000000/9>j0;2C^P04000000`0[I2g
00<000000:>8]`2SR;L00`2SR;L3000000T0XXNf00<0000009V5_02IQK`00P2IQK`2000005D0oooo
001N0?ooob<000001@34_]@600000080`;K@00<000000;ZQ_`2jXKl02P2jXKl700000100[I2g00<0
00000:>8]`0000000`00000=0::7]P040000002IQK`00000000005L0oooo001R0?ooo`<000000P1_
e?/@000000H0]M[c00@000000<Bne034_]@0a;kD1@0000080<2fd0030000002jXKl0^Z6o0080^Z6o
200000040;NL_@030000002]T;L0[I2g00h0[I2g1000000?0::7]P@00000F@3oool006P0oooo6000
00060<2fd0d00000302gW;d00`000000[I2g0:f@]`080:f@]`H000000P2/S[H00`000000XXNf0::7
]P0:0::7]P@00000G@3oool006/0oooo100000030:32lA@00000202l/<h00`000000]ibm0;NL_@0?
0;NL_@040000002]T;L0[I2g0:f@]`H00000202/S[H00`000000XXNf0::7]P050::7]PD00000H@3o
ool006l0oooo1@0000070:32l@T000002@2l/<h00`000000]ibm0;NL_@070;NL_@d000003`2/S[H0
0`000000XXNf0::7]P04000006H0oooo001d0?ooo`@000000P2P`_400`000000^:_=0;R[c@070;R[
cA<000002@2dVK`00`000000[8jf0:b>]P0=0:b>]PH00000JP3oool007P0oooo1`00000>0;R[c@03
0000002dVK`0]9Vl0100]9Vl00<000000:b>]P2/S[H01`2/S[H600000700oooo001o0?ooo`X00000
102hZld00`000000]9Vl0;BI_00@0;BI_0040000002/S[H0[8jf0:b>]PH00000MP3oool008T0oooo
6`00001l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {205.188, 0}} -> {-0.00069211, 0.109872, \
0.00332636, 0.00332636}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7347 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.6048e-017 1.04918 -0.105813 1.04918 [
[ 0 0 0 0 ]
[ 1 .7347 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .7347 L
0 .7347 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.716 .679 .813 r
.49414 .59091 m .49315 .60043 L .42739 .59309 L p F P
0 g
s
.704 .613 .752 r
.49315 .60043 m .49414 .59091 L .55872 .58688 L p F P
0 g
s
.704 .613 .752 r
.55872 .58688 m .55992 .60011 L .49315 .60043 L p F P
0 g
s
.674 .569 .728 r
.55992 .60011 m .55872 .58688 L .62204 .57679 L p F P
0 g
s
.674 .569 .728 r
.62204 .57679 m .6255 .59214 L .55992 .60011 L p F P
0 g
s
.715 .62 .75 r
.55752 .57356 m .55872 .58688 L .49414 .59091 L p F P
0 g
s
.68 .572 .727 r
.55872 .58688 m .55752 .57356 L .61858 .56136 L p F P
0 g
s
.68 .572 .727 r
.61858 .56136 m .62204 .57679 L .55872 .58688 L p F P
0 g
s
.716 .679 .813 r
.42739 .59309 m .43038 .58821 L .49414 .59091 L p F P
0 g
s
.732 .693 .813 r
.49513 .58131 m .49414 .59091 L .43038 .58821 L p F P
0 g
s
.715 .62 .75 r
.49414 .59091 m .49513 .58131 L .55752 .57356 L p F P
0 g
s
.725 .63 .751 r
.55631 .5604 m .55752 .57356 L .49513 .58131 L p F P
0 g
s
.686 .578 .728 r
.55752 .57356 m .55631 .5604 L .61512 .54617 L p F P
0 g
s
.686 .578 .728 r
.61512 .54617 m .61858 .56136 L .55752 .57356 L p F P
0 g
s
.725 .63 .751 r
.49513 .58131 m .49612 .57177 L .55631 .5604 L p F P
0 g
s
.737 .644 .756 r
.55511 .54769 m .55631 .5604 L .49612 .57177 L p F P
0 g
s
.694 .588 .733 r
.55631 .5604 m .55511 .54769 L .61167 .53159 L p F P
0 g
s
.694 .588 .733 r
.61167 .53159 m .61512 .54617 L .55631 .5604 L p F P
0 g
s
.632 .759 .939 r
.43038 .58821 m .42739 .59309 L .36481 .57822 L p F P
0 g
s
.732 .693 .813 r
.43038 .58821 m .43339 .58331 L .49513 .58131 L p F P
0 g
s
.749 .71 .816 r
.49612 .57177 m .49513 .58131 L .43339 .58331 L p F P
0 g
s
.639 .542 .728 r
.6255 .59214 m .62204 .57679 L .68205 .56122 L p F P
0 g
s
.639 .542 .728 r
.68205 .56122 m .6877 .57667 L .6255 .59214 L p F P
0 g
s
.64 .542 .727 r
.62204 .57679 m .61858 .56136 L .6764 .5457 L p F P
0 g
s
.64 .542 .727 r
.6764 .5457 m .68205 .56122 L .62204 .57679 L p F P
0 g
s
.737 .644 .756 r
.49612 .57177 m .49711 .56244 L .55511 .54769 L p F P
0 g
s
.75 .664 .765 r
.5539 .53576 m .55511 .54769 L .49711 .56244 L p F P
0 g
s
.703 .604 .743 r
.55511 .54769 m .5539 .53576 L .60824 .51805 L p F P
0 g
s
.703 .604 .743 r
.60824 .51805 m .61167 .53159 L .55511 .54769 L p F P
0 g
s
.642 .545 .73 r
.61858 .56136 m .61512 .54617 L .67076 .53044 L p F P
0 g
s
.642 .545 .73 r
.67076 .53044 m .6764 .5457 L .61858 .56136 L p F P
0 g
s
.645 .553 .736 r
.61512 .54617 m .61167 .53159 L .66515 .51585 L p F P
0 g
s
.645 .553 .736 r
.66515 .51585 m .67076 .53044 L .61512 .54617 L p F P
0 g
s
.749 .71 .816 r
.43339 .58331 m .43643 .57836 L .49612 .57177 L p F P
0 g
s
.766 .731 .821 r
.49711 .56244 m .49612 .57177 L .43643 .57836 L p F P
0 g
s
.65 .566 .747 r
.61167 .53159 m .60824 .51805 L .65958 .50237 L p F P
0 g
s
.65 .566 .747 r
.65958 .50237 m .66515 .51585 L .61167 .53159 L p F P
0 g
s
.75 .664 .765 r
.49711 .56244 m .49811 .55347 L .5539 .53576 L p F P
0 g
s
.765 .691 .78 r
.55271 .52491 m .5539 .53576 L .49811 .55347 L p F P
0 g
s
.714 .627 .759 r
.5539 .53576 m .55271 .52491 L .60484 .50595 L p F P
0 g
s
.714 .627 .759 r
.60484 .50595 m .60824 .51805 L .5539 .53576 L p F P
0 g
s
.632 .759 .939 r
.36481 .57822 m .3696 .57815 L .43038 .58821 L p F P
0 g
s
.653 .787 .946 r
.43339 .58331 m .43038 .58821 L .3696 .57815 L p F P
0 g
s
.657 .587 .765 r
.60824 .51805 m .60484 .50595 L .65406 .49041 L p F P
0 g
s
.657 .587 .765 r
.65406 .49041 m .65958 .50237 L .60824 .51805 L p F P
0 g
s
.765 .691 .78 r
.49811 .55347 m .49911 .54505 L .55271 .52491 L p F P
0 g
s
.781 .727 .802 r
.55152 .51541 m .55271 .52491 L .49911 .54505 L p F P
0 g
s
.728 .661 .783 r
.55271 .52491 m .55152 .51541 L .60147 .49562 L p F P
0 g
s
.728 .661 .783 r
.60147 .49562 m .60484 .50595 L .55271 .52491 L p F P
0 g
s
.766 .731 .821 r
.43643 .57836 m .43948 .57334 L .49711 .56244 L p F P
0 g
s
.783 .756 .829 r
.49811 .55347 m .49711 .56244 L .43948 .57334 L p F P
0 g
s
.666 .62 .793 r
.60484 .50595 m .60147 .49562 L .6486 .48032 L p F P
0 g
s
.666 .62 .793 r
.6486 .48032 m .65406 .49041 L .60484 .50595 L p F P
0 g
s
.653 .787 .946 r
.3696 .57815 m .37442 .57812 L .43339 .58331 L p F P
0 g
s
.675 .817 .951 r
.43643 .57836 m .43339 .58331 L .37442 .57812 L p F P
0 g
s
.744 .706 .816 r
.59813 .48721 m .60147 .49562 L .55152 .51541 L p F P
0 g
s
.676 .665 .832 r
.60147 .49562 m .59813 .48721 L .64319 .47227 L p F P
0 g
s
.676 .665 .832 r
.64319 .47227 m .6486 .48032 L .60147 .49562 L p F P
0 g
s
.781 .727 .802 r
.49911 .54505 m .50011 .53729 L .55152 .51541 L p F P
0 g
s
.798 .772 .829 r
.55033 .50738 m .55152 .51541 L .50011 .53729 L p F P
0 g
s
.744 .706 .816 r
.55152 .51541 m .55033 .50738 L .59813 .48721 L p F P
0 g
s
.783 .756 .829 r
.43948 .57334 m .44257 .56821 L .49811 .55347 L p F P
0 g
s
.8 .786 .84 r
.49911 .54505 m .49811 .55347 L .44257 .56821 L p F P
0 g
s
.128 .599 .919 r
.3696 .57815 m .36481 .57822 L .30766 .55613 L p F P
0 g
s
.759 .764 .857 r
.59481 .48067 m .59813 .48721 L .55033 .50738 L p F P
0 g
s
.684 .725 .88 r
.59813 .48721 m .59481 .48067 L .63782 .46618 L p F P
0 g
s
.684 .725 .88 r
.63782 .46618 m .64319 .47227 L .59813 .48721 L p F P
0 g
s
.607 .538 .751 r
.6877 .57667 m .68205 .56122 L .73667 .54059 L p F P
0 g
s
.607 .538 .751 r
.73667 .54059 m .74428 .554 L .6877 .57667 L p F P
0 g
s
.602 .535 .752 r
.68205 .56122 m .6764 .5457 L .72906 .52712 L p F P
0 g
s
.602 .535 .752 r
.72906 .52712 m .73667 .54059 L .68205 .56122 L p F P
0 g
s
.598 .536 .756 r
.6764 .5457 m .67076 .53044 L .72146 .51388 L p F P
0 g
s
.598 .536 .756 r
.72146 .51388 m .72906 .52712 L .6764 .5457 L p F P
0 g
s
.595 .541 .765 r
.67076 .53044 m .66515 .51585 L .7139 .50122 L p F P
0 g
s
.595 .541 .765 r
.7139 .50122 m .72146 .51388 L .67076 .53044 L p F P
0 g
s
.798 .772 .829 r
.50011 .53729 m .50111 .53026 L .55033 .50738 L p F P
0 g
s
.811 .824 .86 r
.54915 .50077 m .55033 .50738 L .50111 .53026 L p F P
0 g
s
.759 .764 .857 r
.55033 .50738 m .54915 .50077 L .59481 .48067 L p F P
0 g
s
.592 .553 .779 r
.66515 .51585 m .65958 .50237 L .70638 .48952 L p F P
0 g
s
.592 .553 .779 r
.70638 .48952 m .7139 .50122 L .66515 .51585 L p F P
0 g
s
.675 .817 .951 r
.37442 .57812 m .3793 .57796 L .43643 .57836 L p F P
0 g
s
.699 .847 .953 r
.43948 .57334 m .43643 .57836 L .3793 .57796 L p F P
0 g
s
.8 .786 .84 r
.44257 .56821 m .44567 .56297 L .49911 .54505 L p F P
0 g
s
.815 .821 .854 r
.50011 .53729 m .49911 .54505 L .44567 .56297 L p F P
0 g
s
.59 .573 .803 r
.65958 .50237 m .65406 .49041 L .69892 .47916 L p F P
0 g
s
.59 .573 .803 r
.69892 .47916 m .70638 .48952 L .65958 .50237 L p F P
0 g
s
.588 .605 .836 r
.65406 .49041 m .6486 .48032 L .69154 .47043 L p F P
0 g
s
.588 .605 .836 r
.69154 .47043 m .69892 .47916 L .65406 .49041 L p F P
0 g
s
.768 .826 .898 r
.59151 .47572 m .59481 .48067 L .54915 .50077 L p F P
0 g
s
.685 .79 .93 r
.59481 .48067 m .59151 .47572 L .63248 .46178 L p F P
0 g
s
.685 .79 .93 r
.63248 .46178 m .63782 .46618 L .59481 .48067 L p F P
0 g
s
.128 .599 .919 r
.31563 .56075 m .3696 .57815 L p .31067 .55721 L F P
0 g
s
.105 .605 .901 r
.37442 .57812 m .3696 .57815 L .32032 .56226 L p F P
0 g
s
.105 .605 .901 r
.37442 .57812 m .32032 .56226 L .32277 .56286 L F
.37442 .57812 m .31563 .56075 L .31733 .56121 L F
.32032 .56226 m .31563 .56075 L p .32277 .56286 L F P
0 g
s
.105 .605 .901 r
.31563 .56075 m .31404 .56024 L p .31733 .56121 L F P
0 g
s
.128 .599 .919 r
.30766 .55613 m .31404 .56024 L .31563 .56075 L p F P
0 g
s
.128 .599 .919 r
.31067 .55721 m .30766 .55613 L .31563 .56075 L F
.105 .605 .901 r
.31404 .56024 m .32048 .56444 L .37442 .57812 L p F P
0 g
s
.113 .627 .891 r
.3793 .57796 m .37442 .57812 L .3318 .56731 L p F P
0 g
s
.113 .627 .891 r
.3793 .57796 m .3318 .56731 L .33515 .56789 L F
.3793 .57796 m .32437 .56543 L .32806 .56618 L F
.3318 .56731 m .32437 .56543 L p .33515 .56789 L F P
0 g
s
.113 .627 .891 r
.32701 .56847 m .37838 .57779 L p .32806 .56619 L F P
0 g
s
.113 .627 .891 r
.32437 .56543 m .32048 .56444 L p .32806 .56618 L F P
0 g
s
.113 .627 .891 r
.32806 .56619 m .32093 .56455 L .32701 .56847 L F
.37731 .5775 m .32093 .56455 L .37838 .57779 L F
.37838 .57779 m .3793 .57796 L p .37731 .5775 L F P
0 g
s
.159 .672 .897 r
.38423 .57747 m .3793 .57796 L .3441 .57157 L p F P
0 g
s
.159 .672 .897 r
.3441 .57157 m .32701 .56847 L p .34943 .57199 L F P
0 g
s
.159 .672 .897 r
.38423 .57747 m .3441 .57157 L .34943 .57199 L F
.38026 .57687 m .32701 .56847 L .38149 .57717 L F
.37968 .57675 m .32701 .56847 L .38026 .57687 L F
.32701 .56847 m .33363 .57197 L .38149 .57717 L p F P
0 g
s
.159 .672 .897 r
.37994 .57679 m .37968 .57675 L .38026 .57687 L F
.38149 .57717 m .38423 .57747 L p .37994 .57679 L F P
0 g
s
.248 .738 .92 r
.38923 .57642 m .38423 .57747 L .35726 .57454 L p F P
0 g
s
.248 .738 .92 r
.35726 .57454 m .33363 .57197 L p .36221 .57426 L F P
0 g
s
.248 .738 .92 r
.38923 .57642 m .35726 .57454 L .36221 .57426 L F
.33363 .57197 m .34036 .57457 L .35375 .57508 L p F P
0 g
s
.248 .738 .92 r
.35375 .57508 m .38365 .57621 L p .36147 .57433 L F P
0 g
s
.248 .738 .92 r
.36147 .57433 m .33363 .57197 L .35375 .57508 L F
.38108 .57577 m .33363 .57197 L .38365 .57621 L F
.38365 .57621 m .38923 .57642 L p .38108 .57577 L F P
0 g
s
.372 .816 .95 r
.39431 .57461 m .38923 .57642 L .37129 .57574 L p F P
0 g
s
.372 .816 .95 r
.37129 .57574 m .34036 .57457 L p .37458 .5746 L F P
0 g
s
.372 .816 .95 r
.39431 .57461 m .37129 .57574 L .37458 .5746 L F
.34036 .57457 m .34723 .57587 L .36483 .5754 L p F P
0 g
s
.372 .816 .95 r
.36483 .5754 m .38535 .57485 L p .37247 .57477 L F P
0 g
s
.372 .816 .95 r
.37247 .57477 m .34036 .57457 L .36483 .5754 L F
.38223 .5746 m .34036 .57457 L .38535 .57485 L F
.38535 .57485 m .39431 .57461 L p .38223 .5746 L F P
0 g
s
.506 .883 .971 r
.39945 .57184 m .39431 .57461 L .34723 .57587 L p F P
0 g
s
.506 .883 .971 r
.34723 .57587 m .35424 .57556 L .38652 .5729 L p F P
0 g
s
.506 .883 .971 r
.38349 .57307 m .34723 .57587 L .38652 .5729 L F
.622 .924 .974 r
.35424 .57556 m .36138 .57346 L .38706 .57023 L p F P
0 g
s
.622 .924 .974 r
.38706 .57023 m .40468 .56802 L p .38496 .57097 L F P
0 g
s
.622 .924 .974 r
.38496 .57097 m .35424 .57556 L .38706 .57023 L F
.506 .883 .971 r
.38652 .5729 m .39945 .57184 L p .38349 .57307 L F P
0 g
s
.113 .627 .891 r
.32048 .56444 m .32268 .5658 L p .32093 .56455 L F P
0 g
s
.113 .627 .891 r
.32268 .5658 m .32701 .56847 L p .32093 .56455 L F P
0 g
s
.815 .821 .854 r
.44567 .56297 m .4488 .55758 L .50011 .53729 L p F P
0 g
s
.827 .858 .87 r
.50111 .53026 m .50011 .53729 L .4488 .55758 L p F P
0 g
s
.584 .65 .881 r
.6486 .48032 m .64319 .47227 L .68422 .46347 L p F P
0 g
s
.584 .65 .881 r
.68422 .46347 m .69154 .47043 L .6486 .48032 L p F P
0 g
s
.811 .824 .86 r
.50111 .53026 m .50211 .52396 L .54915 .50077 L p F P
0 g
s
.818 .875 .888 r
.54797 .49538 m .54915 .50077 L .50211 .52396 L p F P
0 g
s
.768 .826 .898 r
.54915 .50077 m .54797 .49538 L .59151 .47572 L p F P
0 g
s
.699 .847 .953 r
.3793 .57796 m .38423 .57747 L .43948 .57334 L p F P
0 g
s
.724 .875 .952 r
.44257 .56821 m .43948 .57334 L .38423 .57747 L p F P
0 g
s
.572 .706 .933 r
.64319 .47227 m .63782 .46618 L .67694 .45823 L p F P
0 g
s
.572 .706 .933 r
.67694 .45823 m .68422 .46347 L .64319 .47227 L p F P
0 g
s
.766 .878 .928 r
.5882 .47196 m .59151 .47572 L .54797 .49538 L p F P
0 g
s
.673 .845 .965 r
.59151 .47572 m .5882 .47196 L .62715 .45863 L p F P
0 g
s
.673 .845 .965 r
.62715 .45863 m .63248 .46178 L .59151 .47572 L p F P
0 g
s
.827 .858 .87 r
.4488 .55758 m .45195 .55204 L .50111 .53026 L p F P
0 g
s
.833 .894 .884 r
.50211 .52396 m .50111 .53026 L .45195 .55204 L p F P
0 g
s
.818 .875 .888 r
.50211 .52396 m .50311 .51826 L .54797 .49538 L p F P
0 g
s
.815 .914 .906 r
.54679 .49089 m .54797 .49538 L .50311 .51826 L p F P
0 g
s
.766 .878 .928 r
.54797 .49538 m .54679 .49089 L .5882 .47196 L p F P
0 g
s
.724 .875 .952 r
.38423 .57747 m .38923 .57642 L .44257 .56821 L p F P
0 g
s
.747 .901 .947 r
.44567 .56297 m .44257 .56821 L .38923 .57642 L p F P
0 g
s
.546 .762 .977 r
.63782 .46618 m .63248 .46178 L .6697 .45447 L p F P
0 g
s
.546 .762 .977 r
.6697 .45447 m .67694 .45823 L .63782 .46618 L p F P
0 g
s
.833 .894 .884 r
.45195 .55204 m .45513 .54634 L .50211 .52396 L p F P
0 g
s
.833 .924 .894 r
.50311 .51826 m .50211 .52396 L .45513 .54634 L p F P
0 g
s
.757 .909 .943 r
.58488 .46887 m .5882 .47196 L .54679 .49089 L p F P
0 g
s
.657 .876 .98 r
.5882 .47196 m .58488 .46887 L .62179 .4562 L p F P
0 g
s
.657 .876 .98 r
.62179 .4562 m .62715 .45863 L .5882 .47196 L p F P
0 g
s
.747 .901 .947 r
.38923 .57642 m .39431 .57461 L .44567 .56297 L p F P
0 g
s
.767 .921 .939 r
.4488 .55758 m .44567 .56297 L .39431 .57461 L p F P
0 g
s
.815 .914 .906 r
.50311 .51826 m .50412 .513 L .54679 .49089 L p F P
0 g
s
.808 .936 .914 r
.5456 .48691 m .54679 .49089 L .50412 .513 L p F P
0 g
s
.757 .909 .943 r
.54679 .49089 m .5456 .48691 L .58488 .46887 L p F P
0 g
s
.508 .801 .998 r
.63248 .46178 m .62715 .45863 L .66246 .45179 L p F P
0 g
s
.508 .801 .998 r
.66246 .45179 m .6697 .45447 L .63248 .46178 L p F P
0 g
s
.411 0 0 r
.31404 .56024 m .30766 .55613 L .25821 .52733 L p F P
0 g
s
.577 .57 .809 r
.73667 .54059 m .72906 .52712 L .77454 .50572 L p F P
0 g
s
.563 .57 .818 r
.72906 .52712 m .72146 .51388 L .76533 .49637 L p F P
0 g
s
.563 .57 .818 r
.76533 .49637 m .77454 .50572 L .72906 .52712 L p F P
0 g
s
.547 .574 .833 r
.72146 .51388 m .7139 .50122 L .75614 .4874 L p F P
0 g
s
.547 .574 .833 r
.75614 .4874 m .76533 .49637 L .72146 .51388 L p F P
0 g
s
.591 .574 .803 r
.74428 .554 m .73667 .54059 L .78375 .51522 L p F P
0 g
s
.577 .57 .809 r
.77454 .50572 m .78375 .51522 L .73667 .54059 L p F P
0 g
s
.591 .574 .803 r
.78375 .51522 m .79296 .52467 L .74428 .554 L p F P
0 g
s
.529 .584 .854 r
.7139 .50122 m .70638 .48952 L .74698 .47907 L p F P
0 g
s
.529 .584 .854 r
.74698 .47907 m .75614 .4874 L .7139 .50122 L p F P
0 g
s
.833 .924 .894 r
.45513 .54634 m .45834 .5405 L .50311 .51826 L p F P
0 g
s
.828 .945 .899 r
.50412 .513 m .50311 .51826 L .45834 .5405 L p F P
0 g
s
.507 .603 .883 r
.70638 .48952 m .69892 .47916 L .73787 .47162 L p F P
0 g
s
.507 .603 .883 r
.73787 .47162 m .74698 .47907 L .70638 .48952 L p F P
0 g
s
.767 .921 .939 r
.39431 .57461 m .39945 .57184 L .4488 .55758 L p F P
0 g
s
.784 .936 .929 r
.45195 .55204 m .4488 .55758 L .39945 .57184 L p F P
0 g
s
.752 .919 .946 r
.58153 .46601 m .58488 .46887 L .5456 .48691 L p F P
0 g
s
.648 .886 .984 r
.58488 .46887 m .58153 .46601 L .6164 .45402 L p F P
0 g
s
.648 .886 .984 r
.6164 .45402 m .62179 .4562 L .58488 .46887 L p F P
0 g
s
.478 .629 .919 r
.69892 .47916 m .69154 .47043 L .72881 .46525 L p F P
0 g
s
.478 .629 .919 r
.72881 .46525 m .73787 .47162 L .69892 .47916 L p F P
0 g
s
.808 .936 .914 r
.50412 .513 m .50513 .50798 L .5456 .48691 L p F P
0 g
s
.804 .944 .917 r
.5444 .48309 m .5456 .48691 L .50513 .50798 L p F P
0 g
s
.752 .919 .946 r
.5456 .48691 m .5444 .48309 L .58153 .46601 L p F P
0 g
s
.473 .817 .998 r
.62715 .45863 m .62179 .4562 L .6552 .44974 L p F P
0 g
s
.473 .817 .998 r
.6552 .44974 m .66246 .45179 L .62715 .45863 L p F P
0 g
s
.436 .662 .956 r
.69154 .47043 m .68422 .46347 L .7198 .46007 L p F P
0 g
s
.436 .662 .956 r
.7198 .46007 m .72881 .46525 L .69154 .47043 L p F P
0 g
s
.411 0 0 r
.25821 .52733 m .26604 .53432 L .31404 .56024 L p F P
0 g
s
.438 0 0 r
.32048 .56444 m .31404 .56024 L .26604 .53432 L p F P
0 g
s
.828 .945 .899 r
.45834 .5405 m .46156 .53456 L .50412 .513 L p F P
0 g
s
.823 .956 .901 r
.50513 .50798 m .50412 .513 L .46156 .53456 L p F P
0 g
s
.784 .936 .929 r
.39945 .57184 m .40468 .56802 L .45195 .55204 L p F P
0 g
s
.798 .947 .92 r
.45513 .54634 m .45195 .55204 L .40468 .56802 L p F P
0 g
s
.378 .69 .981 r
.68422 .46347 m .67694 .45823 L .71082 .45604 L p F P
0 g
s
.378 .69 .981 r
.71082 .45604 m .7198 .46007 L .68422 .46347 L p F P
0 g
s
.754 .918 .946 r
.57815 .46309 m .58153 .46601 L .5444 .48309 L p F P
0 g
s
.649 .884 .983 r
.58153 .46601 m .57815 .46309 L .61096 .45178 L p F P
0 g
s
.649 .884 .983 r
.61096 .45178 m .6164 .45402 L .58153 .46601 L p F P
0 g
s
.458 .82 .995 r
.62179 .4562 m .6164 .45402 L .6479 .44792 L p F P
0 g
s
.458 .82 .995 r
.6479 .44792 m .6552 .44974 L .62179 .4562 L p F P
0 g
s
.804 .944 .917 r
.50513 .50798 m .50616 .50303 L .5444 .48309 L p F P
0 g
s
.805 .943 .916 r
.54319 .47921 m .5444 .48309 L .50616 .50303 L p F P
0 g
s
.754 .918 .946 r
.5444 .48309 m .54319 .47921 L .57815 .46309 L p F P
0 g
s
.308 .703 .978 r
.67694 .45823 m .6697 .45447 L .70186 .45299 L p F P
0 g
s
.308 .703 .978 r
.70186 .45299 m .71082 .45604 L .67694 .45823 L p F P
0 g
s
.798 .947 .92 r
.40468 .56802 m .40997 .56317 L .45513 .54634 L p F P
0 g
s
.807 .953 .913 r
.45834 .5405 m .45513 .54634 L .40997 .56317 L p F P
0 g
s
.823 .956 .901 r
.46156 .53456 m .46481 .52853 L .50513 .50798 L p F P
0 g
s
.821 .96 .902 r
.50616 .50303 m .50513 .50798 L .46481 .52853 L p F P
0 g
s
.438 0 0 r
.26604 .53432 m .27394 .54145 L .32048 .56444 L p F P
0 g
s
.427 0 0 r
.32701 .56847 m .32048 .56444 L .27394 .54145 L p F P
0 g
s
.757 .913 .943 r
.57474 .46001 m .57815 .46309 L .54319 .47921 L p F P
0 g
s
.654 .879 .981 r
.57815 .46309 m .57474 .46001 L .60548 .44938 L p F P
0 g
s
.654 .879 .981 r
.60548 .44938 m .61096 .45178 L .57815 .46309 L p F P
0 g
s
.243 .699 .952 r
.6697 .45447 m .66246 .45179 L .6929 .45067 L p F P
0 g
s
.243 .699 .952 r
.6929 .45067 m .70186 .45299 L .6697 .45447 L p F P
0 g
s
.46 .819 .996 r
.6164 .45402 m .61096 .45178 L .64055 .44604 L p F P
0 g
s
.46 .819 .996 r
.64055 .44604 m .6479 .44792 L .6164 .45402 L p F P
0 g
s
.805 .943 .916 r
.50616 .50303 m .50719 .49802 L .54319 .47921 L p F P
0 g
s
.808 .939 .914 r
.54197 .47519 m .54319 .47921 L .50719 .49802 L p F P
0 g
s
.757 .913 .943 r
.54319 .47921 m .54197 .47519 L .57474 .46001 L p F P
0 g
s
.807 .953 .913 r
.40997 .56317 m .41533 .55743 L .45834 .5405 L p F P
0 g
s
.813 .957 .908 r
.46156 .53456 m .45834 .5405 L .41533 .55743 L p F P
0 g
s
.821 .96 .902 r
.46481 .52853 m .46808 .52244 L .50616 .50303 L p F P
0 g
s
.822 .959 .901 r
.50719 .49802 m .50616 .50303 L .46808 .52244 L p F P
0 g
s
.202 .69 .926 r
.66246 .45179 m .6552 .44974 L .68391 .44876 L p F P
0 g
s
.202 .69 .926 r
.68391 .44876 m .6929 .45067 L .66246 .45179 L p F P
0 g
s
.427 0 0 r
.27394 .54145 m .28195 .54837 L .32701 .56847 L p F P
0 g
s
0 .334 .668 r
.29009 .55468 m .29838 .55987 L .33024 .57103 L p F P
0 g
s
.371 0 0 r
.33363 .57197 m .32701 .56847 L .29457 .554 L p F P
0 g
s
.371 0 0 r
.33363 .57197 m .29457 .554 L .30113 .55714 L F
.28195 .54837 m .29009 .55468 L .33363 .57197 L p F P
0 g
s
0 .334 .668 r
.34036 .57457 m .33363 .57197 L .30869 .56207 L p F P
0 g
s
0 .334 .668 r
.30869 .56207 m .29009 .55468 L p .31431 .56426 L F P
0 g
s
0 .334 .668 r
.34036 .57457 m .30869 .56207 L .31431 .56426 L F
.33024 .57103 m .34036 .57457 L p .32459 .56833 L F P
0 g
s
0 .334 .668 r
.32459 .56833 m .29009 .55468 L .33024 .57103 L F
0 .509 .813 r
.34723 .57587 m .34036 .57457 L .32386 .5688 L p F P
0 g
s
0 .509 .813 r
.32386 .5688 m .29838 .55987 L p .32666 .56913 L F P
0 g
s
0 .509 .813 r
.34723 .57587 m .32386 .5688 L .32666 .56913 L F
.29838 .55987 m .30686 .56347 L .33226 .57127 L p F P
0 g
s
0 .509 .813 r
.32742 .56939 m .29838 .55987 L .33226 .57127 L F
.227 .693 .944 r
.30686 .56347 m .31553 .56508 L .33365 .56998 L p F P
0 g
s
.227 .693 .944 r
.33365 .56998 m .35424 .57556 L p .33124 .56969 L F P
0 g
s
.227 .693 .944 r
.33124 .56969 m .30686 .56347 L .33365 .56998 L F
0 .509 .813 r
.33226 .57127 m .34723 .57587 L p .32742 .56939 L F P
0 g
s
.371 0 0 r
.29457 .554 m .28195 .54837 L p .30113 .55714 L F P
0 g
s
.759 .911 .942 r
.5713 .45686 m .57474 .46001 L .54197 .47519 L p F P
0 g
s
.656 .878 .981 r
.57474 .46001 m .5713 .45686 L .59994 .44693 L p F P
0 g
s
.656 .878 .981 r
.59994 .44693 m .60548 .44938 L .57474 .46001 L p F P
0 g
s
.466 .817 .997 r
.61096 .45178 m .60548 .44938 L .63314 .44403 L p F P
0 g
s
.466 .817 .997 r
.63314 .44403 m .64055 .44604 L .61096 .45178 L p F P
0 g
s
.813 .957 .908 r
.41533 .55743 m .42073 .55102 L .46156 .53456 L p F P
0 g
s
.816 .958 .905 r
.46481 .52853 m .46156 .53456 L .42073 .55102 L p F P
0 g
s
.808 .939 .914 r
.50719 .49802 m .50823 .49292 L .54197 .47519 L p F P
0 g
s
.81 .939 .913 r
.54074 .47111 m .54197 .47519 L .50823 .49292 L p F P
0 g
s
.759 .911 .942 r
.54197 .47519 m .54074 .47111 L .5713 .45686 L p F P
0 g
s
.622 .924 .974 r
.40468 .56802 m .39945 .57184 L .35424 .57556 L p F P
0 g
s
.476 0 0 r
.26604 .53432 m .25821 .52733 L .21876 .49255 L p F P
0 g
s
.822 .959 .901 r
.46808 .52244 m .47138 .51632 L .50719 .49802 L p F P
0 g
s
.824 .958 .9 r
.50823 .49292 m .50719 .49802 L .47138 .51632 L p F P
0 g
s
.185 .685 .913 r
.6552 .44974 m .6479 .44792 L .67489 .44701 L p F P
0 g
s
.185 .685 .913 r
.67489 .44701 m .68391 .44876 L .6552 .44974 L p F P
0 g
s
.623 .686 .889 r
.79296 .52467 m .78375 .51522 L .82109 .48535 L p F P
0 g
s
.623 .686 .889 r
.82109 .48535 m .83145 .48944 L .79296 .52467 L p F P
0 g
s
.599 .691 .907 r
.78375 .51522 m .77454 .50572 L .81072 .48124 L p F P
0 g
s
.599 .691 .907 r
.81072 .48124 m .82109 .48535 L .78375 .51522 L p F P
0 g
s
.569 .696 .927 r
.77454 .50572 m .76533 .49637 L .80032 .47716 L p F P
0 g
s
.569 .696 .927 r
.80032 .47716 m .81072 .48124 L .77454 .50572 L p F P
0 g
s
.816 .958 .905 r
.42073 .55102 m .42618 .54421 L .46481 .52853 L p F P
0 g
s
.818 .959 .904 r
.46808 .52244 m .46481 .52853 L .42618 .54421 L p F P
0 g
s
.466 .816 .998 r
.60548 .44938 m .59994 .44693 L .62568 .44197 L p F P
0 g
s
.466 .816 .998 r
.62568 .44197 m .63314 .44403 L .60548 .44938 L p F P
0 g
s
.529 .702 .95 r
.76533 .49637 m .75614 .4874 L .78992 .47319 L p F P
0 g
s
.529 .702 .95 r
.78992 .47319 m .80032 .47716 L .76533 .49637 L p F P
0 g
s
.756 .919 .945 r
.56784 .45388 m .5713 .45686 L .54074 .47111 L p F P
0 g
s
.65 .885 .983 r
.5713 .45686 m .56784 .45388 L .59437 .44465 L p F P
0 g
s
.65 .885 .983 r
.59437 .44465 m .59994 .44693 L .5713 .45686 L p F P
0 g
s
.475 .706 .97 r
.75614 .4874 m .74698 .47907 L .77952 .46941 L p F P
0 g
s
.475 .706 .97 r
.77952 .46941 m .78992 .47319 L .75614 .4874 L p F P
0 g
s
.705 .939 .961 r
.40997 .56317 m .40468 .56802 L .36138 .57346 L p F P
0 g
s
.81 .939 .913 r
.50823 .49292 m .50927 .48776 L .54074 .47111 L p F P
0 g
s
.808 .945 .914 r
.5395 .46714 m .54074 .47111 L .50927 .48776 L p F P
0 g
s
.756 .919 .945 r
.54074 .47111 m .5395 .46714 L .56784 .45388 L p F P
0 g
s
.404 .705 .983 r
.74698 .47907 m .73787 .47162 L .76911 .46588 L p F P
0 g
s
.404 .705 .983 r
.76911 .46588 m .77952 .46941 L .74698 .47907 L p F P
0 g
s
.824 .958 .9 r
.47138 .51632 m .4747 .51015 L .50823 .49292 L p F P
0 g
s
.825 .958 .899 r
.50927 .48776 m .50823 .49292 L .4747 .51015 L p F P
0 g
s
.185 .684 .914 r
.6479 .44792 m .64055 .44604 L .66581 .44522 L p F P
0 g
s
.185 .684 .914 r
.66581 .44522 m .67489 .44701 L .6479 .44792 L p F P
0 g
s
.315 .692 .979 r
.73787 .47162 m .72881 .46525 L .7587 .46267 L p F P
0 g
s
.315 .692 .979 r
.7587 .46267 m .76911 .46588 L .73787 .47162 L p F P
0 g
s
.476 0 0 r
.22793 .50072 m .26604 .53432 L p .21896 .49273 L F P
0 g
s
.484 0 0 r
.27394 .54145 m .26604 .53432 L .22793 .50072 L p F P
0 g
s
.484 0 0 r
.22793 .50072 m .23718 .50904 L .27394 .54145 L p F P
0 g
s
0 .194 .72 r
.22793 .50072 m .20195 .46044 L p .23703 .50884 L F P
0 g
s
0 .194 .72 r
.23718 .50904 m .22793 .50072 L p .23703 .50884 L F P
0 g
s
.476 0 0 r
.21876 .49255 m .22793 .50072 L p .21896 .49273 L F P
0 g
s
.818 .959 .904 r
.42618 .54421 m .43167 .53722 L .46808 .52244 L p F P
0 g
s
.818 .959 .904 r
.47138 .51632 m .46808 .52244 L .43167 .53722 L p F P
0 g
s
.215 .664 .95 r
.72881 .46525 m .7198 .46007 L .7483 .4598 L p F P
0 g
s
.215 .664 .95 r
.7483 .4598 m .7587 .46267 L .72881 .46525 L p F P
0 g
s
.705 .939 .961 r
.36138 .57346 m .36866 .56962 L .40997 .56317 L p F P
0 g
s
.757 .94 .943 r
.41533 .55743 m .40997 .56317 L .36866 .56962 L p F P
0 g
s
.454 .818 .995 r
.59994 .44693 m .59437 .44465 L .61817 .44008 L p F P
0 g
s
.454 .818 .995 r
.61817 .44008 m .62568 .44197 L .59994 .44693 L p F P
0 g
s
.745 .935 .949 r
.56434 .45131 m .56784 .45388 L .5395 .46714 L p F P
0 g
s
.632 .9 .985 r
.56784 .45388 m .56434 .45131 L .58876 .44281 L p F P
0 g
s
.632 .9 .985 r
.58876 .44281 m .59437 .44465 L .56784 .45388 L p F P
0 g
s
.12 .625 .9 r
.7198 .46007 m .71082 .45604 L .73789 .45727 L p F P
0 g
s
.12 .625 .9 r
.73789 .45727 m .7483 .4598 L .7198 .46007 L p F P
0 g
s
.808 .945 .914 r
.50927 .48776 m .51033 .48263 L .5395 .46714 L p F P
0 g
s
.8 .956 .917 r
.53825 .46347 m .5395 .46714 L .51033 .48263 L p F P
0 g
s
.745 .935 .949 r
.5395 .46714 m .53825 .46347 L .56434 .45131 L p F P
0 g
s
.188 .684 .918 r
.64055 .44604 m .63314 .44403 L .65668 .44333 L p F P
0 g
s
.188 .684 .918 r
.65668 .44333 m .66581 .44522 L .64055 .44604 L p F P
0 g
s
.825 .958 .899 r
.4747 .51015 m .47804 .50395 L .50927 .48776 L p F P
0 g
s
.824 .961 .899 r
.51033 .48263 m .50927 .48776 L .47804 .50395 L p F P
0 g
s
.818 .959 .904 r
.43167 .53722 m .43718 .53021 L .47138 .51632 L p F P
0 g
s
.818 .96 .904 r
.4747 .51015 m .47138 .51632 L .43718 .53021 L p F P
0 g
s
.044 .586 .846 r
.71082 .45604 m .70186 .45299 L .72747 .45503 L p F P
0 g
s
.044 .586 .846 r
.72747 .45503 m .73789 .45727 L .71082 .45604 L p F P
0 g
s
.757 .94 .943 r
.36866 .56962 m .37604 .56426 L .41533 .55743 L p F P
0 g
s
.787 .935 .928 r
.42073 .55102 m .41533 .55743 L .37604 .56426 L p F P
0 g
s
0 .063 .543 r
.28195 .54837 m .27394 .54145 L .23718 .50904 L p F P
0 g
s
.427 .821 .985 r
.59437 .44465 m .58876 .44281 L .61061 .43856 L p F P
0 g
s
.427 .821 .985 r
.61061 .43856 m .61817 .44008 L .59437 .44465 L p F P
0 g
s
.184 .681 .916 r
.63314 .44403 m .62568 .44197 L .64751 .44142 L p F P
0 g
s
.184 .681 .916 r
.64751 .44142 m .65668 .44333 L .63314 .44403 L p F P
0 g
s
0 .556 .803 r
.70186 .45299 m .6929 .45067 L .71703 .453 L p F P
0 g
s
0 .556 .803 r
.71703 .453 m .72747 .45503 L .70186 .45299 L p F P
0 g
s
.72 .952 .951 r
.56083 .44932 m .56434 .45131 L .53825 .46347 L p F P
0 g
s
.598 .913 .979 r
.56434 .45131 m .56083 .44932 L .58311 .44159 L p F P
0 g
s
.598 .913 .979 r
.58311 .44159 m .58876 .44281 L .56434 .45131 L p F P
0 g
s
.227 .693 .944 r
.35424 .57556 m .34723 .57587 L .30686 .56347 L p F P
0 g
s
.824 .961 .899 r
.47804 .50395 m .4814 .49769 L .51033 .48263 L p F P
0 g
s
.819 .967 .9 r
.51139 .47764 m .51033 .48263 L .4814 .49769 L p F P
0 g
s
.8 .956 .917 r
.51033 .48263 m .51139 .47764 L .53825 .46347 L p F P
0 g
s
.782 .969 .919 r
.53699 .46022 m .53825 .46347 L .51139 .47764 L p F P
0 g
s
.72 .952 .951 r
.53825 .46347 m .53699 .46022 L .56083 .44932 L p F P
0 g
s
.787 .935 .928 r
.37604 .56426 m .3835 .55779 L .42073 .55102 L p F P
0 g
s
.801 .931 .919 r
.42618 .54421 m .42073 .55102 L .3835 .55779 L p F P
0 g
s
.818 .96 .904 r
.43718 .53021 m .44272 .52324 L .4747 .51015 L p F P
0 g
s
.818 .961 .903 r
.47804 .50395 m .4747 .51015 L .44272 .52324 L p F P
0 g
s
0 .539 .778 r
.6929 .45067 m .68391 .44876 L .70657 .45109 L p F P
0 g
s
0 .539 .778 r
.70657 .45109 m .71703 .453 L .6929 .45067 L p F P
0 g
s
.169 .675 .905 r
.62568 .44197 m .61817 .44008 L .63829 .43961 L p F P
0 g
s
.169 .675 .905 r
.63829 .43961 m .64751 .44142 L .62568 .44197 L p F P
0 g
s
.389 .82 .961 r
.58876 .44281 m .58311 .44159 L .60302 .43758 L p F P
0 g
s
.389 .82 .961 r
.60302 .43758 m .61061 .43856 L .58876 .44281 L p F P
0 g
s
.801 .931 .919 r
.3835 .55779 m .39102 .55064 L .42618 .54421 L p F P
0 g
s
.805 .929 .916 r
.43167 .53722 m .42618 .54421 L .39102 .55064 L p F P
0 g
s
0 .063 .543 r
.23718 .50904 m .24654 .51716 L .28195 .54837 L p F P
0 g
s
0 .134 .614 r
.29009 .55468 m .28195 .54837 L .24654 .51716 L p F P
0 g
s
.47 .815 .998 r
.36138 .57346 m .35424 .57556 L .31553 .56508 L p F P
0 g
s
.818 .961 .903 r
.44272 .52324 m .44829 .51625 L .47804 .50395 L p F P
0 g
s
.819 .962 .902 r
.4814 .49769 m .47804 .50395 L .44829 .51625 L p F P
0 g
s
.819 .967 .9 r
.4814 .49769 m .48479 .49137 L .51139 .47764 L p F P
0 g
s
.81 .972 .902 r
.51246 .47284 m .51139 .47764 L .48479 .49137 L p F P
0 g
s
.782 .969 .919 r
.51139 .47764 m .51246 .47284 L .53699 .46022 L p F P
0 g
s
.68 .96 .943 r
.55728 .44789 m .56083 .44932 L .53699 .46022 L p F P
0 g
s
.55 .913 .957 r
.56083 .44932 m .55728 .44789 L .57742 .44098 L p F P
0 g
s
.55 .913 .957 r
.57742 .44098 m .58311 .44159 L .56083 .44932 L p F P
0 g
s
0 .533 .769 r
.68391 .44876 m .67489 .44701 L .69608 .44922 L p F P
0 g
s
0 .533 .769 r
.69608 .44922 m .70657 .45109 L .68391 .44876 L p F P
0 g
s
.755 .976 .92 r
.53572 .45741 m .53699 .46022 L .51246 .47284 L p F P
0 g
s
.68 .96 .943 r
.53699 .46022 m .53572 .45741 L .55728 .44789 L p F P
0 g
s
.805 .929 .916 r
.39102 .55064 m .39858 .54324 L .43167 .53722 L p F P
0 g
s
.805 .93 .916 r
.43718 .53021 m .43167 .53722 L .39858 .54324 L p F P
0 g
s
.146 .667 .885 r
.61817 .44008 m .61061 .43856 L .62903 .43805 L p F P
0 g
s
.146 .667 .885 r
.62903 .43805 m .63829 .43961 L .61817 .44008 L p F P
0 g
s
0 .531 .767 r
.67489 .44701 m .66581 .44522 L .68556 .44733 L p F P
0 g
s
0 .531 .767 r
.68556 .44733 m .69608 .44922 L .67489 .44701 L p F P
0 g
s
.35 .812 .928 r
.58311 .44159 m .57742 .44098 L .59537 .43713 L p F P
0 g
s
.35 .812 .928 r
.59537 .43713 m .60302 .43758 L .58311 .44159 L p F P
0 g
s
.47 .815 .998 r
.31553 .56508 m .32439 .56448 L .36138 .57346 L p F P
0 g
s
.629 .863 .986 r
.36866 .56962 m .36138 .57346 L .32439 .56448 L p F P
0 g
s
.819 .962 .902 r
.44829 .51625 m .4539 .50911 L .4814 .49769 L p F P
0 g
s
.821 .962 .901 r
.48479 .49137 m .4814 .49769 L .4539 .50911 L p F P
0 g
s
0 .134 .614 r
.24654 .51716 m .25604 .52465 L .29009 .55468 L p F P
0 g
s
0 .258 .728 r
.29838 .55987 m .29009 .55468 L .25604 .52465 L p F P
0 g
s
.81 .972 .902 r
.48479 .49137 m .4882 .48496 L .51246 .47284 L p F P
0 g
s
.797 .975 .907 r
.51354 .46824 m .51246 .47284 L .4882 .48496 L p F P
0 g
s
.755 .976 .92 r
.51246 .47284 m .51354 .46824 L .53572 .45741 L p F P
0 g
s
0 .183 .708 r
.22793 .50072 m .21876 .49255 L .19154 .45285 L p F P
0 g
s
.805 .93 .916 r
.39858 .54324 m .40617 .53584 L .43718 .53021 L p F P
0 g
s
.803 .932 .918 r
.44272 .52324 m .43718 .53021 L .40617 .53584 L p F P
0 g
s
.637 .956 .931 r
.5537 .44686 m .55728 .44789 L .53572 .45741 L p F P
0 g
s
.507 .903 .931 r
.55728 .44789 m .5537 .44686 L .57169 .44078 L p F P
0 g
s
.507 .903 .931 r
.57169 .44078 m .57742 .44098 L .55728 .44789 L p F P
0 g
s
0 .528 .765 r
.66581 .44522 m .65668 .44333 L .675 .44542 L p F P
0 g
s
0 .522 .759 r
.66441 .44349 m .675 .44542 L .65668 .44333 L p F P
0 g
s
.121 0 0 r
.675 .44542 m .66441 .44349 L .66446 .4435 L p F P
0 g
s
0 .528 .765 r
.68548 .44732 m .66581 .44522 L p .675 .44542 L F P
0 g
s
.121 0 0 r
.66446 .4435 m .67535 .44557 L p .675 .44542 L F P
0 g
s
0 .528 .765 r
.675 .44542 m .68556 .44733 L .68548 .44732 L p F P
0 g
s
.725 .976 .922 r
.53443 .45487 m .53572 .45741 L .51354 .46824 L p F P
0 g
s
.637 .956 .931 r
.53572 .45741 m .53443 .45487 L .5537 .44686 L p F P
0 g
s
.126 .661 .859 r
.61061 .43856 m .60302 .43758 L .61973 .43685 L p F P
0 g
s
.126 .661 .859 r
.61973 .43685 m .62903 .43805 L .61061 .43856 L p F P
0 g
s
.732 .862 .942 r
.83145 .48944 m .82109 .48535 L .84649 .45129 L p F P
0 g
s
.732 .862 .942 r
.84649 .45129 m .85753 .44939 L .83145 .48944 L p F P
0 g
s
.629 .863 .986 r
.32439 .56448 m .33342 .56173 L .36866 .56962 L p F P
0 g
s
.715 .871 .955 r
.37604 .56426 m .36866 .56962 L .33342 .56173 L p F P
0 g
s
.821 .962 .901 r
.4539 .50911 m .45954 .50172 L .48479 .49137 L p F P
0 g
s
.821 .96 .901 r
.4882 .48496 m .48479 .49137 L .45954 .50172 L p F P
0 g
s
.707 .884 .963 r
.82109 .48535 m .81072 .48124 L .83542 .45322 L p F P
0 g
s
.707 .884 .963 r
.83542 .45322 m .84649 .45129 L .82109 .48535 L p F P
0 g
s
.803 .932 .918 r
.40617 .53584 m .41378 .52854 L .44272 .52324 L p F P
0 g
s
.803 .934 .918 r
.44829 .51625 m .44272 .52324 L .41378 .52854 L p F P
0 g
s
.664 .9 .979 r
.81072 .48124 m .80032 .47716 L .82431 .45507 L p F P
0 g
s
.664 .9 .979 r
.82431 .45507 m .83542 .45322 L .81072 .48124 L p F P
0 g
s
.333 .808 .904 r
.57742 .44098 m .57169 .44078 L .58768 .43705 L p F P
0 g
s
.333 .808 .904 r
.58768 .43705 m .59537 .43713 L .57742 .44098 L p F P
0 g
s
0 .522 .759 r
.65668 .44333 m .64751 .44142 L .66441 .44349 L p F P
0 g
s
.797 .975 .907 r
.4882 .48496 m .49164 .47847 L .51354 .46824 L p F P
0 g
s
.782 .973 .915 r
.51463 .46375 m .51354 .46824 L .49164 .47847 L p F P
0 g
s
.725 .976 .922 r
.51354 .46824 m .51463 .46375 L .53443 .45487 L p F P
0 g
s
.597 .901 .985 r
.80032 .47716 m .78992 .47319 L .81315 .45674 L p F P
0 g
s
.597 .901 .985 r
.81315 .45674 m .82431 .45507 L .80032 .47716 L p F P
0 g
s
.715 .871 .955 r
.33342 .56173 m .34259 .55711 L .37604 .56426 L p F P
0 g
s
.759 .868 .928 r
.3835 .55779 m .37604 .56426 L .34259 .55711 L p F P
0 g
s
0 .183 .708 r
.19154 .45285 m .20195 .46044 L .22793 .50072 L p F P
0 g
s
0 .258 .728 r
.25604 .52465 m .26571 .53102 L .29838 .55987 L p F P
0 g
s
0 .425 .858 r
.30686 .56347 m .29838 .55987 L .26571 .53102 L p F P
0 g
s
.5 .878 .973 r
.78992 .47319 m .77952 .46941 L .80193 .45809 L p F P
0 g
s
.5 .878 .973 r
.80193 .45809 m .81315 .45674 L .78992 .47319 L p F P
0 g
s
.122 .663 .842 r
.60302 .43758 m .59537 .43713 L .61038 .43599 L p F P
0 g
s
.122 .663 .842 r
.61038 .43599 m .61973 .43685 L .60302 .43758 L p F P
0 g
s
.803 .934 .918 r
.41378 .52854 m .42142 .52124 L .44829 .51625 L p F P
0 g
s
.806 .933 .915 r
.4539 .50911 m .44829 .51625 L .42142 .52124 L p F P
0 g
s
.612 .948 .93 r
.55009 .44588 m .5537 .44686 L .53443 .45487 L p F P
0 g
s
.493 .898 .925 r
.5537 .44686 m .55009 .44588 L .5659 .44065 L p F P
0 g
s
.493 .898 .925 r
.5659 .44065 m .57169 .44078 L .5537 .44686 L p F P
0 g
s
.821 .96 .901 r
.45954 .50172 m .46522 .49398 L .4882 .48496 L p F P
0 g
s
.82 .956 .903 r
.49164 .47847 m .4882 .48496 L .46522 .49398 L p F P
0 g
s
.704 .97 .931 r
.53314 .45236 m .53443 .45487 L .51463 .46375 L p F P
0 g
s
.612 .948 .93 r
.53443 .45487 m .53314 .45236 L .55009 .44588 L p F P
0 g
s
.378 .826 .938 r
.77952 .46941 m .76911 .46588 L .79065 .459 L p F P
0 g
s
.378 .826 .938 r
.79065 .459 m .80193 .45809 L .77952 .46941 L p F P
0 g
s
0 .514 .748 r
.64751 .44142 m .63829 .43961 L .65379 .4416 L p F P
0 g
s
0 .514 .748 r
.65379 .4416 m .66441 .44349 L .64751 .44142 L p F P
0 g
s
.759 .868 .928 r
.34259 .55711 m .35187 .55111 L .3835 .55779 L p F P
0 g
s
.779 .864 .912 r
.39102 .55064 m .3835 .55779 L .35187 .55111 L p F P
0 g
s
.247 .752 .886 r
.76911 .46588 m .7587 .46267 L .7793 .45936 L p F P
0 g
s
.247 .752 .886 r
.7793 .45936 m .79065 .459 L .76911 .46588 L p F P
0 g
s
.127 .67 .829 r
.7587 .46267 m .7483 .4598 L .76789 .45913 L p F P
0 g
s
.127 .67 .829 r
.76789 .45913 m .7793 .45936 L .7587 .46267 L p F P
0 g
s
.353 .82 .909 r
.57169 .44078 m .5659 .44065 L .57991 .43702 L p F P
0 g
s
.353 .82 .909 r
.57991 .43702 m .58768 .43705 L .57169 .44078 L p F P
0 g
s
.806 .933 .915 r
.42142 .52124 m .4291 .51374 L .4539 .50911 L p F P
0 g
s
.814 .93 .91 r
.45954 .50172 m .4539 .50911 L .4291 .51374 L p F P
0 g
s
.779 .864 .912 r
.35187 .55111 m .36121 .54431 L .39102 .55064 L p F P
0 g
s
.786 .863 .907 r
.39858 .54324 m .39102 .55064 L .36121 .54431 L p F P
0 g
s
.782 .973 .915 r
.49164 .47847 m .4951 .47192 L .51463 .46375 L p F P
0 g
s
.769 .965 .927 r
.51573 .45925 m .51463 .46375 L .4951 .47192 L p F P
0 g
s
.704 .97 .931 r
.51463 .46375 m .51573 .45925 L .53314 .45236 L p F P
0 g
s
0 .425 .858 r
.26571 .53102 m .27558 .53579 L .30686 .56347 L p F P
0 g
s
.256 .587 .947 r
.31553 .56508 m .30686 .56347 L .27558 .53579 L p F P
0 g
s
0 .508 .737 r
.63829 .43961 m .62903 .43805 L .64314 .43977 L p F P
0 g
s
0 .508 .737 r
.64314 .43977 m .65379 .4416 L .63829 .43961 L p F P
0 g
s
0 .194 .72 r
.20195 .46044 m .21242 .46814 L .23718 .50904 L p F P
0 g
s
0 .231 .749 r
.24654 .51716 m .23718 .50904 L .21242 .46814 L p F P
0 g
s
.149 .684 .847 r
.59537 .43713 m .58768 .43705 L .60099 .43537 L p F P
0 g
s
.149 .684 .847 r
.60099 .43537 m .61038 .43599 L .59537 .43713 L p F P
0 g
s
.031 .598 .779 r
.7483 .4598 m .73789 .45727 L .75641 .45831 L p F P
0 g
s
.031 .598 .779 r
.75641 .45831 m .76789 .45913 L .7483 .4598 L p F P
0 g
s
.82 .956 .903 r
.46522 .49398 m .47093 .48589 L .49164 .47847 L p F P
0 g
s
.816 .948 .908 r
.4951 .47192 m .49164 .47847 L .47093 .48589 L p F P
0 g
s
.786 .863 .907 r
.36121 .54431 m .37059 .5372 L .39858 .54324 L p F P
0 g
s
.785 .863 .908 r
.40617 .53584 m .39858 .54324 L .37059 .5372 L p F P
0 g
s
0 .543 .744 r
.73789 .45727 m .72747 .45503 L .74489 .45699 L p F P
0 g
s
0 .543 .744 r
.74489 .45699 m .75641 .45831 L .73789 .45727 L p F P
0 g
s
.697 .958 .948 r
.53183 .44957 m .53314 .45236 L .51573 .45925 L p F P
0 g
s
.615 .942 .948 r
.53314 .45236 m .53183 .44957 L .54643 .44456 L p F P
0 g
s
.615 .942 .948 r
.54643 .44456 m .55009 .44588 L .53314 .45236 L p F P
0 g
s
.518 .903 .947 r
.55009 .44588 m .54643 .44456 L .56004 .44017 L p F P
0 g
s
.518 .903 .947 r
.56004 .44017 m .5659 .44065 L .55009 .44588 L p F P
0 g
s
.814 .93 .91 r
.4291 .51374 m .43682 .50582 L .45954 .50172 L p F P
0 g
s
.821 .923 .903 r
.46522 .49398 m .45954 .50172 L .43682 .50582 L p F P
0 g
s
0 .511 .735 r
.62903 .43805 m .61973 .43685 L .63246 .43804 L p F P
0 g
s
0 .511 .735 r
.63246 .43804 m .64314 .43977 L .62903 .43805 L p F P
0 g
s
0 .507 .723 r
.72747 .45503 m .71703 .453 L .73333 .4553 L p F P
0 g
s
0 .507 .723 r
.73333 .4553 m .74489 .45699 L .72747 .45503 L p F P
0 g
s
.256 .587 .947 r
.27558 .53579 m .28566 .53854 L .31553 .56508 L p F P
0 g
s
.472 .694 .965 r
.32439 .56448 m .31553 .56508 L .28566 .53854 L p F P
0 g
s
.785 .863 .908 r
.37059 .5372 m .37999 .53012 L .40617 .53584 L p F P
0 g
s
.782 .865 .911 r
.41378 .52854 m .40617 .53584 L .37999 .53012 L p F P
0 g
s
.769 .965 .927 r
.4951 .47192 m .49859 .46531 L .51573 .45925 L p F P
0 g
s
.758 .949 .94 r
.51684 .45458 m .51573 .45925 L .49859 .46531 L p F P
0 g
s
.697 .958 .948 r
.51573 .45925 m .51684 .45458 L .53183 .44957 L p F P
0 g
s
.816 .948 .908 r
.47093 .48589 m .47668 .47756 L .4951 .47192 L p F P
0 g
s
.807 .935 .915 r
.49859 .46531 m .4951 .47192 L .47668 .47756 L p F P
0 g
s
.412 .846 .944 r
.5659 .44065 m .56004 .44017 L .57208 .43669 L p F P
0 g
s
.412 .846 .944 r
.57208 .43669 m .57991 .43702 L .5659 .44065 L p F P
0 g
s
.212 .726 .883 r
.58768 .43705 m .57991 .43702 L .59154 .43479 L p F P
0 g
s
.212 .726 .883 r
.59154 .43479 m .60099 .43537 L .58768 .43705 L p F P
0 g
s
0 .231 .749 r
.21242 .46814 m .22297 .47566 L .24654 .51716 L p F P
0 g
s
0 .295 .792 r
.25604 .52465 m .24654 .51716 L .22297 .47566 L p F P
0 g
s
0 .489 .714 r
.71703 .453 m .70657 .45109 L .72175 .45339 L p F P
0 g
s
0 .489 .714 r
.72175 .45339 m .73333 .4553 L .71703 .453 L p F P
0 g
s
.821 .923 .903 r
.43682 .50582 m .44458 .49735 L .46522 .49398 L p F P
0 g
s
.826 .913 .896 r
.47093 .48589 m .46522 .49398 L .44458 .49735 L p F P
0 g
s
.782 .865 .911 r
.37999 .53012 m .3894 .52317 L .41378 .52854 L p F P
0 g
s
.781 .866 .912 r
.42142 .52124 m .41378 .52854 L .3894 .52317 L p F P
0 g
s
0 .532 .752 r
.61973 .43685 m .61038 .43599 L .62174 .43641 L p F P
0 g
s
0 .532 .752 r
.62174 .43641 m .63246 .43804 L .61973 .43685 L p F P
0 g
s
0 .483 .71 r
.70657 .45109 m .69608 .44922 L .71016 .4514 L p F P
0 g
s
0 .483 .71 r
.71016 .4514 m .72175 .45339 L .70657 .45109 L p F P
0 g
s
.472 .694 .965 r
.28566 .53854 m .29595 .53908 L .32439 .56448 L p F P
0 g
s
.611 .747 .941 r
.33342 .56173 m .32439 .56448 L .29595 .53908 L p F P
0 g
s
.699 .937 .963 r
.53051 .44624 m .53183 .44957 L .51684 .45458 L p F P
0 g
s
.637 .93 .971 r
.53183 .44957 m .53051 .44624 L .54274 .44255 L p F P
0 g
s
.637 .93 .971 r
.54274 .44255 m .54643 .44456 L .53183 .44957 L p F P
0 g
s
.566 .905 .977 r
.54643 .44456 m .54274 .44255 L .55413 .43898 L p F P
0 g
s
.566 .905 .977 r
.55413 .43898 m .56004 .44017 L .54643 .44456 L p F P
0 g
s
.826 .913 .896 r
.44458 .49735 m .45238 .48833 L .47093 .48589 L p F P
0 g
s
.827 .9 .892 r
.47668 .47756 m .47093 .48589 L .45238 .48833 L p F P
0 g
s
.781 .866 .912 r
.3894 .52317 m .39884 .51624 L .42142 .52124 L p F P
0 g
s
.786 .865 .908 r
.4291 .51374 m .42142 .52124 L .39884 .51624 L p F P
0 g
s
.807 .935 .915 r
.47668 .47756 m .48245 .46916 L .49859 .46531 L p F P
0 g
s
.794 .917 .922 r
.5021 .45868 m .49859 .46531 L .48245 .46916 L p F P
0 g
s
.758 .949 .94 r
.49859 .46531 m .5021 .45868 L .51684 .45458 L p F P
0 g
s
0 .48 .707 r
.69608 .44922 m .68556 .44733 L .69856 .44943 L p F P
0 g
s
0 .48 .707 r
.69856 .44943 m .71016 .4514 L .69608 .44922 L p F P
0 g
s
.746 .924 .95 r
.51796 .4496 m .51684 .45458 L .5021 .45868 L p F P
0 g
s
.699 .937 .963 r
.51684 .45458 m .51796 .4496 L .53051 .44624 L p F P
0 g
s
.308 .776 .937 r
.57991 .43702 m .57208 .43669 L .58202 .434 L p F P
0 g
s
.308 .776 .937 r
.58202 .434 m .59154 .43479 L .57991 .43702 L p F P
0 g
s
.01 .575 .795 r
.61038 .43599 m .60099 .43537 L .61099 .43485 L p F P
0 g
s
.01 .575 .795 r
.61099 .43485 m .62174 .43641 L .61038 .43599 L p F P
0 g
s
.611 .747 .941 r
.29595 .53908 m .30642 .53746 L .33342 .56173 L p F P
0 g
s
.691 .768 .91 r
.34259 .55711 m .33342 .56173 L .30642 .53746 L p F P
0 g
s
0 .295 .792 r
.22297 .47566 m .23365 .48265 L .25604 .52465 L p F P
0 g
s
.12 .381 .838 r
.26571 .53102 m .25604 .52465 L .23365 .48265 L p F P
0 g
s
.489 .865 .981 r
.56004 .44017 m .55413 .43898 L .56418 .43575 L p F P
0 g
s
.489 .865 .981 r
.56418 .43575 m .57208 .43669 L .56004 .44017 L p F P
0 g
s
0 .477 .701 r
.68556 .44733 m .675 .44542 L .68696 .4475 L p F P
0 g
s
0 .477 .701 r
.68696 .4475 m .69856 .44943 L .68556 .44733 L p F P
0 g
s
.786 .865 .908 r
.39884 .51624 m .4083 .50909 L .4291 .51374 L p F P
0 g
s
.796 .862 .899 r
.43682 .50582 m .4291 .51374 L .4083 .50909 L p F P
0 g
s
.827 .9 .892 r
.45238 .48833 m .46021 .47894 L .47668 .47756 L p F P
0 g
s
.82 .886 .891 r
.48245 .46916 m .47668 .47756 L .46021 .47894 L p F P
0 g
s
.691 .768 .91 r
.30642 .53746 m .31704 .53396 L .34259 .55711 L p F P
0 g
s
.734 .776 .886 r
.35187 .55111 m .34259 .55711 L .31704 .53396 L p F P
0 g
s
.121 0 0 r
.67535 .44557 m .68696 .4475 L .675 .44542 L p F P
0 g
s
.794 .917 .922 r
.48245 .46916 m .48826 .46088 L .5021 .45868 L p F P
0 g
s
.775 .895 .928 r
.50564 .45204 m .5021 .45868 L .48826 .46088 L p F P
0 g
s
.746 .924 .95 r
.5021 .45868 m .50564 .45204 L .51796 .4496 L p F P
0 g
s
.796 .862 .899 r
.4083 .50909 m .41781 .50144 L .43682 .50582 L p F P
0 g
s
.807 .857 .886 r
.44458 .49735 m .43682 .50582 L .41781 .50144 L p F P
0 g
s
.102 .638 .86 r
.60099 .43537 m .59154 .43479 L .60021 .43329 L p F P
0 g
s
.102 .638 .86 r
.60021 .43329 m .61099 .43485 L .60099 .43537 L p F P
0 g
s
.701 .904 .968 r
.52917 .44217 m .53051 .44624 L .51796 .4496 L p F P
0 g
s
.66 .902 .98 r
.53051 .44624 m .52917 .44217 L .539 .43961 L p F P
0 g
s
.66 .902 .98 r
.539 .43961 m .54274 .44255 L .53051 .44624 L p F P
0 g
s
.611 .887 .99 r
.54274 .44255 m .539 .43961 L .54815 .43683 L p F P
0 g
s
.611 .887 .99 r
.54815 .43683 m .55413 .43898 L .54274 .44255 L p F P
0 g
s
.734 .776 .886 r
.31704 .53396 m .32777 .52909 L .35187 .55111 L p F P
0 g
s
.754 .778 .873 r
.36121 .54431 m .35187 .55111 L .32777 .52909 L p F P
0 g
s
.82 .886 .891 r
.46021 .47894 m .46807 .46947 L .48245 .46916 L p F P
0 g
s
.807 .872 .894 r
.48826 .46088 m .48245 .46916 L .46807 .46947 L p F P
0 g
s
.131 0 0 r
.66441 .44349 m .65379 .4416 L .66373 .44359 L p F P
0 g
s
.131 0 0 r
.66373 .44359 m .67535 .44557 L .66441 .44349 L p F P
0 g
s
.413 .814 .983 r
.57208 .43669 m .56418 .43575 L .57244 .43281 L p F P
0 g
s
.413 .814 .983 r
.57244 .43281 m .58202 .434 L .57208 .43669 L p F P
0 g
s
.733 .892 .952 r
.51909 .44423 m .51796 .4496 L .50564 .45204 L p F P
0 g
s
.701 .904 .968 r
.51796 .4496 m .51909 .44423 L .52917 .44217 L p F P
0 g
s
.12 .381 .838 r
.23365 .48265 m .24447 .48872 L .26571 .53102 L p F P
0 g
s
.277 .474 .872 r
.27558 .53579 m .26571 .53102 L .24447 .48872 L p F P
0 g
s
.807 .857 .886 r
.41781 .50144 m .42735 .49313 L .44458 .49735 L p F P
0 g
s
.816 .849 .874 r
.45238 .48833 m .44458 .49735 L .42735 .49313 L p F P
0 g
s
.754 .778 .873 r
.32777 .52909 m .33855 .52341 L .36121 .54431 L p F P
0 g
s
.761 .779 .868 r
.37059 .5372 m .36121 .54431 L .33855 .52341 L p F P
0 g
s
.557 .86 .997 r
.55413 .43898 m .54815 .43683 L .5562 .43398 L p F P
0 g
s
.557 .86 .997 r
.5562 .43398 m .56418 .43575 L .55413 .43898 L p F P
0 g
s
.18 .406 .845 r
.20195 .46044 m .19154 .45285 L .17862 .40963 L p F P
0 g
s
.138 0 0 r
.65379 .4416 m .64314 .43977 L .6521 .44147 L p F P
0 g
s
.138 0 0 r
.6521 .44147 m .66373 .44359 L .65379 .4416 L p F P
0 g
s
.761 .779 .868 r
.33855 .52341 m .34937 .51743 L .37059 .5372 L p F P
0 g
s
.76 .779 .869 r
.37999 .53012 m .37059 .5372 L .34937 .51743 L p F P
0 g
s
.222 .706 .93 r
.59154 .43479 m .58202 .434 L .58939 .43167 L p F P
0 g
s
.222 .706 .93 r
.58939 .43167 m .60021 .43329 L .59154 .43479 L p F P
0 g
s
.775 .895 .928 r
.48826 .46088 m .49408 .45289 L .50564 .45204 L p F P
0 g
s
.754 .869 .932 r
.5092 .4454 m .50564 .45204 L .49408 .45289 L p F P
0 g
s
.733 .892 .952 r
.50564 .45204 m .5092 .4454 L .51909 .44423 L p F P
0 g
s
.816 .849 .874 r
.42735 .49313 m .43693 .48417 L .45238 .48833 L p F P
0 g
s
.819 .84 .865 r
.46021 .47894 m .45238 .48833 L .43693 .48417 L p F P
0 g
s
.807 .872 .894 r
.46807 .46947 m .47594 .46025 L .48826 .46088 L p F P
0 g
s
.788 .856 .901 r
.49408 .45289 m .48826 .46088 L .47594 .46025 L p F P
0 g
s
0 .458 .698 r
.64314 .43977 m .63246 .43804 L .64045 .43918 L p F P
0 g
s
0 .458 .698 r
.64045 .43918 m .6521 .44147 L .64314 .43977 L p F P
0 g
s
.852 .945 .88 r
.85753 .44939 m .84649 .45129 L .85787 .4136 L p F P
0 g
s
.852 .945 .88 r
.85787 .4136 m .86914 .40596 L .85753 .44939 L p F P
0 g
s
.76 .779 .869 r
.34937 .51743 m .36018 .5115 L .37999 .53012 L p F P
0 g
s
.757 .779 .871 r
.3894 .52317 m .37999 .53012 L .36018 .5115 L p F P
0 g
s
.819 .84 .865 r
.43693 .48417 m .44653 .47477 L .46021 .47894 L p F P
0 g
s
.816 .832 .862 r
.46807 .46947 m .46021 .47894 L .44653 .47477 L p F P
0 g
s
.697 .864 .961 r
.52782 .43733 m .52917 .44217 L .51909 .44423 L p F P
0 g
s
.671 .863 .972 r
.52917 .44217 m .52782 .43733 L .53523 .43568 L p F P
0 g
s
.671 .863 .972 r
.53523 .43568 m .539 .43961 L .52917 .44217 L p F P
0 g
s
.277 .474 .872 r
.24447 .48872 m .25546 .49346 L .27558 .53579 L p F P
0 g
s
.425 .558 .885 r
.28566 .53854 m .27558 .53579 L .25546 .49346 L p F P
0 g
s
.502 .824 1 r
.56418 .43575 m .5562 .43398 L .5628 .43107 L p F P
0 g
s
.502 .824 1 r
.5628 .43107 m .57244 .43281 L .56418 .43575 L p F P
0 g
s
.639 .853 .981 r
.539 .43961 m .53523 .43568 L .54211 .43364 L p F P
0 g
s
.639 .853 .981 r
.54211 .43364 m .54815 .43683 L .539 .43961 L p F P
0 g
s
.717 .857 .948 r
.52023 .43843 m .51909 .44423 L .5092 .4454 L p F P
0 g
s
.697 .864 .961 r
.51909 .44423 m .52023 .43843 L .52782 .43733 L p F P
0 g
s
.757 .779 .871 r
.36018 .5115 m .37101 .50571 L .3894 .52317 L p F P
0 g
s
.756 .779 .872 r
.39884 .51624 m .3894 .52317 L .37101 .50571 L p F P
0 g
s
.18 .406 .845 r
.17862 .40963 m .19006 .41514 L .20195 .46044 L p F P
0 g
s
.222 .414 .84 r
.21242 .46814 m .20195 .46044 L .19006 .41514 L p F P
0 g
s
0 .479 .732 r
.63246 .43804 m .62174 .43641 L .6288 .43672 L p F P
0 g
s
0 .479 .732 r
.6288 .43672 m .64045 .43918 L .63246 .43804 L p F P
0 g
s
.84 .968 .883 r
.84649 .45129 m .83542 .45322 L .84656 .42131 L p F P
0 g
s
.84 .968 .883 r
.84656 .42131 m .85787 .4136 L .84649 .45129 L p F P
0 g
s
.788 .856 .901 r
.47594 .46025 m .48383 .45157 L .49408 .45289 L p F P
0 g
s
.765 .839 .908 r
.49994 .44531 m .49408 .45289 L .48383 .45157 L p F P
0 g
s
.754 .869 .932 r
.49408 .45289 m .49994 .44531 L .5092 .4454 L p F P
0 g
s
.816 .832 .862 r
.44653 .47477 m .45614 .46529 L .46807 .46947 L p F P
0 g
s
.807 .824 .865 r
.47594 .46025 m .46807 .46947 L .45614 .46529 L p F P
0 g
s
.347 .759 .98 r
.58202 .434 m .57244 .43281 L .57853 .42993 L p F P
0 g
s
.347 .759 .98 r
.57853 .42993 m .58939 .43167 L .58202 .434 L p F P
0 g
s
.602 .836 .988 r
.54815 .43683 m .54211 .43364 L .54816 .43131 L p F P
0 g
s
.602 .836 .988 r
.54816 .43131 m .5562 .43398 L .54815 .43683 L p F P
0 g
s
.756 .779 .872 r
.37101 .50571 m .38184 .49995 L .39884 .51624 L p F P
0 g
s
.761 .779 .868 r
.4083 .50909 m .39884 .51624 L .38184 .49995 L p F P
0 g
s
.731 .841 .933 r
.51278 .43877 m .5092 .4454 L .49994 .44531 L p F P
0 g
s
.717 .857 .948 r
.5092 .4454 m .51278 .43877 L .52023 .43843 L p F P
0 g
s
.813 .985 .886 r
.83542 .45322 m .82431 .45507 L .83518 .42887 L p F P
0 g
s
.813 .985 .886 r
.83518 .42887 m .84656 .42131 L .83542 .45322 L p F P
0 g
s
0 .521 .789 r
.62174 .43641 m .61099 .43485 L .61713 .43413 L p F P
0 g
s
0 .521 .789 r
.61713 .43413 m .6288 .43672 L .62174 .43641 L p F P
0 g
s
.807 .824 .865 r
.45614 .46529 m .46575 .45614 L .47594 .46025 L p F P
0 g
s
.79 .816 .873 r
.48383 .45157 m .47594 .46025 L .46575 .45614 L p F P
0 g
s
.425 .558 .885 r
.25546 .49346 m .26663 .49657 L .28566 .53854 L p F P
0 g
s
.545 .621 .879 r
.29595 .53908 m .28566 .53854 L .26663 .49657 L p F P
0 g
s
.761 .779 .868 r
.38184 .49995 m .39269 .49398 L .4083 .50909 L p F P
0 g
s
.771 .78 .861 r
.41781 .50144 m .4083 .50909 L .39269 .49398 L p F P
0 g
s
.766 .991 .887 r
.82431 .45507 m .81315 .45674 L .82373 .43599 L p F P
0 g
s
.766 .991 .887 r
.82373 .43599 m .83518 .42887 L .82431 .45507 L p F P
0 g
s
.222 .414 .84 r
.19006 .41514 m .20152 .42071 L .21242 .46814 L p F P
0 g
s
.277 .433 .837 r
.22297 .47566 m .21242 .46814 L .20152 .42071 L p F P
0 g
s
.564 .813 .992 r
.5562 .43398 m .54816 .43131 L .5531 .42875 L p F P
0 g
s
.564 .813 .992 r
.5531 .42875 m .5628 .43107 L .5562 .43398 L p F P
0 g
s
.765 .839 .908 r
.48383 .45157 m .49175 .44363 L .49994 .44531 L p F P
0 g
s
.739 .82 .915 r
.50583 .43817 m .49994 .44531 L .49175 .44363 L p F P
0 g
s
.731 .841 .933 r
.49994 .44531 m .50583 .43817 L .51278 .43877 L p F P
0 g
s
.051 .583 .86 r
.61099 .43485 m .60021 .43329 L .60546 .43153 L p F P
0 g
s
.051 .583 .86 r
.60546 .43153 m .61713 .43413 L .61099 .43485 L p F P
0 g
s
.771 .78 .861 r
.39269 .49398 m .40357 .48753 L .41781 .50144 L p F P
0 g
s
.784 .782 .85 r
.42735 .49313 m .41781 .50144 L .40357 .48753 L p F P
0 g
s
.453 .785 .998 r
.57244 .43281 m .5628 .43107 L .56764 .42802 L p F P
0 g
s
.453 .785 .998 r
.56764 .42802 m .57853 .42993 L .57244 .43281 L p F P
0 g
s
.689 .827 .949 r
.52646 .43176 m .52782 .43733 L .52023 .43843 L p F P
0 g
s
.673 .824 .956 r
.52782 .43733 m .52646 .43176 L .53142 .43082 L p F P
0 g
s
.673 .824 .956 r
.53142 .43082 m .53523 .43568 L .52782 .43733 L p F P
0 g
s
.79 .816 .873 r
.46575 .45614 m .47537 .44769 L .48383 .45157 L p F P
0 g
s
.768 .807 .884 r
.49175 .44363 m .48383 .45157 L .47537 .44769 L p F P
0 g
s
.701 .824 .941 r
.52138 .43223 m .52023 .43843 L .51278 .43877 L p F P
0 g
s
.689 .827 .949 r
.52023 .43843 m .52138 .43223 L .52646 .43176 L p F P
0 g
s
.652 .817 .963 r
.53523 .43568 m .53142 .43082 L .53602 .42949 L p F P
0 g
s
.652 .817 .963 r
.53602 .42949 m .54211 .43364 L .53523 .43568 L p F P
0 g
s
.784 .782 .85 r
.40357 .48753 m .41448 .48042 L .42735 .49313 L p F P
0 g
s
.796 .783 .841 r
.43693 .48417 m .42735 .49313 L .41448 .48042 L p F P
0 g
s
.695 .981 .887 r
.81315 .45674 m .80193 .45809 L .81216 .44233 L p F P
0 g
s
.695 .981 .887 r
.81216 .44233 m .82373 .43599 L .81315 .45674 L p F P
0 g
s
.545 .621 .879 r
.26663 .49657 m .27798 .49786 L .29595 .53908 L p F P
0 g
s
.631 .663 .863 r
.30642 .53746 m .29595 .53908 L .27798 .49786 L p F P
0 g
s
.709 .815 .931 r
.5164 .43214 m .51278 .43877 L .50583 .43817 L p F P
0 g
s
.701 .824 .941 r
.51278 .43877 m .5164 .43214 L .52138 .43223 L p F P
0 g
s
.796 .783 .841 r
.41448 .48042 m .42541 .47267 L .43693 .48417 L p F P
0 g
s
.803 .783 .834 r
.44653 .47477 m .43693 .48417 L .42541 .47267 L p F P
0 g
s
.627 .806 .968 r
.54211 .43364 m .53602 .42949 L .54006 .42782 L p F P
0 g
s
.627 .806 .968 r
.54006 .42782 m .54816 .43131 L .54211 .43364 L p F P
0 g
s
.174 .652 .929 r
.60021 .43329 m .58939 .43167 L .5938 .42902 L p F P
0 g
s
.174 .652 .929 r
.5938 .42902 m .60546 .43153 L .60021 .43329 L p F P
0 g
s
.803 .783 .834 r
.42541 .47267 m .43634 .46449 L .44653 .47477 L p F P
0 g
s
.804 .783 .833 r
.45614 .46529 m .44653 .47477 L .43634 .46449 L p F P
0 g
s
.598 .95 .886 r
.80193 .45809 m .79065 .459 L .80046 .44759 L p F P
0 g
s
.598 .95 .886 r
.80046 .44759 m .81216 .44233 L .80193 .45809 L p F P
0 g
s
.768 .807 .884 r
.47537 .44769 m .485 .44017 L .49175 .44363 L p F P
0 g
s
.742 .797 .897 r
.49968 .43647 m .49175 .44363 L .485 .44017 L p F P
0 g
s
.739 .82 .915 r
.49175 .44363 m .49968 .43647 L .50583 .43817 L p F P
0 g
s
.804 .783 .833 r
.43634 .46449 m .44728 .45625 L .45614 .46529 L p F P
0 g
s
.798 .783 .838 r
.46575 .45614 m .45614 .46529 L .44728 .45625 L p F P
0 g
s
.713 .802 .92 r
.51175 .43142 m .50583 .43817 L .49968 .43647 L p F P
0 g
s
.709 .815 .931 r
.50583 .43817 m .51175 .43142 L .5164 .43214 L p F P
0 g
s
.53 .788 .992 r
.5628 .43107 m .5531 .42875 L .5567 .42595 L p F P
0 g
s
.53 .788 .992 r
.5567 .42595 m .56764 .42802 L .5628 .43107 L p F P
0 g
s
.631 .663 .863 r
.27798 .49786 m .28947 .49738 L .30642 .53746 L p F P
0 g
s
.687 .688 .846 r
.31704 .53396 m .30642 .53746 L .28947 .49738 L p F P
0 g
s
.277 .433 .837 r
.20152 .42071 m .21303 .42615 L .22297 .47566 L p F P
0 g
s
.343 .461 .836 r
.23365 .48265 m .22297 .47566 L .21303 .42615 L p F P
0 g
s
.798 .783 .838 r
.44728 .45625 m .45821 .44835 L .46575 .45614 L p F P
0 g
s
.786 .781 .849 r
.47537 .44769 m .46575 .45614 L .45821 .44835 L p F P
0 g
s
.603 .794 .972 r
.54816 .43131 m .54006 .42782 L .54335 .42589 L p F P
0 g
s
.603 .794 .972 r
.54335 .42589 m .5531 .42875 L .54816 .43131 L p F P
0 g
s
.304 .71 .976 r
.58939 .43167 m .57853 .42993 L .58213 .42671 L p F P
0 g
s
.304 .71 .976 r
.58213 .42671 m .5938 .42902 L .58939 .43167 L p F P
0 g
s
.477 .896 .88 r
.79065 .459 m .7793 .45936 L .78864 .4515 L p F P
0 g
s
.477 .896 .88 r
.78864 .4515 m .80046 .44759 L .79065 .459 L p F P
0 g
s
.687 .688 .846 r
.28947 .49738 m .30109 .49538 L .31704 .53396 L p F P
0 g
s
.721 .703 .833 r
.32777 .52909 m .31704 .53396 L .30109 .49538 L p F P
0 g
s
.786 .781 .849 r
.45821 .44835 m .46912 .44117 L .47537 .44769 L p F P
0 g
s
.766 .779 .864 r
.485 .44017 m .47537 .44769 L .46912 .44117 L p F P
0 g
s
.679 .795 .936 r
.52509 .42557 m .52646 .43176 L .52138 .43223 L p F P
0 g
s
.669 .792 .94 r
.52646 .43176 m .52509 .42557 L .52757 .42517 L p F P
0 g
s
.669 .792 .94 r
.52757 .42517 m .53142 .43082 L .52646 .43176 L p F P
0 g
s
.345 .822 .868 r
.7793 .45936 m .76789 .45913 L .77668 .45393 L p F P
0 g
s
.345 .822 .868 r
.77668 .45393 m .78864 .4515 L .7793 .45936 L p F P
0 g
s
.686 .795 .933 r
.52253 .42569 m .52138 .43223 L .5164 .43214 L p F P
0 g
s
.679 .795 .936 r
.52138 .43223 m .52253 .42569 L .52509 .42557 L p F P
0 g
s
.742 .797 .897 r
.485 .44017 m .49463 .43363 L .49968 .43647 L p F P
0 g
s
.715 .785 .907 r
.50765 .43004 m .49968 .43647 L .49463 .43363 L p F P
0 g
s
.713 .802 .92 r
.49968 .43647 m .50765 .43004 L .51175 .43142 L p F P
0 g
s
.656 .786 .944 r
.53142 .43082 m .52757 .42517 L .52988 .42451 L p F P
0 g
s
.656 .786 .944 r
.52988 .42451 m .53602 .42949 L .53142 .43082 L p F P
0 g
s
.721 .703 .833 r
.30109 .49538 m .31279 .49227 L .32777 .52909 L p F P
0 g
s
.738 .711 .825 r
.33855 .52341 m .32777 .52909 L .31279 .49227 L p F P
0 g
s
.419 .747 .994 r
.57853 .42993 m .56764 .42802 L .57046 .42465 L p F P
0 g
s
.419 .747 .994 r
.57046 .42465 m .58213 .42671 L .57853 .42993 L p F P
0 g
s
.689 .792 .928 r
.52004 .42551 m .5164 .43214 L .51175 .43142 L p F P
0 g
s
.686 .795 .933 r
.5164 .43214 m .52004 .42551 L .52253 .42569 L p F P
0 g
s
.766 .779 .864 r
.46912 .44117 m .48002 .43492 L .485 .44017 L p F P
0 g
s
.742 .775 .88 r
.49463 .43363 m .485 .44017 L .48002 .43492 L p F P
0 g
s
.221 .74 .851 r
.76789 .45913 m .75641 .45831 L .76461 .45492 L p F P
0 g
s
.221 .74 .851 r
.76461 .45492 m .77668 .45393 L .76789 .45913 L p F P
0 g
s
.738 .711 .825 r
.31279 .49227 m .32452 .48851 L .33855 .52341 L p F P
0 g
s
.744 .713 .823 r
.34937 .51743 m .33855 .52341 L .32452 .48851 L p F P
0 g
s
.641 .781 .948 r
.53602 .42949 m .52988 .42451 L .53191 .42363 L p F P
0 g
s
.641 .781 .948 r
.53191 .42363 m .54006 .42782 L .53602 .42949 L p F P
0 g
s
.581 .781 .974 r
.5531 .42875 m .54335 .42589 L .54574 .42371 L p F P
0 g
s
.581 .781 .974 r
.54574 .42371 m .5567 .42595 L .5531 .42875 L p F P
0 g
s
.744 .713 .823 r
.32452 .48851 m .33627 .48451 L .34937 .51743 L p F P
0 g
s
.743 .712 .823 r
.36018 .5115 m .34937 .51743 L .33627 .48451 L p F P
0 g
s
.69 .784 .923 r
.51771 .42501 m .51175 .43142 L .50765 .43004 L p F P
0 g
s
.689 .792 .928 r
.51175 .43142 m .51771 .42501 L .52004 .42551 L p F P
0 g
s
.12 .664 .832 r
.75641 .45831 m .74489 .45699 L .75246 .45466 L p F P
0 g
s
.12 .664 .832 r
.75246 .45466 m .76461 .45492 L .75641 .45831 L p F P
0 g
s
.343 .461 .836 r
.21303 .42615 m .2246 .43127 L .23365 .48265 L p F P
0 g
s
.415 .496 .834 r
.24447 .48872 m .23365 .48265 L .2246 .43127 L p F P
0 g
s
.743 .712 .823 r
.33627 .48451 m .34801 .48055 L .36018 .5115 L p F P
0 g
s
.74 .711 .824 r
.37101 .50571 m .36018 .5115 L .34801 .48055 L p F P
0 g
s
.053 .608 .816 r
.74489 .45699 m .73333 .4553 L .74026 .4535 L p F P
0 g
s
.053 .608 .816 r
.74026 .4535 m .75246 .45466 L .74489 .45699 L p F P
0 g
s
.627 .775 .952 r
.54006 .42782 m .53191 .42363 L .53355 .42256 L p F P
0 g
s
.627 .775 .952 r
.53355 .42256 m .54335 .42589 L .54006 .42782 L p F P
0 g
s
.506 .764 .989 r
.56764 .42802 m .5567 .42595 L .55878 .42286 L p F P
0 g
s
.506 .764 .989 r
.55878 .42286 m .57046 .42465 L .56764 .42802 L p F P
0 g
s
.742 .775 .88 r
.48002 .43492 m .49092 .42968 L .49463 .43363 L p F P
0 g
s
.715 .769 .894 r
.50429 .428 m .49463 .43363 L .49092 .42968 L p F P
0 g
s
.715 .785 .907 r
.49463 .43363 m .50429 .428 L .50765 .43004 L p F P
0 g
s
.74 .711 .824 r
.34801 .48055 m .35975 .47671 L .37101 .50571 L p F P
0 g
s
.739 .71 .824 r
.38184 .49995 m .37101 .50571 L .35975 .47671 L p F P
0 g
s
.016 .576 .807 r
.73333 .4553 m .72175 .45339 L .72805 .45181 L p F P
0 g
s
.016 .576 .807 r
.72805 .45181 m .74026 .4535 L .73333 .4553 L p F P
0 g
s
.69 .773 .915 r
.51565 .42421 m .50765 .43004 L .50429 .428 L p F P
0 g
s
.69 .784 .923 r
.50765 .43004 m .51565 .42421 L .51771 .42501 L p F P
0 g
s
.002 .564 .803 r
.72175 .45339 m .71016 .4514 L .71585 .44993 L p F P
0 g
s
.002 .564 .803 r
.71585 .44993 m .72805 .45181 L .72175 .45339 L p F P
0 g
s
.739 .71 .824 r
.35975 .47671 m .37147 .4729 L .38184 .49995 L p F P
0 g
s
.743 .711 .822 r
.39269 .49398 m .38184 .49995 L .37147 .4729 L p F P
0 g
s
.001 .564 .801 r
.71016 .4514 m .69856 .44943 L .70367 .44809 L p F P
0 g
s
.001 .564 .801 r
.70367 .44809 m .71585 .44993 L .71016 .4514 L p F P
0 g
s
.787 .749 .818 r
.44197 .44272 m .45369 .43721 L .45821 .44835 L p F P
0 g
s
.787 .749 .818 r
.45821 .44835 m .44728 .45625 L .44197 .44272 L p F P
0 g
s
.777 .753 .831 r
.46912 .44117 m .45821 .44835 L .45369 .43721 L p F P
0 g
s
.743 .711 .822 r
.37147 .4729 m .38321 .46893 L .39269 .49398 L p F P
0 g
s
.752 .716 .818 r
.40357 .48753 m .39269 .49398 L .38321 .46893 L p F P
0 g
s
.79 .744 .81 r
.43023 .44852 m .44197 .44272 L .44728 .45625 L p F P
0 g
s
.79 .744 .81 r
.44728 .45625 m .43634 .46449 L .43023 .44852 L p F P
0 g
s
.777 .753 .831 r
.45369 .43721 m .46538 .43229 L .46912 .44117 L p F P
0 g
s
.76 .755 .848 r
.48002 .43492 m .46912 .44117 L .46538 .43229 L p F P
0 g
s
.001 .565 .797 r
.69856 .44943 m .68696 .4475 L .69152 .44635 L p F P
0 g
s
.001 .565 .797 r
.69152 .44635 m .70367 .44809 L .69856 .44943 L p F P
0 g
s
.615 .77 .955 r
.54335 .42589 m .53355 .42256 L .53473 .42134 L p F P
0 g
s
.615 .77 .955 r
.53473 .42134 m .54574 .42371 L .54335 .42589 L p F P
0 g
s
.786 .737 .807 r
.41847 .45427 m .43023 .44852 L .43634 .46449 L p F P
0 g
s
.786 .737 .807 r
.43634 .46449 m .42541 .47267 L .41847 .45427 L p F P
0 g
s
.567 .768 .973 r
.5567 .42595 m .54574 .42371 L .5471 .42133 L p F P
0 g
s
.567 .768 .973 r
.5471 .42133 m .55878 .42286 L .5567 .42595 L p F P
0 g
s
.752 .716 .818 r
.38321 .46893 m .39495 .46456 L .40357 .48753 L p F P
0 g
s
.765 .722 .813 r
.41448 .48042 m .40357 .48753 L .39495 .46456 L p F P
0 g
s
.777 .73 .809 r
.40671 .45967 m .41847 .45427 L .42541 .47267 L p F P
0 g
s
.777 .73 .809 r
.42541 .47267 m .41448 .48042 L .40671 .45967 L p F P
0 g
s
.76 .755 .848 r
.46538 .43229 m .47706 .42814 L .48002 .43492 L p F P
0 g
s
.738 .755 .866 r
.49092 .42968 m .48002 .43492 L .47706 .42814 L p F P
0 g
s
0 .562 .791 r
.68696 .4475 m .67535 .44557 L .6794 .44464 L p F P
0 g
s
0 .562 .791 r
.6794 .44464 m .69152 .44635 L .68696 .4475 L p F P
0 g
s
.765 .722 .813 r
.39495 .46456 m .40671 .45967 L .41448 .48042 L p F P
0 g
s
.715 .769 .894 r
.49092 .42968 m .50182 .42535 L .50429 .428 L p F P
0 g
s
.69 .762 .906 r
.51398 .42312 m .50429 .428 L .50182 .42535 L p F P
0 g
s
.69 .773 .915 r
.50429 .428 m .51398 .42312 L .51565 .42421 L p F P
0 g
s
.669 .769 .925 r
.5237 .41886 m .52509 .42557 L .52253 .42569 L closepath p F P
0 g
s
.664 .766 .925 r
.5237 .41886 m .52757 .42517 L .52509 .42557 L closepath p F P
0 g
s
.672 .771 .925 r
.5237 .41886 m .52253 .42569 L .52004 .42551 L closepath p F P
0 g
s
0 .549 .784 r
.67535 .44557 m .66373 .44359 L .66729 .44279 L p F P
0 g
s
0 .549 .784 r
.66729 .44279 m .6794 .44464 L .67535 .44557 L p F P
0 g
s
.657 .762 .927 r
.5237 .41886 m .52988 .42451 L .52757 .42517 L closepath p F P
0 g
s
.671 .771 .925 r
.5237 .41886 m .52004 .42551 L .51771 .42501 L closepath p F P
0 g
s
0 .532 .78 r
.66373 .44359 m .6521 .44147 L .65519 .44062 L p F P
0 g
s
0 .532 .78 r
.65519 .44062 m .66729 .44279 L .66373 .44359 L p F P
0 g
s
.415 .496 .834 r
.2246 .43127 m .23625 .43584 L .24447 .48872 L p F P
0 g
s
.489 .534 .83 r
.25546 .49346 m .24447 .48872 L .23625 .43584 L p F P
0 g
s
.738 .755 .866 r
.47706 .42814 m .48872 .42481 L .49092 .42968 L p F P
0 g
s
.714 .753 .883 r
.50182 .42535 m .49092 .42968 L .48872 .42481 L p F P
0 g
s
.649 .76 .93 r
.5237 .41886 m .53191 .42363 L .52988 .42451 L closepath p F P
0 g
s
.67 .767 .923 r
.5237 .41886 m .51771 .42501 L .51565 .42421 L closepath p F P
0 g
s
0 .517 .786 r
.6521 .44147 m .64045 .43918 L .64309 .43803 L p F P
0 g
s
0 .517 .786 r
.64309 .43803 m .65519 .44062 L .6521 .44147 L p F P
0 g
s
0 .514 .807 r
.64045 .43918 m .6288 .43672 L .63102 .43503 L p F P
0 g
s
0 .514 .807 r
.63102 .43503 m .64309 .43803 L .64045 .43918 L p F P
0 g
s
0 .53 .843 r
.6288 .43672 m .61713 .43413 L .61896 .43174 L p F P
0 g
s
0 .53 .843 r
.61896 .43174 m .63102 .43503 L .6288 .43672 L p F P
0 g
s
.642 .759 .934 r
.5237 .41886 m .53355 .42256 L .53191 .42363 L closepath p F P
0 g
s
.609 .766 .955 r
.54574 .42371 m .53473 .42134 L .53541 .42001 L p F P
0 g
s
.609 .766 .955 r
.53541 .42001 m .5471 .42133 L .54574 .42371 L p F P
0 g
s
.668 .762 .921 r
.5237 .41886 m .51565 .42421 L .51398 .42312 L closepath p F P
0 g
s
.07 .568 .891 r
.61713 .43413 m .60546 .43153 L .60694 .42842 L p F P
0 g
s
.07 .568 .891 r
.60694 .42842 m .61896 .43174 L .61713 .43413 L p F P
0 g
s
.175 .621 .939 r
.60546 .43153 m .5938 .42902 L .59496 .42534 L p F P
0 g
s
.175 .621 .939 r
.59496 .42534 m .60694 .42842 L .60546 .43153 L p F P
0 g
s
.714 .753 .883 r
.48872 .42481 m .50037 .42223 L .50182 .42535 L p F P
0 g
s
.69 .751 .898 r
.51275 .42179 m .50182 .42535 L .50037 .42223 L p F P
0 g
s
.69 .762 .906 r
.50182 .42535 m .51275 .42179 L .51398 .42312 L p F P
0 g
s
.295 .675 .974 r
.5938 .42902 m .58213 .42671 L .58301 .42274 L p F P
0 g
s
.295 .675 .974 r
.58301 .42274 m .59496 .42534 L .5938 .42902 L p F P
0 g
s
.407 .717 .987 r
.58213 .42671 m .57046 .42465 L .57111 .42076 L p F P
0 g
s
.407 .717 .987 r
.57111 .42076 m .58301 .42274 L .58213 .42671 L p F P
0 g
s
.638 .76 .936 r
.5237 .41886 m .53473 .42134 L .53355 .42256 L closepath p F P
0 g
s
.667 .755 .916 r
.5237 .41886 m .51398 .42312 L .51275 .42179 L closepath p F P
0 g
s
.497 .744 .983 r
.57046 .42465 m .55878 .42286 L .55923 .41946 L p F P
0 g
s
.497 .744 .983 r
.55923 .41946 m .57111 .42076 L .57046 .42465 L p F P
0 g
s
.562 .756 .969 r
.55878 .42286 m .5471 .42133 L .54737 .41878 L p F P
0 g
s
.562 .756 .969 r
.54737 .41878 m .55923 .41946 L .55878 .42286 L p F P
0 g
s
.637 .76 .937 r
.5237 .41886 m .53541 .42001 L .53473 .42134 L closepath p F P
0 g
s
.69 .751 .898 r
.50037 .42223 m .51203 .42029 L .51275 .42179 L p F P
0 g
s
.668 .749 .911 r
.5237 .41886 m .51275 .42179 L .51203 .42029 L closepath p F P
0 g
s
.751 .734 .837 r
.46438 .42168 m .47628 .42025 L .47706 .42814 L p F P
0 g
s
.751 .734 .837 r
.47706 .42814 m .46538 .43229 L .46438 .42168 L p F P
0 g
s
.732 .738 .856 r
.48872 .42481 m .47706 .42814 L .47628 .42025 L p F P
0 g
s
.732 .738 .856 r
.47628 .42025 m .48815 .4193 L .48872 .42481 L p F P
0 g
s
.711 .741 .875 r
.50037 .42223 m .48872 .42481 L .48815 .4193 L p F P
0 g
s
.489 .534 .83 r
.23625 .43584 m .24799 .43961 L .25546 .49346 L p F P
0 g
s
.558 .572 .824 r
.26663 .49657 m .25546 .49346 L .24799 .43961 L p F P
0 g
s
.607 .76 .952 r
.5471 .42133 m .53541 .42001 L .53553 .41861 L p F P
0 g
s
.607 .76 .952 r
.53553 .41861 m .54737 .41878 L .5471 .42133 L p F P
0 g
s
.765 .729 .82 r
.45245 .42356 m .46438 .42168 L .46538 .43229 L p F P
0 g
s
.765 .729 .82 r
.46538 .43229 m .45369 .43721 L .45245 .42356 L p F P
0 g
s
.711 .741 .875 r
.48815 .4193 m .50001 .41881 L .50037 .42223 L p F P
0 g
s
.69 .743 .892 r
.51203 .42029 m .50037 .42223 L .50001 .41881 L p F P
0 g
s
.773 .722 .806 r
.4405 .42579 m .45245 .42356 L .45369 .43721 L p F P
0 g
s
.773 .722 .806 r
.45369 .43721 m .44197 .44272 L .4405 .42579 L p F P
0 g
s
.69 .743 .892 r
.50001 .41881 m .51186 .41868 L .51203 .42029 L p F P
0 g
s
.669 .745 .907 r
.5237 .41886 m .51203 .42029 L .51186 .41868 L closepath p F P
0 g
s
.638 .759 .936 r
.5237 .41886 m .53553 .41861 L .53541 .42001 L closepath p F P
0 g
s
.775 .714 .795 r
.42852 .42819 m .4405 .42579 L .44197 .44272 L p F P
0 g
s
.775 .714 .795 r
.44197 .44272 m .43023 .44852 L .42852 .42819 L p F P
0 g
s
.644 .744 .922 r
.5237 .41886 m .53269 .41453 L .53414 .41581 L closepath p F P
0 g
s
.643 .738 .918 r
.5237 .41886 m .53081 .41342 L .53269 .41453 L closepath p F P
0 g
s
.641 .733 .916 r
.5237 .41886 m .5286 .41253 L .53081 .41342 L closepath p F P
0 g
s
.64 .732 .915 r
.5237 .41886 m .52615 .41193 L .5286 .41253 L closepath p F P
0 g
s
.641 .733 .915 r
.5237 .41886 m .52359 .41166 L .52615 .41193 L closepath p F P
0 g
s
.644 .736 .915 r
.5237 .41886 m .52104 .41175 L .52359 .41166 L closepath p F P
0 g
s
.651 .739 .914 r
.5237 .41886 m .51861 .41221 L .52104 .41175 L closepath p F P
0 g
s
.658 .742 .912 r
.5237 .41886 m .51642 .41302 L .51861 .41221 L closepath p F P
0 g
s
.665 .743 .909 r
.5237 .41886 m .51458 .41414 L .51642 .41302 L closepath p F P
0 g
s
.669 .743 .906 r
.5237 .41886 m .51316 .41552 L .51458 .41414 L closepath p F P
0 g
s
.671 .742 .904 r
.5237 .41886 m .51224 .41706 L .51316 .41552 L closepath p F P
0 g
s
.671 .743 .904 r
.5237 .41886 m .51186 .41868 L .51224 .41706 L closepath p F P
0 g
s
.641 .756 .932 r
.5237 .41886 m .5351 .41719 L .53553 .41861 L closepath p F P
0 g
s
.643 .751 .927 r
.5237 .41886 m .53414 .41581 L .5351 .41719 L closepath p F P
0 g
s
.689 .737 .888 r
.50076 .41529 m .51224 .41706 L .51186 .41868 L p F P
0 g
s
.689 .737 .888 r
.51186 .41868 m .50001 .41881 L .50076 .41529 L p F P
0 g
s
.61 .752 .946 r
.54737 .41878 m .53553 .41861 L .5351 .41719 L p F P
0 g
s
.706 .731 .87 r
.48925 .41356 m .50076 .41529 L .50001 .41881 L p F P
0 g
s
.706 .731 .87 r
.50001 .41881 m .48815 .4193 L .48925 .41356 L p F P
0 g
s
.772 .705 .789 r
.41652 .43056 m .42852 .42819 L .43023 .44852 L p F P
0 g
s
.772 .705 .789 r
.43023 .44852 m .41847 .45427 L .41652 .43056 L p F P
0 g
s
.558 .572 .824 r
.24799 .43961 m .25983 .44242 L .26663 .49657 L p F P
0 g
s
.617 .605 .816 r
.27798 .49786 m .26663 .49657 L .25983 .44242 L p F P
0 g
s
.566 .743 .96 r
.55923 .41946 m .54737 .41878 L .54654 .41611 L p F P
0 g
s
.61 .752 .946 r
.5351 .41719 m .54654 .41611 L .54737 .41878 L p F P
0 g
s
.723 .724 .851 r
.47772 .41188 m .48925 .41356 L .48815 .4193 L p F P
0 g
s
.723 .724 .851 r
.48815 .4193 m .47628 .42025 L .47772 .41188 L p F P
0 g
s
.685 .733 .887 r
.50259 .41192 m .51316 .41552 L .51224 .41706 L p F P
0 g
s
.685 .733 .887 r
.51224 .41706 m .50076 .41529 L .50259 .41192 L p F P
0 g
s
.614 .743 .937 r
.54654 .41611 m .5351 .41719 L .53414 .41581 L p F P
0 g
s
.502 .725 .973 r
.57111 .42076 m .55923 .41946 L .55801 .41575 L p F P
0 g
s
.566 .743 .96 r
.54654 .41611 m .55801 .41575 L .55923 .41946 L p F P
0 g
s
.764 .695 .786 r
.4045 .43273 m .41652 .43056 L .41847 .45427 L p F P
0 g
s
.764 .695 .786 r
.41847 .45427 m .40671 .45967 L .4045 .43273 L p F P
0 g
s
.738 .717 .832 r
.46617 .41025 m .47772 .41188 L .47628 .42025 L p F P
0 g
s
.738 .717 .832 r
.47628 .42025 m .46438 .42168 L .46617 .41025 L p F P
0 g
s
.679 .73 .888 r
.50541 .40894 m .51458 .41414 L .51316 .41552 L p F P
0 g
s
.679 .73 .888 r
.51316 .41552 m .50259 .41192 L .50541 .40894 L p F P
0 g
s
.614 .743 .937 r
.53414 .41581 m .54462 .41341 L .54654 .41611 L p F P
0 g
s
.618 .732 .928 r
.54462 .41341 m .53414 .41581 L .53269 .41453 L p F P
0 g
s
.754 .685 .785 r
.39247 .43459 m .4045 .43273 L .40671 .45967 L p F P
0 g
s
.754 .685 .785 r
.40671 .45967 m .39495 .46456 L .39247 .43459 L p F P
0 g
s
.699 .723 .868 r
.49198 .40802 m .50259 .41192 L .50076 .41529 L p F P
0 g
s
.699 .723 .868 r
.50076 .41529 m .48925 .41356 L .49198 .40802 L p F P
0 g
s
.418 .695 .978 r
.58301 .42274 m .57111 .42076 L .56952 .41625 L p F P
0 g
s
.502 .725 .973 r
.55801 .41575 m .56952 .41625 L .57111 .42076 L p F P
0 g
s
.617 .605 .816 r
.25983 .44242 m .27176 .44416 L .27798 .49786 L p F P
0 g
s
.664 .632 .807 r
.28947 .49738 m .27798 .49786 L .27176 .44416 L p F P
0 g
s
.749 .709 .814 r
.45458 .40867 m .46617 .41025 L .46438 .42168 L p F P
0 g
s
.749 .709 .814 r
.46438 .42168 m .45245 .42356 L .45458 .40867 L p F P
0 g
s
.744 .678 .786 r
.38043 .43615 m .39247 .43459 L .39495 .46456 L p F P
0 g
s
.744 .678 .786 r
.39495 .46456 m .38321 .46893 L .38043 .43615 L p F P
0 g
s
.67 .726 .892 r
.5091 .40653 m .51642 .41302 L .51458 .41414 L p F P
0 g
s
.67 .726 .892 r
.51458 .41414 m .50541 .40894 L .5091 .40653 L p F P
0 g
s
.574 .73 .948 r
.55801 .41575 m .54654 .41611 L .54462 .41341 L p F P
0 g
s
.618 .732 .928 r
.53269 .41453 m .54172 .41078 L .54462 .41341 L p F P
0 g
s
.62 .722 .919 r
.54172 .41078 m .53269 .41453 L .53081 .41342 L p F P
0 g
s
.737 .673 .788 r
.36839 .43748 m .38043 .43615 L .38321 .46893 L p F P
0 g
s
.737 .673 .788 r
.38321 .46893 m .37147 .4729 L .36839 .43748 L p F P
0 g
s
.734 .671 .789 r
.35633 .43871 m .36839 .43748 L .37147 .4729 L p F P
0 g
s
.734 .671 .789 r
.37147 .4729 m .35975 .47671 L .35633 .43871 L p F P
0 g
s
.735 .673 .79 r
.34426 .43997 m .35633 .43871 L .35975 .47671 L p F P
0 g
s
.735 .673 .79 r
.35975 .47671 m .34801 .48055 L .34426 .43997 L p F P
0 g
s
.664 .632 .807 r
.27176 .44416 m .28377 .44487 L .28947 .49738 L p F P
0 g
s
.699 .652 .8 r
.30109 .49538 m .28947 .49738 L .28377 .44487 L p F P
0 g
s
.659 .722 .896 r
.51348 .40487 m .51861 .41221 L .51642 .41302 L p F P
0 g
s
.659 .722 .896 r
.51642 .41302 m .5091 .40653 L .51348 .40487 L p F P
0 g
s
.756 .7 .799 r
.44297 .40713 m .45458 .40867 L .45245 .42356 L p F P
0 g
s
.756 .7 .799 r
.45245 .42356 m .4405 .42579 L .44297 .40713 L p F P
0 g
s
.32 .654 .971 r
.59496 .42534 m .58301 .42274 L .5811 .41769 L p F P
0 g
s
.418 .695 .978 r
.56952 .41625 m .5811 .41769 L .58301 .42274 L p F P
0 g
s
.737 .675 .79 r
.33217 .44129 m .34426 .43997 L .34801 .48055 L p F P
0 g
s
.737 .675 .79 r
.34801 .48055 m .33627 .48451 L .33217 .44129 L p F P
0 g
s
.711 .711 .849 r
.48134 .40376 m .49198 .40802 L .48925 .41356 L p F P
0 g
s
.711 .711 .849 r
.48925 .41356 m .47772 .41188 L .48134 .40376 L p F P
0 g
s
.62 .722 .919 r
.53081 .41342 m .53796 .40837 L .54172 .41078 L p F P
0 g
s
.622 .714 .912 r
.53796 .40837 m .53081 .41342 L .5286 .41253 L p F P
0 g
s
.738 .675 .79 r
.32006 .44264 m .33217 .44129 L .33627 .48451 L p F P
0 g
s
.738 .675 .79 r
.33627 .48451 m .32452 .48851 L .32006 .44264 L p F P
0 g
s
.734 .673 .791 r
.30795 .44386 m .32006 .44264 L .32452 .48851 L p F P
0 g
s
.734 .673 .791 r
.32452 .48851 m .31279 .49227 L .30795 .44386 L p F P
0 g
s
.699 .652 .8 r
.28377 .44487 m .29584 .44469 L .30109 .49538 L p F P
0 g
s
.721 .665 .794 r
.31279 .49227 m .30109 .49538 L .29584 .44469 L p F P
0 g
s
.647 .717 .899 r
.51835 .40403 m .52104 .41175 L .51861 .41221 L p F P
0 g
s
.647 .717 .899 r
.51861 .41221 m .51348 .40487 L .51835 .40403 L p F P
0 g
s
.688 .715 .87 r
.49621 .40313 m .50541 .40894 L .50259 .41192 L p F P
0 g
s
.688 .715 .87 r
.50259 .41192 m .49198 .40802 L .49621 .40313 L p F P
0 g
s
.721 .665 .794 r
.29584 .44469 m .30795 .44386 L .31279 .49227 L p F P
0 g
s
.622 .714 .912 r
.5286 .41253 m .53353 .40633 L .53796 .40837 L p F P
0 g
s
.624 .709 .907 r
.53353 .40633 m .5286 .41253 L .52615 .41193 L p F P
0 g
s
.636 .712 .901 r
.52348 .40404 m .52359 .41166 L .52104 .41175 L p F P
0 g
s
.636 .712 .901 r
.52104 .41175 m .51835 .40403 L .52348 .40404 L p F P
0 g
s
.624 .709 .907 r
.52615 .41193 m .52862 .40484 L .53353 .40633 L p F P
0 g
s
.629 .709 .904 r
.52862 .40484 m .52615 .41193 L .52359 .41166 L p F P
0 g
s
.629 .709 .904 r
.52359 .41166 m .52348 .40404 L .52862 .40484 L p F P
0 g
s
.759 .691 .787 r
.43134 .4056 m .44297 .40713 L .4405 .42579 L p F P
0 g
s
.759 .691 .787 r
.4405 .42579 m .42852 .42819 L .43134 .4056 L p F P
0 g
s
.518 .709 .958 r
.56952 .41625 m .55801 .41575 L .55516 .41178 L p F P
0 g
s
.574 .73 .948 r
.54462 .41341 m .55516 .41178 L .55801 .41575 L p F P
0 g
s
.583 .716 .934 r
.55516 .41178 m .54462 .41341 L .54172 .41078 L p F P
0 g
s
.721 .7 .83 r
.47068 .3991 m .48134 .40376 L .47772 .41188 L p F P
0 g
s
.721 .7 .83 r
.47772 .41188 m .46617 .41025 L .47068 .3991 L p F P
0 g
s
.224 .611 .953 r
.60694 .42842 m .59496 .42534 L .59274 .42003 L p F P
0 g
s
.32 .654 .971 r
.5811 .41769 m .59274 .42003 L .59496 .42534 L p F P
0 g
s
.674 .707 .873 r
.50174 .39926 m .5091 .40653 L .50541 .40894 L p F P
0 g
s
.674 .707 .873 r
.50541 .40894 m .49621 .40313 L .50174 .39926 L p F P
0 g
s
.757 .682 .779 r
.41968 .40407 m .43134 .4056 L .42852 .42819 L p F P
0 g
s
.757 .682 .779 r
.42852 .42819 m .41652 .43056 L .41968 .40407 L p F P
0 g
s
.695 .699 .85 r
.48697 .3966 m .49621 .40313 L .49198 .40802 L p F P
0 g
s
.695 .699 .85 r
.49198 .40802 m .48134 .40376 L .48697 .3966 L p F P
0 g
s
.465 .58 .885 r
.19006 .41514 m .17862 .40963 L .18167 .36468 L p F P
0 g
s
.729 .689 .812 r
.45999 .39407 m .47068 .3991 L .46617 .41025 L p F P
0 g
s
.729 .689 .812 r
.46617 .41025 m .45458 .40867 L .45999 .39407 L p F P
0 g
s
.583 .716 .934 r
.54172 .41078 m .55081 .40772 L .55516 .41178 L p F P
0 g
s
.591 .702 .92 r
.55081 .40772 m .54172 .41078 L .53796 .40837 L p F P
0 g
s
.152 .58 .932 r
.61896 .43174 m .60694 .42842 L .60446 .42304 L p F P
0 g
s
.224 .611 .953 r
.59274 .42003 m .60446 .42304 L .60694 .42842 L p F P
0 g
s
.658 .699 .877 r
.50833 .39669 m .51348 .40487 L .5091 .40653 L p F P
0 g
s
.658 .699 .877 r
.5091 .40653 m .50174 .39926 L .50833 .39669 L p F P
0 g
s
.446 .679 .963 r
.5811 .41769 m .56952 .41625 L .56576 .41111 L p F P
0 g
s
.518 .709 .958 r
.55516 .41178 m .56576 .41111 L .56952 .41625 L p F P
0 g
s
.754 .674 .773 r
.40799 .40251 m .41968 .40407 L .41652 .43056 L p F P
0 g
s
.754 .674 .773 r
.41652 .43056 m .4045 .43273 L .40799 .40251 L p F P
0 g
s
.735 .68 .797 r
.44928 .38876 m .45999 .39407 L .45458 .40867 L p F P
0 g
s
.735 .68 .797 r
.45458 .40867 m .44297 .40713 L .44928 .38876 L p F P
0 g
s
.537 .693 .94 r
.56576 .41111 m .55516 .41178 L .55081 .40772 L p F P
0 g
s
.465 .58 .885 r
.18167 .36468 m .19375 .36721 L .19006 .41514 L p F P
0 g
s
.494 .577 .868 r
.20152 .42071 m .19006 .41514 L .19375 .36721 L p F P
0 g
s
.591 .702 .92 r
.53796 .40837 m .54517 .4038 L .55081 .40772 L p F P
0 g
s
.599 .691 .907 r
.54517 .4038 m .53796 .40837 L .53353 .40633 L p F P
0 g
s
.701 .683 .83 r
.47771 .3893 m .48697 .3966 L .48134 .40376 L p F P
0 g
s
.701 .683 .83 r
.48134 .40376 m .47068 .3991 L .47771 .3893 L p F P
0 g
s
.642 .691 .88 r
.51565 .39558 m .51835 .40403 L .51348 .40487 L p F P
0 g
s
.642 .691 .88 r
.51348 .40487 m .50833 .39669 L .51565 .39558 L p F P
0 g
s
.748 .667 .771 r
.39628 .40091 m .40799 .40251 L .4045 .43273 L p F P
0 g
s
.748 .667 .771 r
.4045 .43273 m .39247 .43459 L .39628 .40091 L p F P
0 g
s
.676 .687 .852 r
.49435 .39104 m .50174 .39926 L .49621 .40313 L p F P
0 g
s
.676 .687 .852 r
.49621 .40313 m .48697 .3966 L .49435 .39104 L p F P
0 g
s
.117 .572 .918 r
.63102 .43503 m .61896 .43174 L .61624 .4264 L p F P
0 g
s
.152 .58 .932 r
.60446 .42304 m .61624 .4264 L .61896 .43174 L p F P
0 g
s
.911 .915 .809 r
.86914 .40596 m .85787 .4136 L .85357 .37321 L p F P
0 g
s
.911 .915 .809 r
.85357 .37321 m .86467 .36096 L .86914 .40596 L p F P
0 g
s
.599 .691 .907 r
.53353 .40633 m .53849 .4003 L .54517 .4038 L p F P
0 g
s
.607 .685 .897 r
.53849 .4003 m .53353 .40633 L .52862 .40484 L p F P
0 g
s
.628 .685 .885 r
.52337 .39592 m .52348 .40404 L .51835 .40403 L p F P
0 g
s
.628 .685 .885 r
.51835 .40403 m .51565 .39558 L .52337 .39592 L p F P
0 g
s
.739 .672 .785 r
.43855 .3833 m .44928 .38876 L .44297 .40713 L p F P
0 g
s
.739 .672 .785 r
.44297 .40713 m .43134 .4056 L .43855 .3833 L p F P
0 g
s
.607 .685 .897 r
.52862 .40484 m .53111 .39757 L .53849 .4003 L p F P
0 g
s
.616 .683 .89 r
.53111 .39757 m .52862 .40484 L .52348 .40404 L p F P
0 g
s
.616 .683 .89 r
.52348 .40404 m .52337 .39592 L .53111 .39757 L p F P
0 g
s
.743 .662 .77 r
.38454 .39927 m .39628 .40091 L .39247 .43459 L p F P
0 g
s
.743 .662 .77 r
.39247 .43459 m .38043 .43615 L .38454 .39927 L p F P
0 g
s
.494 .577 .868 r
.19375 .36721 m .20581 .36973 L .20152 .42071 L p F P
0 g
s
.524 .577 .85 r
.21303 .42615 m .20152 .42071 L .20581 .36973 L p F P
0 g
s
.368 .642 .961 r
.59274 .42003 m .5811 .41769 L .57643 .41147 L p F P
0 g
s
.446 .679 .963 r
.56576 .41111 m .57643 .41147 L .5811 .41769 L p F P
0 g
s
.705 .669 .812 r
.46843 .38128 m .47771 .3893 L .47068 .3991 L p F P
0 g
s
.705 .669 .812 r
.47068 .3991 m .45999 .39407 L .46843 .38128 L p F P
0 g
s
.12 .588 .918 r
.64309 .43803 m .63102 .43503 L .62809 .42971 L p F P
0 g
s
.117 .572 .918 r
.61624 .4264 m .62809 .42971 L .63102 .43503 L p F P
0 g
s
.739 .658 .77 r
.37278 .3976 m .38454 .39927 L .38043 .43615 L p F P
0 g
s
.739 .658 .77 r
.38043 .43615 m .36839 .43748 L .37278 .3976 L p F P
0 g
s
.656 .674 .855 r
.50315 .38751 m .50833 .39669 L .50174 .39926 L p F P
0 g
s
.656 .674 .855 r
.50174 .39926 m .49435 .39104 L .50315 .38751 L p F P
0 g
s
.537 .693 .94 r
.55081 .40772 m .55997 .40552 L .56576 .41111 L p F P
0 g
s
.556 .678 .92 r
.55997 .40552 m .55081 .40772 L .54517 .4038 L p F P
0 g
s
.741 .666 .777 r
.42779 .37786 m .43855 .3833 L .43134 .4056 L p F P
0 g
s
.741 .666 .777 r
.43134 .4056 m .41968 .40407 L .42779 .37786 L p F P
0 g
s
.677 .666 .832 r
.48694 .3818 m .49435 .39104 L .48697 .3966 L p F P
0 g
s
.677 .666 .832 r
.48697 .3966 m .47771 .3893 L .48694 .3818 L p F P
0 g
s
.913 .931 .809 r
.85787 .4136 m .84656 .42131 L .84243 .38559 L p F P
0 g
s
.913 .931 .809 r
.84243 .38559 m .85357 .37321 L .85787 .4136 L p F P
0 g
s
.737 .658 .771 r
.361 .39591 m .37278 .3976 L .36839 .43748 L p F P
0 g
s
.737 .658 .771 r
.36839 .43748 m .35633 .43871 L .361 .39591 L p F P
0 g
s
.481 .664 .942 r
.57643 .41147 m .56576 .41111 L .55997 .40552 L p F P
0 g
s
.524 .577 .85 r
.20581 .36973 m .21784 .37224 L .21303 .42615 L p F P
0 g
s
.556 .581 .834 r
.2246 .43127 m .21303 .42615 L .21784 .37224 L p F P
0 g
s
.71 .659 .798 r
.45913 .3727 m .46843 .38128 L .45999 .39407 L p F P
0 g
s
.71 .659 .798 r
.45999 .39407 m .44928 .38876 L .45913 .3727 L p F P
0 g
s
.15 .621 .927 r
.65519 .44062 m .64309 .43803 L .63998 .43262 L p F P
0 g
s
.12 .588 .918 r
.62809 .42971 m .63998 .43262 L .64309 .43803 L p F P
0 g
s
.742 .662 .772 r
.417 .37257 m .42779 .37786 L .41968 .40407 L p F P
0 g
s
.742 .662 .772 r
.41968 .40407 m .40799 .40251 L .417 .37257 L p F P
0 g
s
.737 .659 .772 r
.34918 .39422 m .361 .39591 L .35633 .43871 L p F P
0 g
s
.737 .659 .772 r
.35633 .43871 m .34426 .43997 L .34918 .39422 L p F P
0 g
s
.637 .664 .86 r
.51294 .38625 m .51565 .39558 L .50833 .39669 L p F P
0 g
s
.637 .664 .86 r
.50833 .39669 m .50315 .38751 L .51294 .38625 L p F P
0 g
s
.556 .678 .92 r
.54517 .4038 m .55243 .39981 L .55997 .40552 L p F P
0 g
s
.572 .666 .901 r
.55243 .39981 m .54517 .4038 L .53849 .4003 L p F P
0 g
s
.301 .609 .954 r
.60446 .42304 m .59274 .42003 L .58719 .41281 L p F P
0 g
s
.368 .642 .961 r
.57643 .41147 m .58719 .41281 L .59274 .42003 L p F P
0 g
s
.739 .66 .772 r
.33735 .39254 m .34918 .39422 L .34426 .43997 L p F P
0 g
s
.739 .66 .772 r
.34426 .43997 m .33217 .44129 L .33735 .39254 L p F P
0 g
s
.714 .653 .788 r
.44981 .36385 m .45913 .3727 L .44928 .38876 L p F P
0 g
s
.714 .653 .788 r
.44928 .38876 m .43855 .3833 L .44981 .36385 L p F P
0 g
s
.556 .581 .834 r
.21784 .37224 m .22987 .37471 L .2246 .43127 L p F P
0 g
s
.589 .589 .82 r
.23625 .43584 m .2246 .43127 L .22987 .37471 L p F P
0 g
s
.678 .649 .814 r
.47951 .37162 m .48694 .3818 L .47771 .3893 L p F P
0 g
s
.678 .649 .814 r
.47771 .3893 m .46843 .38128 L .47951 .37162 L p F P
0 g
s
.192 .658 .939 r
.66729 .44279 m .65519 .44062 L .65192 .43495 L p F P
0 g
s
.15 .621 .927 r
.63998 .43262 m .65192 .43495 L .65519 .44062 L p F P
0 g
s
.618 .657 .865 r
.52326 .3872 m .52337 .39592 L .51565 .39558 L p F P
0 g
s
.618 .657 .865 r
.51565 .39558 m .51294 .38625 L .52326 .3872 L p F P
0 g
s
.742 .66 .769 r
.40618 .3675 m .417 .37257 L .40799 .40251 L p F P
0 g
s
.742 .66 .769 r
.40799 .40251 m .39628 .40091 L .40618 .3675 L p F P
0 g
s
.653 .65 .835 r
.49795 .37726 m .50315 .38751 L .49435 .39104 L p F P
0 g
s
.653 .65 .835 r
.49435 .39104 m .48694 .3818 L .49795 .37726 L p F P
0 g
s
.572 .666 .901 r
.53849 .4003 m .5435 .39448 L .55243 .39981 L p F P
0 g
s
.587 .657 .886 r
.5435 .39448 m .53849 .4003 L .53111 .39757 L p F P
0 g
s
.909 .946 .815 r
.84656 .42131 m .83518 .42887 L .83122 .39774 L p F P
0 g
s
.909 .946 .815 r
.83122 .39774 m .84243 .38559 L .84656 .42131 L p F P
0 g
s
.739 .661 .773 r
.32548 .39086 m .33735 .39254 L .33217 .44129 L p F P
0 g
s
.739 .661 .773 r
.33217 .44129 m .32006 .44264 L .32548 .39086 L p F P
0 g
s
.602 .654 .874 r
.53361 .39009 m .53111 .39757 L .52337 .39592 L p F P
0 g
s
.602 .654 .874 r
.52337 .39592 m .52326 .3872 L .53361 .39009 L p F P
0 g
s
.587 .657 .886 r
.53111 .39757 m .53361 .39009 L .5435 .39448 L p F P
0 g
s
.589 .589 .82 r
.22987 .37471 m .24187 .3771 L .23625 .43584 L p F P
0 g
s
.621 .599 .807 r
.24799 .43961 m .23625 .43584 L .24187 .3771 L p F P
0 g
s
.719 .652 .781 r
.44047 .35503 m .44981 .36385 L .43855 .3833 L p F P
0 g
s
.719 .652 .781 r
.43855 .3833 m .42779 .37786 L .44047 .35503 L p F P
0 g
s
.228 .686 .949 r
.6794 .44464 m .66729 .44279 L .66388 .43668 L p F P
0 g
s
.192 .658 .939 r
.65192 .43495 m .66388 .43668 L .66729 .44279 L p F P
0 g
s
.737 .659 .773 r
.31359 .38916 m .32548 .39086 L .32006 .44264 L p F P
0 g
s
.737 .659 .773 r
.32006 .44264 m .30795 .44386 L .31359 .38916 L p F P
0 g
s
.481 .664 .942 r
.55997 .40552 m .5692 .40424 L .57643 .41147 L p F P
0 g
s
.515 .65 .918 r
.5692 .40424 m .55997 .40552 L .55243 .39981 L p F P
0 g
s
.742 .659 .768 r
.39532 .36267 m .40618 .3675 L .39628 .40091 L p F P
0 g
s
.742 .659 .768 r
.39628 .40091 m .38454 .39927 L .39532 .36267 L p F P
0 g
s
.68 .638 .801 r
.47207 .36071 m .47951 .37162 L .46843 .38128 L p F P
0 g
s
.68 .638 .801 r
.46843 .38128 m .45913 .3727 L .47207 .36071 L p F P
0 g
s
.425 .631 .941 r
.58719 .41281 m .57643 .41147 L .5692 .40424 L p F P
0 g
s
.73 .655 .775 r
.30168 .38741 m .31359 .38916 L .30795 .44386 L p F P
0 g
s
.73 .655 .775 r
.30795 .44386 m .29584 .44469 L .30168 .38741 L p F P
0 g
s
.621 .599 .807 r
.24187 .3771 m .25386 .3794 L .24799 .43961 L p F P
0 g
s
.651 .612 .797 r
.25983 .44242 m .24799 .43961 L .25386 .3794 L p F P
0 g
s
.63 .637 .839 r
.51021 .37597 m .51294 .38625 L .50315 .38751 L p F P
0 g
s
.63 .637 .839 r
.50315 .38751 m .49795 .37726 L .51021 .37597 L p F P
0 g
s
.247 .699 .955 r
.69152 .44635 m .6794 .44464 L .67588 .43797 L p F P
0 g
s
.228 .686 .949 r
.66388 .43668 m .67588 .43797 L .6794 .44464 L p F P
0 g
s
.724 .653 .778 r
.43109 .34649 m .44047 .35503 L .42779 .37786 L p F P
0 g
s
.724 .653 .778 r
.42779 .37786 m .417 .37257 L .43109 .34649 L p F P
0 g
s
.65 .631 .817 r
.49273 .366 m .49795 .37726 L .48694 .3818 L p F P
0 g
s
.65 .631 .817 r
.48694 .3818 m .47951 .37162 L .49273 .366 L p F P
0 g
s
.718 .647 .777 r
.28975 .38558 m .30168 .38741 L .29584 .44469 L p F P
0 g
s
.718 .647 .777 r
.29584 .44469 m .28377 .44487 L .28975 .38558 L p F P
0 g
s
.896 .96 .828 r
.83518 .42887 m .82373 .43599 L .8199 .40928 L p F P
0 g
s
.896 .96 .828 r
.8199 .40928 m .83122 .39774 L .83518 .42887 L p F P
0 g
s
.262 .591 .948 r
.61624 .4264 m .60446 .42304 L .59803 .4149 L p F P
0 g
s
.301 .609 .954 r
.58719 .41281 m .59803 .4149 L .60446 .42304 L p F P
0 g
s
.741 .659 .769 r
.38442 .35799 m .39532 .36267 L .38454 .39927 L p F P
0 g
s
.741 .659 .769 r
.38454 .39927 m .37278 .3976 L .38442 .35799 L p F P
0 g
s
.651 .612 .797 r
.25386 .3794 m .26584 .38159 L .25983 .44242 L p F P
0 g
s
.678 .625 .789 r
.27176 .44416 m .25983 .44242 L .26584 .38159 L p F P
0 g
s
.701 .637 .782 r
.2778 .38364 m .28975 .38558 L .28377 .44487 L p F P
0 g
s
.701 .637 .782 r
.28377 .44487 m .27176 .44416 L .2778 .38364 L p F P
0 g
s
.678 .625 .789 r
.26584 .38159 m .2778 .38364 L .27176 .44416 L p F P
0 g
s
.684 .633 .793 r
.4646 .34943 m .47207 .36071 L .45913 .3727 L p F P
0 g
s
.684 .633 .793 r
.45913 .3727 m .44981 .36385 L .4646 .34943 L p F P
0 g
s
.248 .698 .956 r
.70367 .44809 m .69152 .44635 L .68792 .43906 L p F P
0 g
s
.247 .699 .955 r
.67588 .43797 m .68792 .43906 L .69152 .44635 L p F P
0 g
s
.515 .65 .918 r
.55243 .39981 m .55975 .39647 L .5692 .40424 L p F P
0 g
s
.544 .637 .894 r
.55975 .39647 m .55243 .39981 L .5435 .39448 L p F P
0 g
s
.608 .629 .846 r
.52315 .37784 m .52326 .3872 L .51294 .38625 L p F P
0 g
s
.608 .629 .846 r
.51294 .38625 m .51021 .37597 L .52315 .37784 L p F P
0 g
s
.741 .659 .77 r
.37348 .35338 m .38442 .35799 L .37278 .3976 L p F P
0 g
s
.741 .659 .77 r
.37278 .3976 m .361 .39591 L .37348 .35338 L p F P
0 g
s
.729 .657 .778 r
.42168 .33841 m .43109 .34649 L .417 .37257 L p F P
0 g
s
.729 .657 .778 r
.417 .37257 m .40618 .3675 L .42168 .33841 L p F P
0 g
s
.24 .69 .954 r
.71585 .44993 m .70367 .44809 L .70001 .44019 L p F P
0 g
s
.248 .698 .956 r
.68792 .43906 m .70001 .44019 L .70367 .44809 L p F P
0 g
s
.872 .972 .851 r
.82373 .43599 m .81216 .44233 L .80845 .41972 L p F P
0 g
s
.872 .972 .851 r
.80845 .41972 m .8199 .40928 L .82373 .43599 L p F P
0 g
s
.689 .635 .79 r
.45712 .33818 m .4646 .34943 L .44981 .36385 L p F P
0 g
s
.689 .635 .79 r
.44981 .36385 m .44047 .35503 L .45712 .33818 L p F P
0 g
s
.649 .617 .805 r
.4875 .35396 m .49273 .366 L .47951 .37162 L p F P
0 g
s
.649 .617 .805 r
.47951 .37162 m .47207 .36071 L .4875 .35396 L p F P
0 g
s
.588 .626 .857 r
.53614 .38239 m .53361 .39009 L .52326 .3872 L p F P
0 g
s
.588 .626 .857 r
.52326 .3872 m .52315 .37784 L .53614 .38239 L p F P
0 g
s
.544 .637 .894 r
.5435 .39448 m .54855 .3889 L .55975 .39647 L p F P
0 g
s
.567 .629 .873 r
.54855 .3889 m .5435 .39448 L .53361 .39009 L p F P
0 g
s
.623 .615 .821 r
.50747 .36481 m .51021 .37597 L .49795 .37726 L p F P
0 g
s
.623 .615 .821 r
.49795 .37726 m .49273 .366 L .50747 .36481 L p F P
0 g
s
.741 .66 .77 r
.36252 .34875 m .37348 .35338 L .361 .39591 L p F P
0 g
s
.741 .66 .77 r
.361 .39591 m .34918 .39422 L .36252 .34875 L p F P
0 g
s
.567 .629 .873 r
.53361 .39009 m .53614 .38239 L .54855 .3889 L p F P
0 g
s
.238 .688 .954 r
.72805 .45181 m .71585 .44993 L .71216 .44147 L p F P
0 g
s
.24 .69 .954 r
.70001 .44019 m .71216 .44147 L .71585 .44993 L p F P
0 g
s
.733 .662 .779 r
.41221 .33076 m .42168 .33841 L .40618 .3675 L p F P
0 g
s
.733 .662 .779 r
.40618 .3675 m .39532 .36267 L .41221 .33076 L p F P
0 g
s
.425 .631 .941 r
.5692 .40424 m .57852 .40384 L .58719 .41281 L p F P
0 g
s
.476 .62 .913 r
.57852 .40384 m .5692 .40424 L .55975 .39647 L p F P
0 g
s
.38 .603 .936 r
.59803 .4149 m .58719 .41281 L .57852 .40384 L p F P
0 g
s
.26 .595 .95 r
.62809 .42971 m .61624 .4264 L .60896 .41736 L p F P
0 g
s
.262 .591 .948 r
.59803 .4149 m .60896 .41736 L .61624 .4264 L p F P
0 g
s
.696 .641 .791 r
.4496 .32732 m .45712 .33818 L .44047 .35503 L p F P
0 g
s
.696 .641 .791 r
.44047 .35503 m .43109 .34649 L .4496 .32732 L p F P
0 g
s
.829 .978 .884 r
.81216 .44233 m .80046 .44759 L .79684 .42861 L p F P
0 g
s
.829 .978 .884 r
.79684 .42861 m .80845 .41972 L .81216 .44233 L p F P
0 g
s
.741 .66 .771 r
.35152 .34404 m .36252 .34875 L .34918 .39422 L p F P
0 g
s
.741 .66 .771 r
.34918 .39422 m .33735 .39254 L .35152 .34404 L p F P
0 g
s
.648 .611 .799 r
.48225 .34153 m .4875 .35396 L .47207 .36071 L p F P
0 g
s
.648 .611 .799 r
.47207 .36071 m .4646 .34943 L .48225 .34153 L p F P
0 g
s
.26 .705 .96 r
.74026 .4535 m .72805 .45181 L .72436 .4428 L p F P
0 g
s
.238 .688 .954 r
.71216 .44147 m .72436 .4428 L .72805 .45181 L p F P
0 g
s
.598 .604 .829 r
.52303 .36787 m .52315 .37784 L .51021 .37597 L p F P
0 g
s
.598 .604 .829 r
.51021 .37597 m .50747 .36481 L .52303 .36787 L p F P
0 g
s
.736 .666 .781 r
.40271 .32344 m .41221 .33076 L .39532 .36267 L p F P
0 g
s
.736 .666 .781 r
.39532 .36267 m .38442 .35799 L .40271 .32344 L p F P
0 g
s
.617 .599 .809 r
.50471 .35296 m .50747 .36481 L .49273 .366 L p F P
0 g
s
.617 .599 .809 r
.49273 .366 m .4875 .35396 L .50471 .35296 L p F P
0 g
s
.319 .748 .972 r
.75246 .45466 m .74026 .4535 L .73659 .44386 L p F P
0 g
s
.26 .705 .96 r
.72436 .4428 m .73659 .44386 L .74026 .4535 L p F P
0 g
s
.741 .66 .771 r
.34049 .3393 m .35152 .34404 L .33735 .39254 L p F P
0 g
s
.741 .66 .771 r
.33735 .39254 m .32548 .39086 L .34049 .3393 L p F P
0 g
s
.703 .651 .795 r
.44204 .31702 m .4496 .32732 L .43109 .34649 L p F P
0 g
s
.703 .651 .795 r
.43109 .34649 m .42168 .33841 L .44204 .31702 L p F P
0 g
s
.761 .971 .925 r
.80046 .44759 m .78864 .4515 L .78505 .43556 L p F P
0 g
s
.761 .971 .925 r
.78505 .43556 m .79684 .42861 L .80046 .44759 L p F P
0 g
s
.476 .62 .913 r
.55975 .39647 m .56714 .39374 L .57852 .40384 L p F P
0 g
s
.516 .609 .884 r
.56714 .39374 m .55975 .39647 L .54855 .3889 L p F P
0 g
s
.65 .613 .799 r
.47698 .32912 m .48225 .34153 L .4646 .34943 L p F P
0 g
s
.65 .613 .799 r
.4646 .34943 m .45712 .33818 L .47698 .32912 L p F P
0 g
s
.418 .814 .985 r
.76461 .45492 m .75246 .45466 L .74883 .44417 L p F P
0 g
s
.319 .748 .972 r
.73659 .44386 m .74883 .44417 L .75246 .45466 L p F P
0 g
s
.663 .941 .963 r
.78864 .4515 m .77668 .45393 L .7731 .4404 L p F P
0 g
s
.663 .941 .963 r
.7731 .4404 m .78505 .43556 L .78864 .4515 L p F P
0 g
s
.573 .6 .841 r
.53868 .37447 m .53614 .38239 L .52315 .37784 L p F P
0 g
s
.573 .6 .841 r
.52315 .37784 m .52303 .36787 L .53868 .37447 L p F P
0 g
s
.737 .668 .783 r
.39316 .31625 m .40271 .32344 L .38442 .35799 L p F P
0 g
s
.737 .668 .783 r
.38442 .35799 m .37348 .35338 L .39316 .31625 L p F P
0 g
s
.292 .62 .959 r
.63998 .43262 m .62809 .42971 L .61997 .41977 L p F P
0 g
s
.26 .595 .95 r
.60896 .41736 m .61997 .41977 L .62809 .42971 L p F P
0 g
s
.541 .886 .985 r
.77668 .45393 m .76461 .45492 L .76101 .44317 L p F P
0 g
s
.418 .814 .985 r
.74883 .44417 m .76101 .44317 L .76461 .45492 L p F P
0 g
s
.74 .66 .771 r
.32943 .33466 m .34049 .3393 L .32548 .39086 L p F P
0 g
s
.74 .66 .771 r
.32548 .39086 m .31359 .38916 L .32943 .33466 L p F P
0 g
s
.541 .886 .985 r
.76101 .44317 m .7731 .4404 L .77668 .45393 L p F P
0 g
s
.516 .609 .884 r
.54855 .3889 m .55363 .38353 L .56714 .39374 L p F P
0 g
s
.547 .602 .86 r
.55363 .38353 m .54855 .3889 L .53614 .38239 L p F P
0 g
s
.547 .602 .86 r
.53614 .38239 m .53868 .37447 L .55363 .38353 L p F P
0 g
s
.71 .662 .801 r
.43443 .3073 m .44204 .31702 L .42168 .33841 L p F P
0 g
s
.71 .662 .801 r
.42168 .33841 m .41221 .33076 L .43443 .3073 L p F P
0 g
s
.359 .587 .931 r
.60896 .41736 m .59803 .4149 L .58791 .40411 L p F P
0 g
s
.38 .603 .936 r
.57852 .40384 m .58791 .40411 L .59803 .4149 L p F P
0 g
s
.611 .59 .804 r
.50195 .34075 m .50471 .35296 L .4875 .35396 L p F P
0 g
s
.611 .59 .804 r
.4875 .35396 m .48225 .34153 L .50195 .34075 L p F P
0 g
s
.654 .622 .805 r
.47168 .3171 m .47698 .32912 L .45712 .33818 L p F P
0 g
s
.654 .622 .805 r
.45712 .33818 m .4496 .32732 L .47168 .3171 L p F P
0 g
s
.445 .593 .905 r
.58791 .40411 m .57852 .40384 L .56714 .39374 L p F P
0 g
s
.587 .585 .817 r
.52292 .35742 m .52303 .36787 L .50747 .36481 L p F P
0 g
s
.587 .585 .817 r
.50747 .36481 m .50471 .35296 L .52292 .35742 L p F P
0 g
s
.739 .661 .773 r
.31831 .3303 m .32943 .33466 L .31359 .38916 L p F P
0 g
s
.739 .661 .773 r
.31359 .38916 m .30168 .38741 L .31831 .3303 L p F P
0 g
s
.736 .668 .783 r
.38358 .309 m .39316 .31625 L .37348 .35338 L p F P
0 g
s
.736 .668 .783 r
.37348 .35338 m .36252 .34875 L .38358 .309 L p F P
0 g
s
.714 .67 .805 r
.42678 .298 m .43443 .3073 L .41221 .33076 L p F P
0 g
s
.714 .67 .805 r
.41221 .33076 m .40271 .32344 L .42678 .298 L p F P
0 g
s
.737 .662 .776 r
.30713 .32643 m .31831 .3303 L .30168 .38741 L p F P
0 g
s
.737 .662 .776 r
.30168 .38741 m .28975 .38558 L .30713 .32643 L p F P
0 g
s
.342 .654 .97 r
.65192 .43495 m .63998 .43262 L .63104 .42175 L p F P
0 g
s
.292 .62 .959 r
.61997 .41977 m .63104 .42175 L .63998 .43262 L p F P
0 g
s
.658 .634 .815 r
.46635 .30567 m .47168 .3171 L .4496 .32732 L p F P
0 g
s
.658 .634 .815 r
.4496 .32732 m .44204 .31702 L .46635 .30567 L p F P
0 g
s
.606 .588 .807 r
.49917 .32855 m .50195 .34075 L .48225 .34153 L p F P
0 g
s
.606 .588 .807 r
.48225 .34153 m .47698 .32912 L .49917 .32855 L p F P
0 g
s
.735 .667 .783 r
.37396 .30161 m .38358 .309 L .36252 .34875 L p F P
0 g
s
.735 .667 .783 r
.36252 .34875 m .35152 .34404 L .37396 .30161 L p F P
0 g
s
.558 .578 .829 r
.54124 .36638 m .53868 .37447 L .52303 .36787 L p F P
0 g
s
.558 .578 .829 r
.52303 .36787 m .52292 .35742 L .54124 .36638 L p F P
0 g
s
.733 .664 .782 r
.29585 .32323 m .30713 .32643 L .28975 .38558 L p F P
0 g
s
.733 .664 .782 r
.28975 .38558 m .2778 .38364 L .29585 .32323 L p F P
0 g
s
.445 .593 .905 r
.56714 .39374 m .5746 .39146 L .58791 .40411 L p F P
0 g
s
.492 .583 .874 r
.5746 .39146 m .56714 .39374 L .55363 .38353 L p F P
0 g
s
.576 .572 .812 r
.52281 .34672 m .52292 .35742 L .50471 .35296 L p F P
0 g
s
.576 .572 .812 r
.50471 .35296 m .50195 .34075 L .52281 .34672 L p F P
0 g
s
.715 .673 .808 r
.41909 .28885 m .42678 .298 L .40271 .32344 L p F P
0 g
s
.715 .673 .808 r
.40271 .32344 m .39316 .31625 L .41909 .28885 L p F P
0 g
s
.528 .577 .848 r
.55877 .37831 m .55363 .38353 L .53868 .37447 L p F P
0 g
s
.528 .577 .848 r
.53868 .37447 m .54124 .36638 L .55877 .37831 L p F P
0 g
s
.735 .666 .783 r
.36432 .29417 m .37396 .30161 L .35152 .34404 L p F P
0 g
s
.735 .666 .783 r
.35152 .34404 m .34049 .3393 L .36432 .29417 L p F P
0 g
s
.728 .667 .79 r
.28447 .32083 m .29585 .32323 L .2778 .38364 L p F P
0 g
s
.728 .667 .79 r
.2778 .38364 m .26584 .38159 L .28447 .32083 L p F P
0 g
s
.662 .648 .825 r
.46099 .29483 m .46635 .30567 L .44204 .31702 L p F P
0 g
s
.662 .648 .825 r
.44204 .31702 m .43443 .3073 L .46099 .29483 L p F P
0 g
s
.367 .587 .928 r
.61997 .41977 m .60896 .41736 L .5974 .40471 L p F P
0 g
s
.359 .587 .931 r
.58791 .40411 m .5974 .40471 L .60896 .41736 L p F P
0 g
s
.492 .583 .874 r
.55363 .38353 m .55877 .37831 L .5746 .39146 L p F P
0 g
s
.602 .593 .815 r
.49638 .31666 m .49917 .32855 L .47698 .32912 L p F P
0 g
s
.602 .593 .815 r
.47698 .32912 m .47168 .3171 L .49638 .31666 L p F P
0 g
s
.393 .685 .977 r
.66388 .43668 m .65192 .43495 L .64217 .42307 L p F P
0 g
s
.342 .654 .97 r
.63104 .42175 m .64217 .42307 L .65192 .43495 L p F P
0 g
s
.429 .575 .897 r
.5974 .40471 m .58791 .40411 L .5746 .39146 L p F P
0 g
s
.722 .672 .801 r
.27298 .31925 m .28447 .32083 L .26584 .38159 L p F P
0 g
s
.722 .672 .801 r
.26584 .38159 m .25386 .3794 L .27298 .31925 L p F P
0 g
s
.736 .669 .784 r
.35463 .2869 m .36432 .29417 L .34049 .3393 L p F P
0 g
s
.736 .669 .784 r
.34049 .3393 m .32943 .33466 L .35463 .2869 L p F P
0 g
s
.715 .673 .808 r
.41137 .27962 m .41909 .28885 L .39316 .31625 L p F P
0 g
s
.715 .673 .808 r
.39316 .31625 m .38358 .309 L .41137 .27962 L p F P
0 g
s
.563 .564 .813 r
.52269 .33599 m .52281 .34672 L .50195 .34075 L p F P
0 g
s
.563 .564 .813 r
.50195 .34075 m .49917 .32855 L .52269 .33599 L p F P
0 g
s
.543 .56 .822 r
.54382 .35816 m .54124 .36638 L .52292 .35742 L p F P
0 g
s
.543 .56 .822 r
.52292 .35742 m .52281 .34672 L .54382 .35816 L p F P
0 g
s
.714 .679 .815 r
.26137 .31842 m .27298 .31925 L .25386 .3794 L p F P
0 g
s
.714 .679 .815 r
.25386 .3794 m .24187 .3771 L .26137 .31842 L p F P
0 g
s
.665 .659 .834 r
.45559 .28441 m .46099 .29483 L .43443 .3073 L p F P
0 g
s
.665 .659 .834 r
.43443 .3073 m .42678 .298 L .45559 .28441 L p F P
0 g
s
.598 .603 .828 r
.49357 .30525 m .49638 .31666 L .47168 .3171 L p F P
0 g
s
.598 .603 .828 r
.47168 .3171 m .46635 .30567 L .49357 .30525 L p F P
0 g
s
.429 .706 .981 r
.67588 .43797 m .66388 .43668 L .65335 .42372 L p F P
0 g
s
.393 .685 .977 r
.64217 .42307 m .65335 .42372 L .66388 .43668 L p F P
0 g
s
.704 .688 .832 r
.24964 .31821 m .26137 .31842 L .24187 .3771 L p F P
0 g
s
.704 .688 .832 r
.24187 .3771 m .22987 .37471 L .24964 .31821 L p F P
0 g
s
.74 .675 .788 r
.34487 .28019 m .35463 .2869 L .32943 .33466 L p F P
0 g
s
.74 .675 .788 r
.32943 .33466 m .31831 .3303 L .34487 .28019 L p F P
0 g
s
.713 .67 .807 r
.40362 .27021 m .41137 .27962 L .38358 .309 L p F P
0 g
s
.713 .67 .807 r
.38358 .309 m .37396 .30161 L .40362 .27021 L p F P
0 g
s
.429 .575 .897 r
.5746 .39146 m .58213 .3894 L .5974 .40471 L p F P
0 g
s
.476 .563 .864 r
.58213 .3894 m .5746 .39146 L .55877 .37831 L p F P
0 g
s
.511 .557 .839 r
.56394 .37315 m .55877 .37831 L .54124 .36638 L p F P
0 g
s
.511 .557 .839 r
.54124 .36638 m .54382 .35816 L .56394 .37315 L p F P
0 g
s
.692 .698 .851 r
.2378 .31844 m .24964 .31821 L .22987 .37471 L p F P
0 g
s
.692 .698 .851 r
.22987 .37471 m .21784 .37224 L .2378 .31844 L p F P
0 g
s
.397 .599 .928 r
.63104 .42175 m .61997 .41977 L .60696 .40525 L p F P
0 g
s
.367 .587 .928 r
.5974 .40471 m .60696 .40525 L .61997 .41977 L p F P
0 g
s
.551 .563 .819 r
.52258 .32544 m .52269 .33599 L .49917 .32855 L p F P
0 g
s
.551 .563 .819 r
.49917 .32855 m .49638 .31666 L .52258 .32544 L p F P
0 g
s
.667 .663 .837 r
.45015 .27415 m .45559 .28441 L .42678 .298 L p F P
0 g
s
.667 .663 .837 r
.42678 .298 m .41909 .28885 L .45015 .27415 L p F P
0 g
s
.476 .563 .864 r
.55877 .37831 m .56394 .37315 L .58213 .3894 L p F P
0 g
s
.595 .614 .841 r
.49073 .29435 m .49357 .30525 L .46635 .30567 L p F P
0 g
s
.595 .614 .841 r
.46635 .30567 m .46099 .29483 L .49073 .29435 L p F P
0 g
s
.746 .688 .795 r
.33501 .27443 m .34487 .28019 L .31831 .3303 L p F P
0 g
s
.746 .688 .795 r
.31831 .3303 m .30713 .32643 L .33501 .27443 L p F P
0 g
s
.677 .709 .872 r
.22587 .31895 m .2378 .31844 L .21784 .37224 L p F P
0 g
s
.677 .709 .872 r
.21784 .37224 m .20581 .36973 L .22587 .31895 L p F P
0 g
s
.527 .548 .82 r
.54642 .3499 m .54382 .35816 L .52281 .34672 L p F P
0 g
s
.527 .548 .82 r
.52281 .34672 m .52269 .33599 L .54642 .3499 L p F P
0 g
s
.445 .715 .981 r
.68792 .43906 m .67588 .43797 L .66458 .42387 L p F P
0 g
s
.429 .706 .981 r
.65335 .42372 m .66458 .42387 L .67588 .43797 L p F P
0 g
s
.431 .566 .889 r
.60696 .40525 m .5974 .40471 L .58213 .3894 L p F P
0 g
s
.712 .67 .806 r
.39584 .26071 m .40362 .27021 L .37396 .30161 L p F P
0 g
s
.712 .67 .806 r
.37396 .30161 m .36432 .29417 L .39584 .26071 L p F P
0 g
s
.66 .721 .894 r
.21385 .31957 m .22587 .31895 L .20581 .36973 L p F P
0 g
s
.66 .721 .894 r
.20581 .36973 m .19375 .36721 L .21385 .31957 L p F P
0 g
s
.755 .705 .805 r
.32502 .26998 m .33501 .27443 L .30713 .32643 L p F P
0 g
s
.755 .705 .805 r
.30713 .32643 m .29585 .32323 L .32502 .26998 L p F P
0 g
s
.639 .732 .915 r
.20175 .32016 m .21385 .31957 L .19375 .36721 L p F P
0 g
s
.639 .732 .915 r
.19375 .36721 m .18167 .36468 L .20175 .32016 L p F P
0 g
s
.666 .663 .837 r
.44469 .26379 m .45015 .27415 L .41909 .28885 L p F P
0 g
s
.666 .663 .837 r
.41909 .28885 m .41137 .27962 L .44469 .26379 L p F P
0 g
s
.538 .565 .83 r
.52246 .31518 m .52258 .32544 L .49638 .31666 L p F P
0 g
s
.538 .565 .83 r
.49638 .31666 m .49357 .30525 L .52246 .31518 L p F P
0 g
s
.592 .623 .852 r
.48787 .2838 m .49073 .29435 L .46099 .29483 L p F P
0 g
s
.592 .623 .852 r
.46099 .29483 m .45559 .28441 L .48787 .2838 L p F P
0 g
s
.442 .713 .981 r
.70001 .44019 m .68792 .43906 L .67587 .4238 L p F P
0 g
s
.445 .715 .981 r
.66458 .42387 m .67587 .4238 L .68792 .43906 L p F P
0 g
s
.715 .674 .809 r
.38801 .25145 m .39584 .26071 L .36432 .29417 L p F P
0 g
s
.715 .674 .809 r
.36432 .29417 m .35463 .2869 L .38801 .25145 L p F P
0 g
s
.497 .542 .833 r
.56916 .36792 m .56394 .37315 L .54382 .35816 L p F P
0 g
s
.497 .542 .833 r
.54382 .35816 m .54642 .3499 L .56916 .36792 L p F P
0 g
s
.437 .617 .926 r
.64217 .42307 m .63104 .42175 L .6166 .40538 L p F P
0 g
s
.397 .599 .928 r
.60696 .40525 m .6166 .40538 L .63104 .42175 L p F P
0 g
s
.431 .566 .889 r
.58213 .3894 m .58972 .38727 L .60696 .40525 L p F P
0 g
s
.468 .549 .856 r
.58972 .38727 m .58213 .3894 L .56394 .37315 L p F P
0 g
s
.511 .54 .822 r
.54904 .34165 m .54642 .3499 L .52269 .33599 L p F P
0 g
s
.511 .54 .822 r
.52269 .33599 m .52258 .32544 L .54904 .34165 L p F P
0 g
s
.765 .728 .819 r
.31487 .26707 m .32502 .26998 L .29585 .32323 L p F P
0 g
s
.765 .728 .819 r
.29585 .32323 m .28447 .32083 L .31487 .26707 L p F P
0 g
s
.468 .549 .856 r
.56394 .37315 m .56916 .36792 L .58972 .38727 L p F P
0 g
s
.665 .659 .834 r
.4392 .25322 m .44469 .26379 L .41137 .27962 L p F P
0 g
s
.665 .659 .834 r
.41137 .27962 m .40362 .27021 L .4392 .25322 L p F P
0 g
s
.722 .688 .817 r
.38011 .24289 m .38801 .25145 L .35463 .2869 L p F P
0 g
s
.722 .688 .817 r
.35463 .2869 m .34487 .28019 L .38011 .24289 L p F P
0 g
s
.432 .706 .98 r
.71216 .44147 m .70001 .44019 L .68723 .42378 L p F P
0 g
s
.442 .713 .981 r
.67587 .4238 m .68723 .42378 L .70001 .44019 L p F P
0 g
s
.905 .847 .776 r
.86467 .36096 m .85357 .37321 L .83258 .33166 L p F P
0 g
s
.905 .847 .776 r
.83258 .33166 m .84312 .31658 L .86467 .36096 L p F P
0 g
s
.446 .566 .882 r
.6166 .40538 m .60696 .40525 L .58972 .38727 L p F P
0 g
s
.527 .57 .841 r
.52234 .30523 m .52246 .31518 L .49357 .30525 L p F P
0 g
s
.527 .57 .841 r
.49357 .30525 m .49073 .29435 L .52234 .30523 L p F P
0 g
s
.592 .628 .856 r
.485 .27336 m .48787 .2838 L .45559 .28441 L p F P
0 g
s
.592 .628 .856 r
.45559 .28441 m .45015 .27415 L .485 .27336 L p F P
0 g
s
.774 .755 .836 r
.30454 .26575 m .31487 .26707 L .28447 .32083 L p F P
0 g
s
.774 .755 .836 r
.28447 .32083 m .27298 .31925 L .30454 .26575 L p F P
0 g
s
.474 .634 .924 r
.65335 .42372 m .64217 .42307 L .62629 .40491 L p F P
0 g
s
.437 .617 .926 r
.6166 .40538 m .62629 .40491 L .64217 .42307 L p F P
0 g
s
.486 .532 .83 r
.57442 .36253 m .56916 .36792 L .54642 .3499 L p F P
0 g
s
.486 .532 .83 r
.54642 .3499 m .54904 .34165 L .57442 .36253 L p F P
0 g
s
.665 .658 .833 r
.43368 .24256 m .4392 .25322 L .40362 .27021 L p F P
0 g
s
.665 .658 .833 r
.40362 .27021 m .39584 .26071 L .43368 .24256 L p F P
0 g
s
.734 .713 .832 r
.37211 .23556 m .38011 .24289 L .34487 .28019 L p F P
0 g
s
.734 .713 .832 r
.34487 .28019 m .33501 .27443 L .37211 .23556 L p F P
0 g
s
.497 .536 .827 r
.55167 .33344 m .54904 .34165 L .52258 .32544 L p F P
0 g
s
.497 .536 .827 r
.52258 .32544 m .52246 .31518 L .55167 .33344 L p F P
0 g
s
.429 .704 .98 r
.72436 .4428 m .71216 .44147 L .69866 .42391 L p F P
0 g
s
.432 .706 .98 r
.68723 .42378 m .69866 .42391 L .71216 .44147 L p F P
0 g
s
.908 .852 .776 r
.85357 .37321 m .84243 .38559 L .82201 .34685 L p F P
0 g
s
.908 .852 .776 r
.82201 .34685 m .83258 .33166 L .85357 .37321 L p F P
0 g
s
.593 .627 .855 r
.48211 .26282 m .485 .27336 L .45015 .27415 L p F P
0 g
s
.593 .627 .855 r
.45015 .27415 m .44469 .26379 L .48211 .26282 L p F P
0 g
s
.446 .566 .882 r
.58972 .38727 m .59737 .38483 L .6166 .40538 L p F P
0 g
s
.468 .542 .849 r
.59737 .38483 m .58972 .38727 L .56916 .36792 L p F P
0 g
s
.52 .574 .85 r
.52222 .29549 m .52234 .30523 L .49073 .29435 L p F P
0 g
s
.52 .574 .85 r
.49073 .29435 m .48787 .2838 L .52222 .29549 L p F P
0 g
s
.468 .542 .849 r
.56916 .36792 m .57442 .36253 L .59737 .38483 L p F P
0 g
s
.781 .785 .856 r
.29403 .26592 m .30454 .26575 L .27298 .31925 L p F P
0 g
s
.781 .785 .856 r
.27298 .31925 m .26137 .31842 L .29403 .26592 L p F P
0 g
s
.667 .665 .838 r
.42813 .23213 m .43368 .24256 L .39584 .26071 L p F P
0 g
s
.667 .665 .838 r
.39584 .26071 m .38801 .25145 L .42813 .23213 L p F P
0 g
s
.449 .716 .981 r
.73659 .44386 m .72436 .4428 L .71017 .42409 L p F P
0 g
s
.429 .704 .98 r
.69866 .42391 m .71017 .42409 L .72436 .4428 L p F P
0 g
s
.907 .857 .781 r
.84243 .38559 m .83122 .39774 L .81138 .3618 L p F P
0 g
s
.907 .857 .781 r
.81138 .3618 m .82201 .34685 L .84243 .38559 L p F P
0 g
s
.75 .751 .853 r
.36397 .22993 m .37211 .23556 L .33501 .27443 L p F P
0 g
s
.75 .751 .853 r
.33501 .27443 m .32502 .26998 L .36397 .22993 L p F P
0 g
s
.467 .571 .877 r
.62629 .40491 m .6166 .40538 L .59737 .38483 L p F P
0 g
s
.499 .645 .922 r
.66458 .42387 m .65335 .42372 L .63604 .40382 L p F P
0 g
s
.474 .634 .924 r
.62629 .40491 m .63604 .40382 L .65335 .42372 L p F P
0 g
s
.485 .535 .833 r
.55433 .32528 m .55167 .33344 L .52246 .31518 L p F P
0 g
s
.485 .535 .833 r
.52246 .31518 m .52234 .30523 L .55433 .32528 L p F P
0 g
s
.478 .527 .83 r
.57972 .35692 m .57442 .36253 L .54904 .34165 L p F P
0 g
s
.478 .527 .83 r
.54904 .34165 m .55167 .33344 L .57972 .35692 L p F P
0 g
s
.594 .625 .852 r
.4792 .25208 m .48211 .26282 L .44469 .26379 L p F P
0 g
s
.594 .625 .852 r
.44469 .26379 m .4392 .25322 L .4792 .25208 L p F P
0 g
s
.901 .862 .793 r
.83122 .39774 m .8199 .40928 L .80066 .37604 L p F P
0 g
s
.901 .862 .793 r
.80066 .37604 m .81138 .3618 L .83122 .39774 L p F P
0 g
s
.503 .746 .982 r
.74883 .44417 m .73659 .44386 L .72172 .42397 L p F P
0 g
s
.449 .716 .981 r
.71017 .42409 m .72172 .42397 L .73659 .44386 L p F P
0 g
s
.518 .577 .854 r
.52211 .28579 m .52222 .29549 L .48787 .2838 L p F P
0 g
s
.518 .577 .854 r
.48787 .2838 m .485 .27336 L .52211 .28579 L p F P
0 g
s
.672 .684 .853 r
.42252 .22242 m .42813 .23213 L .38801 .25145 L p F P
0 g
s
.672 .684 .853 r
.38801 .25145 m .38011 .24289 L .42252 .22242 L p F P
0 g
s
.783 .814 .877 r
.28333 .26731 m .29403 .26592 L .26137 .31842 L p F P
0 g
s
.783 .814 .877 r
.26137 .31842 m .24964 .31821 L .28333 .26731 L p F P
0 g
s
.768 .801 .88 r
.35567 .22629 m .36397 .22993 L .32502 .26998 L p F P
0 g
s
.768 .801 .88 r
.32502 .26998 m .31487 .26707 L .35567 .22629 L p F P
0 g
s
.467 .571 .877 r
.59737 .38483 m .60508 .38194 L .62629 .40491 L p F P
0 g
s
.473 .54 .844 r
.60508 .38194 m .59737 .38483 L .57442 .36253 L p F P
0 g
s
.473 .54 .844 r
.57442 .36253 m .57972 .35692 L .60508 .38194 L p F P
0 g
s
.509 .65 .921 r
.67587 .4238 m .66458 .42387 L .64585 .40226 L p F P
0 g
s
.499 .645 .922 r
.63604 .40382 m .64585 .40226 L .66458 .42387 L p F P
0 g
s
.887 .867 .813 r
.8199 .40928 m .80845 .41972 L .78981 .38905 L p F P
0 g
s
.887 .867 .813 r
.78981 .38905 m .80066 .37604 L .8199 .40928 L p F P
0 g
s
.585 .787 .976 r
.76101 .44317 m .74883 .44417 L .7333 .42299 L p F P
0 g
s
.503 .746 .982 r
.72172 .42397 m .7333 .42299 L .74883 .44417 L p F P
0 g
s
.594 .624 .851 r
.47627 .24125 m .4792 .25208 L .4392 .25322 L p F P
0 g
s
.594 .624 .851 r
.4392 .25322 m .43368 .24256 L .47627 .24125 L p F P
0 g
s
.488 .578 .872 r
.63604 .40382 m .62629 .40491 L .60508 .38194 L p F P
0 g
s
.478 .536 .839 r
.55701 .31714 m .55433 .32528 L .52234 .30523 L p F P
0 g
s
.478 .536 .839 r
.52234 .30523 m .52222 .29549 L .55701 .31714 L p F P
0 g
s
.68 .719 .879 r
.41683 .214 m .42252 .22242 L .38011 .24289 L p F P
0 g
s
.68 .719 .879 r
.38011 .24289 m .37211 .23556 L .41683 .214 L p F P
0 g
s
.862 .87 .843 r
.80845 .41972 m .79684 .42861 L .7788 .40032 L p F P
0 g
s
.862 .87 .843 r
.7788 .40032 m .78981 .38905 L .80845 .41972 L p F P
0 g
s
.473 .525 .831 r
.58507 .35108 m .57972 .35692 L .55167 .33344 L p F P
0 g
s
.473 .525 .831 r
.55167 .33344 m .55433 .32528 L .58507 .35108 L p F P
0 g
s
.52 .578 .853 r
.52198 .27601 m .52211 .28579 L .485 .27336 L p F P
0 g
s
.52 .578 .853 r
.485 .27336 m .48211 .26282 L .52198 .27601 L p F P
0 g
s
.678 .827 .955 r
.7731 .4404 m .76101 .44317 L .74484 .42057 L p F P
0 g
s
.585 .787 .976 r
.7333 .42299 m .74484 .42057 L .76101 .44317 L p F P
0 g
s
.779 .84 .898 r
.27246 .26958 m .28333 .26731 L .24964 .31821 L p F P
0 g
s
.779 .84 .898 r
.24964 .31821 m .2378 .31844 L .27246 .26958 L p F P
0 g
s
.822 .867 .88 r
.79684 .42861 m .78505 .43556 L .76763 .40942 L p F P
0 g
s
.822 .867 .88 r
.76763 .40942 m .7788 .40032 L .79684 .42861 L p F P
0 g
s
.76 .854 .92 r
.78505 .43556 m .7731 .4404 L .7563 .41615 L p F P
0 g
s
.678 .827 .955 r
.74484 .42057 m .7563 .41615 L .7731 .4404 L p F P
0 g
s
.782 .857 .906 r
.34718 .22473 m .35567 .22629 L .31487 .26707 L p F P
0 g
s
.782 .857 .906 r
.31487 .26707 m .30454 .26575 L .34718 .22473 L p F P
0 g
s
.76 .854 .92 r
.7563 .41615 m .76763 .40942 L .78505 .43556 L p F P
0 g
s
.507 .65 .922 r
.68723 .42378 m .67587 .4238 L .65573 .40048 L p F P
0 g
s
.509 .65 .921 r
.64585 .40226 m .65573 .40048 L .67587 .4238 L p F P
0 g
s
.593 .63 .857 r
.47332 .23059 m .47627 .24125 L .43368 .24256 L p F P
0 g
s
.593 .63 .857 r
.43368 .24256 m .42813 .23213 L .47332 .23059 L p F P
0 g
s
.488 .578 .872 r
.60508 .38194 m .61284 .37858 L .63604 .40382 L p F P
0 g
s
.48 .541 .842 r
.61284 .37858 m .60508 .38194 L .57972 .35692 L p F P
0 g
s
.688 .775 .917 r
.41104 .20735 m .41683 .214 L .37211 .23556 L p F P
0 g
s
.688 .775 .917 r
.37211 .23556 m .36397 .22993 L .41104 .20735 L p F P
0 g
s
.48 .541 .842 r
.57972 .35692 m .58507 .35108 L .61284 .37858 L p F P
0 g
s
.476 .538 .841 r
.55972 .30896 m .55701 .31714 L .52222 .29549 L p F P
0 g
s
.476 .538 .841 r
.52222 .29549 m .52211 .28579 L .55972 .30896 L p F P
0 g
s
.503 .584 .869 r
.64585 .40226 m .63604 .40382 L .61284 .37858 L p F P
0 g
s
.523 .577 .851 r
.52186 .26607 m .52198 .27601 L .48211 .26282 L p F P
0 g
s
.523 .577 .851 r
.48211 .26282 m .4792 .25208 L .52186 .26607 L p F P
0 g
s
.769 .863 .919 r
.26144 .27242 m .27246 .26958 L .2378 .31844 L p F P
0 g
s
.769 .863 .919 r
.2378 .31844 m .22587 .31895 L .26144 .27242 L p F P
0 g
s
.471 .526 .832 r
.59045 .34506 m .58507 .35108 L .55433 .32528 L p F P
0 g
s
.471 .526 .832 r
.55433 .32528 m .55701 .31714 L .59045 .34506 L p F P
0 g
s
.59 .647 .875 r
.47034 .22054 m .47332 .23059 L .42813 .23213 L p F P
0 g
s
.59 .647 .875 r
.42813 .23213 m .42252 .22242 L .47034 .22054 L p F P
0 g
s
.5 .647 .923 r
.69866 .42391 m .68723 .42378 L .66568 .39874 L p F P
0 g
s
.507 .65 .922 r
.65573 .40048 m .66568 .39874 L .68723 .42378 L p F P
0 g
s
.785 .911 .927 r
.33849 .22509 m .34718 .22473 L .30454 .26575 L p F P
0 g
s
.785 .911 .927 r
.30454 .26575 m .29403 .26592 L .33849 .22509 L p F P
0 g
s
.688 .847 .959 r
.40512 .20278 m .41104 .20735 L .36397 .22993 L p F P
0 g
s
.688 .847 .959 r
.36397 .22993 m .35567 .22629 L .40512 .20278 L p F P
0 g
s
.524 .577 .85 r
.52174 .25603 m .52186 .26607 L .4792 .25208 L p F P
0 g
s
.524 .577 .85 r
.4792 .25208 m .47627 .24125 L .52174 .25603 L p F P
0 g
s
.478 .539 .841 r
.56244 .30072 m .55972 .30896 L .52211 .28579 L p F P
0 g
s
.478 .539 .841 r
.52211 .28579 m .52198 .27601 L .56244 .30072 L p F P
0 g
s
.752 .88 .937 r
.25028 .27549 m .26144 .27242 L .22587 .31895 L p F P
0 g
s
.752 .88 .937 r
.22587 .31895 m .21385 .31957 L .25028 .27549 L p F P
0 g
s
.503 .584 .869 r
.61284 .37858 m .62065 .37487 L .64585 .40226 L p F P
0 g
s
.486 .543 .841 r
.62065 .37487 m .61284 .37858 L .58507 .35108 L p F P
0 g
s
.486 .543 .841 r
.58507 .35108 m .59045 .34506 L .62065 .37487 L p F P
0 g
s
.509 .587 .869 r
.65573 .40048 m .64585 .40226 L .62065 .37487 L p F P
0 g
s
.581 .68 .908 r
.46732 .2116 m .47034 .22054 L .42252 .22242 L p F P
0 g
s
.581 .68 .908 r
.42252 .22242 m .41683 .214 L .46732 .2116 L p F P
0 g
s
.497 .646 .923 r
.71017 .42409 m .69866 .42391 L .6757 .39712 L p F P
0 g
s
.5 .647 .923 r
.66568 .39874 m .6757 .39712 L .69866 .42391 L p F P
0 g
s
.471 .527 .833 r
.59587 .33894 m .59045 .34506 L .55701 .31714 L p F P
0 g
s
.471 .527 .833 r
.55701 .31714 m .55972 .30896 L .59587 .33894 L p F P
0 g
s
.77 .951 .934 r
.3296 .22705 m .33849 .22509 L .29403 .26592 L p F P
0 g
s
.77 .951 .934 r
.29403 .26592 m .28333 .26731 L .3296 .22705 L p F P
0 g
s
.521 .58 .855 r
.52162 .24609 m .52174 .25603 L .47627 .24125 L p F P
0 g
s
.521 .58 .855 r
.47627 .24125 m .47332 .23059 L .52162 .24609 L p F P
0 g
s
.729 .89 .954 r
.23901 .27854 m .25028 .27549 L .21385 .31957 L p F P
0 g
s
.729 .89 .954 r
.21385 .31957 m .20175 .32016 L .23901 .27854 L p F P
0 g
s
.482 .54 .84 r
.56518 .29239 m .56244 .30072 L .52198 .27601 L p F P
0 g
s
.482 .54 .84 r
.52198 .27601 m .52186 .26607 L .56518 .29239 L p F P
0 g
s
.658 .913 .979 r
.39905 .20038 m .40512 .20278 L .35567 .22629 L p F P
0 g
s
.658 .913 .979 r
.35567 .22629 m .34718 .22473 L .39905 .20038 L p F P
0 g
s
.508 .588 .87 r
.66568 .39874 m .65573 .40048 L .62853 .37099 L p F P
0 g
s
.509 .587 .869 r
.62065 .37487 m .62853 .37099 L .65573 .40048 L p F P
0 g
s
.489 .545 .841 r
.62853 .37099 m .62065 .37487 L .59045 .34506 L p F P
0 g
s
.512 .652 .922 r
.72172 .42397 m .71017 .42409 L .68581 .39554 L p F P
0 g
s
.497 .646 .923 r
.6757 .39712 m .68581 .39554 L .71017 .42409 L p F P
0 g
s
.489 .545 .841 r
.59045 .34506 m .59587 .33894 L .62853 .37099 L p F P
0 g
s
.558 .73 .955 r
.46424 .20417 m .46732 .2116 L .41683 .214 L p F P
0 g
s
.558 .73 .955 r
.41683 .214 m .41104 .20735 L .46424 .20417 L p F P
0 g
s
.473 .529 .834 r
.60134 .33277 m .59587 .33894 L .55972 .30896 L p F P
0 g
s
.473 .529 .834 r
.55972 .30896 m .56244 .30072 L .60134 .33277 L p F P
0 g
s
.509 .589 .87 r
.5215 .23652 m .52162 .24609 L .47332 .23059 L p F P
0 g
s
.509 .589 .87 r
.47332 .23059 m .47034 .22054 L .5215 .23652 L p F P
0 g
s
.483 .54 .839 r
.56795 .28399 m .56518 .29239 L .52186 .26607 L p F P
0 g
s
.483 .54 .839 r
.52186 .26607 m .52174 .25603 L .56795 .28399 L p F P
0 g
s
.548 .669 .917 r
.7333 .42299 m .72172 .42397 L .69598 .39366 L p F P
0 g
s
.512 .652 .922 r
.68581 .39554 m .69598 .39366 L .72172 .42397 L p F P
0 g
s
.74 .972 .928 r
.32054 .23018 m .3296 .22705 L .28333 .26731 L p F P
0 g
s
.74 .972 .928 r
.28333 .26731 m .27246 .26958 L .32054 .23018 L p F P
0 g
s
.504 .587 .871 r
.6757 .39712 m .66568 .39874 L .63647 .36711 L p F P
0 g
s
.508 .588 .87 r
.62853 .37099 m .63647 .36711 L .66568 .39874 L p F P
0 g
s
.489 .546 .842 r
.63647 .36711 m .62853 .37099 L .59587 .33894 L p F P
0 g
s
.862 .783 .772 r
.84312 .31658 m .83258 .33166 L .79488 .29104 L p F P
0 g
s
.862 .783 .772 r
.79488 .29104 m .80443 .27532 L .84312 .31658 L p F P
0 g
s
.489 .546 .842 r
.59587 .33894 m .60134 .33277 L .63647 .36711 L p F P
0 g
s
.5 .786 .996 r
.46111 .19854 m .46424 .20417 L .41104 .20735 L p F P
0 g
s
.5 .786 .996 r
.41104 .20735 m .40512 .20278 L .46111 .19854 L p F P
0 g
s
.579 .933 .939 r
.39283 .19999 m .39905 .20038 L .34718 .22473 L p F P
0 g
s
.579 .933 .939 r
.34718 .22473 m .33849 .22509 L .39283 .19999 L p F P
0 g
s
.474 .529 .834 r
.60686 .3266 m .60134 .33277 L .56244 .30072 L p F P
0 g
s
.474 .529 .834 r
.56244 .30072 m .56518 .29239 L .60686 .3266 L p F P
0 g
s
.485 .607 .898 r
.52137 .22766 m .5215 .23652 L .47034 .22054 L p F P
0 g
s
.485 .607 .898 r
.47034 .22054 m .46732 .2116 L .52137 .22766 L p F P
0 g
s
.86 .779 .77 r
.83258 .33166 m .82201 .34685 L .78532 .30684 L p F P
0 g
s
.86 .779 .77 r
.78532 .30684 m .79488 .29104 L .83258 .33166 L p F P
0 g
s
.603 .692 .905 r
.74484 .42057 m .7333 .42299 L .70617 .39101 L p F P
0 g
s
.548 .669 .917 r
.69598 .39366 m .70617 .39101 L .7333 .42299 L p F P
0 g
s
.479 .542 .843 r
.57073 .27556 m .56795 .28399 L .52174 .25603 L p F P
0 g
s
.479 .542 .843 r
.52174 .25603 m .52162 .24609 L .57073 .27556 L p F P
0 g
s
.503 .587 .871 r
.68581 .39554 m .6757 .39712 L .64447 .36329 L p F P
0 g
s
.504 .587 .871 r
.63647 .36711 m .64447 .36329 L .6757 .39712 L p F P
0 g
s
.854 .774 .772 r
.82201 .34685 m .81138 .3618 L .77574 .32239 L p F P
0 g
s
.854 .774 .772 r
.77574 .32239 m .78532 .30684 L .82201 .34685 L p F P
0 g
s
.488 .546 .842 r
.64447 .36329 m .63647 .36711 L .60134 .33277 L p F P
0 g
s
.666 .716 .886 r
.7563 .41615 m .74484 .42057 L .71637 .38701 L p F P
0 g
s
.603 .692 .905 r
.70617 .39101 m .71637 .38701 L .74484 .42057 L p F P
0 g
s
.488 .546 .842 r
.60134 .33277 m .60686 .3266 L .64447 .36329 L p F P
0 g
s
.7 .976 .916 r
.31131 .23404 m .32054 .23018 L .27246 .26958 L p F P
0 g
s
.7 .976 .916 r
.27246 .26958 m .26144 .27242 L .31131 .23404 L p F P
0 g
s
.844 .77 .779 r
.81138 .3618 m .80066 .37604 L .76609 .33727 L p F P
0 g
s
.844 .77 .779 r
.76609 .33727 m .77574 .32239 L .81138 .3618 L p F P
0 g
s
.475 .53 .834 r
.61242 .32039 m .60686 .3266 L .56518 .29239 L p F P
0 g
s
.475 .53 .834 r
.56518 .29239 m .56795 .28399 L .61242 .32039 L p F P
0 g
s
.378 .803 .971 r
.45789 .19477 m .46111 .19854 L .40512 .20278 L p F P
0 g
s
.378 .803 .971 r
.40512 .20278 m .39905 .20038 L .45789 .19477 L p F P
0 g
s
.44 .632 .936 r
.52124 .21978 m .52137 .22766 L .46732 .2116 L p F P
0 g
s
.44 .632 .936 r
.46732 .2116 m .46424 .20417 L .52124 .21978 L p F P
0 g
s
.724 .736 .861 r
.76763 .40942 m .7563 .41615 L .72651 .38119 L p F P
0 g
s
.666 .716 .886 r
.71637 .38701 m .72651 .38119 L .7563 .41615 L p F P
0 g
s
.466 .891 .841 r
.38646 .20127 m .39283 .19999 L .33849 .22509 L p F P
0 g
s
.466 .891 .841 r
.33849 .22509 m .3296 .22705 L .38646 .20127 L p F P
0 g
s
.469 .545 .852 r
.57354 .26721 m .57073 .27556 L .52162 .24609 L p F P
0 g
s
.469 .545 .852 r
.52162 .24609 m .5215 .23652 L .57354 .26721 L p F P
0 g
s
.829 .765 .792 r
.80066 .37604 m .78981 .38905 L .75636 .351 L p F P
0 g
s
.829 .765 .792 r
.75636 .351 m .76609 .33727 L .80066 .37604 L p F P
0 g
s
.511 .59 .87 r
.69598 .39366 m .68581 .39554 L .65255 .35948 L p F P
0 g
s
.503 .587 .871 r
.64447 .36329 m .65255 .35948 L .68581 .39554 L p F P
0 g
s
.805 .758 .81 r
.78981 .38905 m .7788 .40032 L .74652 .36312 L p F P
0 g
s
.805 .758 .81 r
.74652 .36312 m .75636 .351 L .78981 .38905 L p F P
0 g
s
.77 .749 .834 r
.7788 .40032 m .76763 .40942 L .73657 .37325 L p F P
0 g
s
.724 .736 .861 r
.72651 .38119 m .73657 .37325 L .76763 .40942 L p F P
0 g
s
.77 .749 .834 r
.73657 .37325 m .74652 .36312 L .7788 .40032 L p F P
0 g
s
.488 .547 .843 r
.65255 .35948 m .64447 .36329 L .60686 .3266 L p F P
0 g
s
.488 .547 .843 r
.60686 .3266 m .61242 .32039 L .65255 .35948 L p F P
0 g
s
.475 .531 .835 r
.61803 .31405 m .61242 .32039 L .56795 .28399 L p F P
0 g
s
.475 .531 .835 r
.56795 .28399 m .57073 .27556 L .61803 .31405 L p F P
0 g
s
.359 .656 .969 r
.52111 .21307 m .52124 .21978 L .46424 .20417 L p F P
0 g
s
.359 .656 .969 r
.46424 .20417 m .46111 .19854 L .52111 .21307 L p F P
0 g
s
.626 .959 .899 r
.29243 .24241 m .30193 .23823 L .25028 .27549 L p F P
0 g
s
0 0 0 r
.30193 .23823 m .29243 .24241 L .29266 .24232 L p F P
0 g
s
.66 .969 .904 r
.31112 .23418 m .26144 .27242 L p .30193 .23823 L F P
0 g
s
.66 .969 .904 r
.26144 .27242 m .25028 .27549 L .30193 .23823 L p F P
0 g
s
.364 .824 .737 r
.37994 .20378 m .38646 .20127 L .36605 .21052 L p F P
0 g
s
.364 .824 .737 r
.36605 .21052 m .3296 .22705 L p .35732 .21424 L F P
0 g
s
.364 .824 .737 r
.35732 .21424 m .37994 .20378 L .36605 .21052 L F
.295 .771 .664 r
.32054 .23018 m .31131 .23404 L .33435 .22401 L p F P
0 g
s
.364 .824 .737 r
.3296 .22705 m .32054 .23018 L .37994 .20378 L p F P
0 g
s
.295 .771 .664 r
.3733 .20706 m .37994 .20378 L .33555 .22351 L p F P
0 g
s
.295 .771 .664 r
.33555 .22351 m .32054 .23018 L p .33798 .22253 L F P
0 g
s
.295 .771 .664 r
.33798 .22253 m .3733 .20706 L .33555 .22351 L F
.32054 .23018 m .33435 .22401 L .34334 .22018 L F
.66 .969 .904 r
.30193 .23823 m .31131 .23404 L .31112 .23418 L p F P
0 g
s
0 0 0 r
.31131 .23404 m .30193 .23823 L .35033 .21759 L p F P
0 g
s
0 0 0 r
.35033 .21759 m .36654 .21068 L p .34782 .2186 L F P
0 g
s
0 0 0 r
.31131 .23404 m .35033 .21759 L .34782 .2186 L F
.295 .771 .664 r
.33435 .22401 m .3733 .20706 L p .34334 .22018 L F P
0 g
s
0 0 0 r
.29266 .24232 m .35968 .21427 L p .30193 .23823 L F P
0 g
s
.45 .552 .868 r
.57638 .25901 m .57354 .26721 L .5215 .23652 L p F P
0 g
s
.45 .552 .868 r
.5215 .23652 m .52137 .22766 L .57638 .25901 L p F P
0 g
s
.206 .731 .831 r
.45461 .19272 m .45789 .19477 L .39905 .20038 L p F P
0 g
s
.206 .731 .831 r
.39905 .20038 m .39283 .19999 L .45461 .19272 L p F P
0 g
s
.533 .6 .866 r
.70617 .39101 m .69598 .39366 L .66068 .35544 L p F P
0 g
s
.511 .59 .87 r
.65255 .35948 m .66068 .35544 L .69598 .39366 L p F P
0 g
s
.491 .549 .842 r
.66068 .35544 m .65255 .35948 L .61242 .32039 L p F P
0 g
s
.491 .549 .842 r
.61242 .32039 m .61803 .31405 L .66068 .35544 L p F P
0 g
s
.473 .534 .839 r
.62367 .30743 m .61803 .31405 L .57073 .27556 L p F P
0 g
s
.473 .534 .839 r
.57073 .27556 m .57354 .26721 L .62367 .30743 L p F P
0 g
s
.419 .562 .891 r
.57925 .25105 m .57638 .25901 L .52137 .22766 L p F P
0 g
s
.419 .562 .891 r
.52137 .22766 m .52124 .21978 L .57925 .25105 L p F P
0 g
s
.568 .614 .858 r
.71637 .38701 m .70617 .39101 L .66885 .35081 L p F P
0 g
s
.533 .6 .866 r
.66068 .35544 m .66885 .35081 L .70617 .39101 L p F P
0 g
s
.231 .655 .958 r
.52098 .20756 m .52111 .21307 L .46111 .19854 L p F P
0 g
s
.231 .655 .958 r
.46111 .19854 m .45789 .19477 L .52098 .20756 L p F P
0 g
s
.626 .959 .899 r
.25028 .27549 m .23901 .27854 L .29243 .24241 L p F P
0 g
s
.501 .554 .842 r
.66885 .35081 m .66068 .35544 L .61803 .31405 L p F P
0 g
s
0 0 0 r
.45124 .19211 m .45461 .19272 L .39283 .19999 L p F P
0 g
s
0 0 0 r
.42577 .19571 m .45124 .19211 L p .4241 .19577 L F P
0 g
s
0 0 0 r
.39283 .19999 m .38646 .20127 L .42577 .19571 L p F P
0 g
s
0 0 0 r
.39283 .19999 m .42577 .19571 L .4241 .19577 L F
.025 0 0 r
.44781 .19254 m .45124 .19211 L .38646 .20127 L p F P
0 g
s
.058 0 0 r
.44431 .19361 m .44781 .19254 L .42942 .19558 L p F P
0 g
s
.058 0 0 r
.42942 .19558 m .37994 .20378 L p .43246 .19548 L F P
0 g
s
.058 0 0 r
.43246 .19548 m .44431 .19361 L .42942 .19558 L F
.501 .554 .842 r
.61803 .31405 m .62367 .30743 L .66885 .35081 L p F P
0 g
s
.471 .539 .845 r
.62935 .30037 m .62367 .30743 L .57354 .26721 L p F P
0 g
s
.471 .539 .845 r
.57354 .26721 m .57638 .25901 L .62935 .30037 L p F P
0 g
s
.611 .632 .847 r
.72651 .38119 m .71637 .38701 L .67704 .34522 L p F P
0 g
s
.568 .614 .858 r
.66885 .35081 m .67704 .34522 L .71637 .38701 L p F P
0 g
s
.377 .577 .918 r
.58214 .24339 m .57925 .25105 L .52124 .21978 L p F P
0 g
s
.377 .577 .918 r
.52124 .21978 m .52111 .21307 L .58214 .24339 L p F P
0 g
s
.653 .649 .833 r
.73657 .37325 m .72651 .38119 L .68523 .33831 L p F P
0 g
s
.611 .632 .847 r
.67704 .34522 m .68523 .33831 L .72651 .38119 L p F P
0 g
s
.076 .607 .867 r
.52084 .20317 m .52098 .20756 L .45789 .19477 L p F P
0 g
s
.076 .607 .867 r
.45789 .19477 m .45461 .19272 L .52084 .20317 L p F P
0 g
s
.518 .563 .84 r
.67704 .34522 m .66885 .35081 L .62367 .30743 L p F P
0 g
s
.518 .563 .84 r
.62367 .30743 m .62935 .30037 L .67704 .34522 L p F P
0 g
s
.47 .549 .855 r
.63506 .29274 m .62935 .30037 L .57638 .25901 L p F P
0 g
s
.47 .549 .855 r
.57638 .25901 m .57925 .25105 L .63506 .29274 L p F P
0 g
s
.692 .665 .819 r
.74652 .36312 m .73657 .37325 L .6934 .32987 L p F P
0 g
s
.653 .649 .833 r
.68523 .33831 m .6934 .32987 L .73657 .37325 L p F P
0 g
s
.802 .741 .796 r
.80443 .27532 m .79488 .29104 L .7417 .25398 L p F P
0 g
s
.802 .741 .796 r
.7417 .25398 m .74973 .23976 L .80443 .27532 L p F P
0 g
s
.795 .729 .791 r
.79488 .29104 m .78532 .30684 L .73368 .26822 L p F P
0 g
s
.795 .729 .791 r
.73368 .26822 m .7417 .25398 L .79488 .29104 L p F P
0 g
s
.724 .68 .807 r
.75636 .351 m .74652 .36312 L .70152 .31985 L p F P
0 g
s
.692 .665 .819 r
.6934 .32987 m .70152 .31985 L .74652 .36312 L p F P
0 g
s
.784 .717 .79 r
.78532 .30684 m .77574 .32239 L .72567 .28224 L p F P
0 g
s
.784 .717 .79 r
.72567 .28224 m .73368 .26822 L .78532 .30684 L p F P
0 g
s
.323 .593 .942 r
.58507 .23604 m .58214 .24339 L .52111 .21307 L p F P
0 g
s
.323 .593 .942 r
.52111 .21307 m .52098 .20756 L .58507 .23604 L p F P
0 g
s
.769 .705 .792 r
.77574 .32239 m .76609 .33727 L .71765 .29574 L p F P
0 g
s
.769 .705 .792 r
.71765 .29574 m .72567 .28224 L .77574 .32239 L p F P
0 g
s
.025 0 0 r
.38646 .20127 m .37994 .20378 L .44781 .19254 L p F P
0 g
s
.749 .693 .798 r
.76609 .33727 m .75636 .351 L .70961 .30839 L p F P
0 g
s
.724 .68 .807 r
.70152 .31985 m .70961 .30839 L .75636 .351 L p F P
0 g
s
.749 .693 .798 r
.70961 .30839 m .71765 .29574 L .76609 .33727 L p F P
0 g
s
.542 .576 .838 r
.68523 .33831 m .67704 .34522 L .62935 .30037 L p F P
0 g
s
.542 .576 .838 r
.62935 .30037 m .63506 .29274 L .68523 .33831 L p F P
0 g
s
.471 .564 .868 r
.64078 .28445 m .63506 .29274 L .57925 .25105 L p F P
0 g
s
.471 .564 .868 r
.57925 .25105 m .58214 .24339 L .64078 .28445 L p F P
0 g
s
0 0 0 r
.36654 .21068 m .3733 .20706 L .31131 .23404 L p F P
0 g
s
0 .534 .733 r
.5207 .19969 m .52084 .20317 L .45461 .19272 L p F P
0 g
s
0 .534 .733 r
.45461 .19272 m .45124 .19211 L .5207 .19969 L p F P
0 g
s
.569 .592 .837 r
.6934 .32987 m .68523 .33831 L .63506 .29274 L p F P
0 g
s
.263 .608 .955 r
.58804 .22896 m .58507 .23604 L .52098 .20756 L p F P
0 g
s
.263 .608 .955 r
.52098 .20756 m .52084 .20317 L .58804 .22896 L p F P
0 g
s
.569 .592 .837 r
.63506 .29274 m .64078 .28445 L .6934 .32987 L p F P
0 g
s
.475 .584 .883 r
.64653 .27546 m .64078 .28445 L .58214 .24339 L p F P
0 g
s
.475 .584 .883 r
.58214 .24339 m .58507 .23604 L .64653 .27546 L p F P
0 g
s
.597 .611 .836 r
.70152 .31985 m .6934 .32987 L .64078 .28445 L p F P
0 g
s
.058 0 0 r
.37994 .20378 m .3733 .20706 L .44431 .19361 L p F P
0 g
s
0 0 0 r
.35968 .21427 m .36654 .21068 L .30193 .23823 L p F P
0 g
s
.597 .611 .836 r
.64078 .28445 m .64653 .27546 L .70152 .31985 L p F P
0 g
s
.625 .631 .836 r
.70961 .30839 m .70152 .31985 L .64653 .27546 L p F P
0 g
s
.113 0 0 r
.52056 .19686 m .5207 .19969 L .45124 .19211 L p F P
0 g
s
.113 0 0 r
.45124 .19211 m .44781 .19254 L .52056 .19686 L p F P
0 g
s
.211 .621 .952 r
.59103 .2221 m .58804 .22896 L .52084 .20317 L p F P
0 g
s
.211 .621 .952 r
.52084 .20317 m .5207 .19969 L .59103 .2221 L p F P
0 g
s
.484 .61 .901 r
.65229 .26585 m .64653 .27546 L .58507 .23604 L p F P
0 g
s
.484 .61 .901 r
.58507 .23604 m .58804 .22896 L .65229 .26585 L p F P
0 g
s
.651 .651 .837 r
.71765 .29574 m .70961 .30839 L .65229 .26585 L p F P
0 g
s
.625 .631 .836 r
.64653 .27546 m .65229 .26585 L .70961 .30839 L p F P
0 g
s
.674 .672 .84 r
.72567 .28224 m .71765 .29574 L .65807 .2557 L p F P
0 g
s
.651 .651 .837 r
.65229 .26585 m .65807 .2557 L .71765 .29574 L p F P
0 g
s
.694 .693 .845 r
.73368 .26822 m .72567 .28224 L .66387 .24515 L p F P
0 g
s
.674 .672 .84 r
.65807 .2557 m .66387 .24515 L .72567 .28224 L p F P
0 g
s
.054 0 0 r
.44075 .19494 m .44431 .19361 L .3733 .20706 L p F P
0 g
s
.054 0 0 r
.3733 .20706 m .36654 .21068 L .44075 .19494 L p F P
0 g
s
.712 .713 .85 r
.7417 .25398 m .73368 .26822 L .6697 .23434 L p F P
0 g
s
.694 .693 .845 r
.66387 .24515 m .6697 .23434 L .73368 .26822 L p F P
0 g
s
.499 .64 .918 r
.65807 .2557 m .65229 .26585 L .58804 .22896 L p F P
0 g
s
.499 .64 .918 r
.58804 .22896 m .59103 .2221 L .65807 .2557 L p F P
0 g
s
.727 .733 .856 r
.74973 .23976 m .7417 .25398 L .67556 .22338 L p F P
0 g
s
.712 .713 .85 r
.6697 .23434 m .67556 .22338 L .7417 .25398 L p F P
0 g
s
.181 .638 .939 r
.59406 .21537 m .59103 .2221 L .5207 .19969 L p F P
0 g
s
.181 .638 .939 r
.5207 .19969 m .52056 .19686 L .59406 .21537 L p F P
0 g
s
.128 0 0 r
.52042 .19441 m .52056 .19686 L .44781 .19254 L p F P
0 g
s
.128 0 0 r
.44781 .19254 m .44431 .19361 L .52042 .19441 L p F P
0 g
s
.727 .733 .856 r
.67556 .22338 m .68145 .21238 L .74973 .23976 L p F P
0 g
s
.518 .673 .934 r
.66387 .24515 m .65807 .2557 L .59103 .2221 L p F P
0 g
s
.518 .673 .934 r
.59103 .2221 m .59406 .21537 L .66387 .24515 L p F P
0 g
s
.541 .706 .947 r
.6697 .23434 m .66387 .24515 L .59406 .21537 L p F P
0 g
s
.024 0 0 r
.43714 .19623 m .44075 .19494 L .36654 .21068 L p F P
0 g
s
.024 0 0 r
.36654 .21068 m .35968 .21427 L .43714 .19623 L p F P
0 g
s
.18 .661 .929 r
.59712 .2087 m .59406 .21537 L .52056 .19686 L p F P
0 g
s
.18 .661 .929 r
.52056 .19686 m .52042 .19441 L .59712 .2087 L p F P
0 g
s
.107 0 0 r
.52027 .1921 m .52042 .19441 L .44502 .19361 L p F P
0 g
s
.107 0 0 r
.4457 .19358 m .52027 .1921 L .44502 .19361 L F
.44502 .19361 m .44431 .19361 L p .4457 .19358 L F P
0 g
s
.107 0 0 r
.44431 .19361 m .44075 .19494 L .52027 .1921 L p F P
0 g
s
.056 0 0 r
.52012 .18971 m .52027 .1921 L .44075 .19494 L p F P
0 g
s
.056 0 0 r
.44075 .19494 m .43714 .19623 L .51965 .18975 L p F P
0 g
s
.056 0 0 r
.51965 .18975 m .52012 .18971 L p .51922 .18977 L F P
0 g
s
.056 0 0 r
.44075 .19494 m .51965 .18975 L .51922 .18977 L F
.541 .706 .947 r
.59406 .21537 m .59712 .2087 L .6697 .23434 L p F P
0 g
s
.566 .739 .957 r
.67556 .22338 m .6697 .23434 L .59712 .2087 L p F P
0 g
s
.592 .769 .964 r
.68145 .21238 m .67556 .22338 L .60021 .20201 L p F P
0 g
s
.566 .739 .957 r
.59712 .2087 m .60021 .20201 L .67556 .22338 L p F P
0 g
s
.207 .694 .927 r
.60021 .20201 m .59712 .2087 L .52042 .19441 L p F P
0 g
s
.207 .694 .927 r
.52042 .19441 m .52027 .1921 L .60021 .20201 L p F P
0 g
s
.592 .769 .964 r
.60021 .20201 m .60333 .19525 L .68145 .21238 L p F P
0 g
s
.255 .734 .934 r
.60333 .19525 m .60021 .20201 L .52027 .1921 L p F P
0 g
s
.255 .734 .934 r
.52027 .1921 m .52012 .18971 L .60333 .19525 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool;000008D0oooo001m
0?ooo`<00000100K000B000000D0@K__3000001i0?ooo`00M@3ooolQ000000<0=;7]20000006046k
k`T00000L03oool006l0oooo3@0000000`1PcOP00000000000060000000303^Wm@000000000000h0
000000<0;Z?`0000000000001@00000303Bak@P000000`11^nl010000000UlCf09O4mP2Ga?H40000
06`0oooo001/0?oooa40000000<0OlWn0000000000001P0000000`1KYoP000000000000200000003
03^Wm@000000000000P0000000D0=Ykc000000000000000002jSl008000000H0=;7]1000000709O4
mP@00000J03oool006X0oooo2P0000000`2`f?D0000000000007000000L0S[[d00<00000072Qk`00
00000P0000000`1KYoP0000000000002000000<0>jOe100000001013Vo@000000000000fW_<30000
000302jSl000000000000080000000<0;ZW]0000000000001000000203Bak@030000002@_O@0T;gd
00@000001P2Ga?H5000006<0oooo001X0?ooo`H000000P2XjOX200000080/=Se0`00000?08jjm004
0000001`XNl0L:7_072Qk`<000000P1KYoP400000080>jOe0`0000000`13Vo@000000000000203JN
l`8000000`0^Xo03000000@0;ZW]0`000006092mm0<00000202Ga?H4000005l0oooo001V0?ooo`D0
00000`2XjOX200000080/=Se0P0000020;36jQ4000001P1`XNl400000080FjOh0`00000205:Gl@80
000000D0@i_d000000000000000003JNl`03000000<0;Z?`10000000100^ZNd0000008ZdlP2:]?83
000000D0T;gd1000000809O4mP@00000F`3oool006<0oooo1P0000030:SYnP8000000P2`f?D20000
0080/<KZ0P0000020:jhh@030000002D[^P0U:kX00/0U:kX00<0000007bKi@0000000`000005072Q
k`<0000000@0FjOh00000000000000000P1BUo4200000080@i_d0P00000203JNl`<00000100^Xo02
000000D0R[Cb0`000006092mm0<000001P2Ga?H00`000000^[_K0;Zkf`02000005T0oooo001Q0?oo
o`H000000`2XjOX200000080/=Se0P0000020;36jP800000102^^>400`000000U:kX09B^j00609B^
j0L00000101lVnD4000000@0L:7_0P000002062Cj`8000000P1BUo4200000080@i_d0`00000203JN
l`<0000000@0;Z?`00000024[>l0Q:c_0P00000508ZdlP<000001P2@_O@400000080UlCf00<00000
0;Zkf`2j^m/00P2j^m/3000005H0oooo001O0?ooo`H000000`2XjOX200000080/=Se0P0000020;36
jP8000001`2^^>48000000H0UjGO00<0000008:FgP0000000P00000407bKi@@0000000@0L:7_0000
0000000000000P1PTn/200000080DYOa0P00000304>Km08000000`0fW_<2000000@0Q:c_0`000005
08ZdlP<000001`2@_O@2000000P0^[_K0P00001D0?ooo`00G03oool5000000040<SYk@000000b=_W
0<SKi`<000000P2`f?D200000080/<KZ0P0000070:jhh@<000003@2GYMl00`000000PYKN08:FgP02
08:FgP8000001P1lVnD200000080JhoT0P000002062Cj`8000000P1BUo42000000<0@i_d0P000000
100fW_<0000007nSj`1oXn/2000000@0Q:c_0P00000608ZdlP<000001@2@_O@010000000][KI0000
000000070;Zkf`<00000D@3oool005X0oooo100000001035lnl000000<SYk@0000030<SKi`030000
0034cN400000008000000P2`a^X2000000L0[[SQ0P0000030:b_fPh000001P22U]h3000000@0O9_U
0`00000206^?i08000000P1PTn/200000080DYOa0P00000304>Km0800000101oXn/2000000@0Q:c_
0`00000608ZdlP<0000000<0T;gd0000002f]]T00`2f]]T2000000P0^[_K0P00001?0?ooo`00F03o
ool5000000040<Gck`000000b>W]000000<0b=_W00D000000<C=h@34cN4000000;o0fP03000000L0
[[SQ0P0000030:b_fP80000000<0ZZ[F0000002GXM/02P2GXM/00`000000QICJ00000003000000@0
PYKN0`000000101lVnD0000007>=gP1cSMh200000080JhoT0P000002062Cj`8000000P1BUo420000
000304>Km0000000NicV00800000101oXn/2000000D0Q:c_0P00000708ZdlP8000001P2f]]T20000
00P0^[_K0`00001<0?ooo`00EP3oool6000000040<Gck`000000b>W]000000<0b=_W00@000000<C=
h@34cN4000000P2o`=X00`000000^kKD000000050:jhh@8000000`2/[mX2000000<0ZZ[F00<00000
09NQf`2GXM/02P2GXM/00`000000QICJ08FDfP0208FDfP<000001022U]h2000000@0LhgN0P000002
06^?i08000000P1PTn/200000080DYOa0P00000307^LiP800000101oXn/2000000D0Q:c_0`000004
08ZdlP040000002a/MP00000000000H0][KI0P0000090;Zkf`800000BP3oool005@0oooo1@000000
1P2mn>d000000<Gck`000000b>W]000000<0b=_W00@000000<C=h@34cN4000000P2o`=X01@000000
^kKD0;^fe02k]]@000000080[[SQ0P0000030:b_fP8000001P2ZZ]H=000000L0QICJ100000001022
U]h0000000000000000407>=gP040000001[Sn@0JhoT06^?i08000000P1PTn/20000000405:Gl@00
00000000000000<0NicV0P00000407nSj`8000001P24[>l200000080R[Cb00@000000;6af02a/MP0
/K7H0P0000060;Jff@8000002@2j^m/2000004P0oooo001B0?ooo`80000000D0Z?SW0000002cnNX0
00000;ghk@03000000030<SYk@000000b=_W0080b=_W00@000000<C=h@34cN4000000P2o`=X00`00
0000^kKD0;^fe0030;^fe08000000`2/[mX2000000H0ZZ[F0`00000;09ROf@0300000026TmT00000
008000001`25U=X200000080N8_J0P00000307>=gP8000000`1[Sn@200000080H9?[0P00000207VE
hP8000000`1kW>H2000000@0Oj?[0P00000608B/k`8000001P2a/MP2000000H0][KI0P0000070;Zk
f`040000003=_L/00000000004H0oooo001A0?ooo`80000000<0Z?SW0000002cnNX0100000020<SY
k@0300000038fnL0b=_W008000000P34cN401@000000_l3J0;o0fP2o`=X0000000@0^kKD00<00000
0;R`d@0000000P2/[mX00`000000ZZ[F0:ZZeP040:ZZeP8000000`2ZZ=D00`000000V9oI09ROf@09
09ROf@0400000026TmT0QY?I08JCf@@000001025U=X300000080N8_J00<0000007>=gP1cSMh00P1c
SMh2000000<0JhoT0`0000000`1hT=h0000007VEhP0207VEhP030000001kW>H0NicV0080NicV0P00
000407nSj`8000001024[>l010000000[:cG0000000000060;6af08000001P2f]]T2000000@0^[_K
00<000000<fmb`3=_L/00P3=_L/00`000000oooo0?ooo`130?ooo`00C`3oool3000000030:Shi`00
000000000080000000D0aO?_00000038jNd0b>W]000000020<SKi`0500000034cN40a<gQ0<C=h@00
00000`2o`=X00`000000^kKD0;^fe0020;^fe0050000002h/=40^;3A0;R`d@0000001P2ZZ]H20000
00D0ZZSE00<0000009ROf@2HWmT0102HWmT6000000L0QY?I0`0000001@25U=X0000007Z:e`1jR]L0
00000080N8_J0P00000407>=gP8000000`1[Sn@01@000000N93N07R@gP1hT=h000000080NIGR0P00
000407^LiP800000101oXn/200000080Q:c_00@000000:b/e`2/[=L0[:cG0P0000060;6af0030000
002f]]T0][KI00D0][KI0P0000020;Zkf`030000003=_L/0cKg;00<0cKg;0P0000130?ooo`00CP3o
ool2000000080:Shi`00000000000000002mn>d000000<Gck`0000020<SYk@0400000038fnL0b=_W
000000<0a<gQ00D000000;o0fP2o`=X0_l3J000000040;^fe0070000002h/=40^;3A0;R`d@000000
]jc?000000030:ZZeP8000001`2ZZ=D7000000D0V9oJ00<0000008FCf@0000000P00000608JCf@80
00000`1jR]L200000080N8_J0P00000407>=gP<0000000<0N8cJ0000001hT=h00P1hT=h200000080
NIGR00<0000007^LiP1kW>H00`1kW>H2000000@0Oj?[0P0000060:b/e`030000002a/MP0/K7H00@0
/K7H0P0000070;Jff@800000203=_L/00`000000oooo0?ooo`100?ooo`00C@3oool2000000080:Sh
i`000000/oWZ0000002mn>d000000<Gck`0000020<SYk@0400000038fnL0b=_W000000<0a<gQ00D0
00000;o0fP2o`=X0_l3J000000040;^fe0050000002h/=40^;3A0;R`d@0000000P2g[<l010000000
ZZ[F0000000000060:ZXe@<0000000<0ZZSE0000002HWmX02P2HWmX010000000QI?I08FCf@25TmT3
000000@0QY?I0`00000307Z:e`050000001hRmX0N8_J07R;fP0000001@1cSMh00`000000N8cJ07R<
fP02000000<0N93N00<0000007VEhP1iUN800P00000507^LiP8000000`1oXn/3000000D0[:cG0P00
00060;6af08000001@2f]]T010000000bk[:0000000000070<fmb`800000@03oool004/0oooo0`00
0000202Xn>L000000;?ijP000000_OS]00000035lnl000000P38jNd010000000b=_W0<SKi`000003
0<C=h@050000002o`=X0_l3J0;o0fP000000102k]]@01@000000^;3A0;R`d@2h/=40000000@0]jc?
00<000000:ZXe@2ZZ=D0102ZZ=D2000000D0ZZSE00<0000009ROfP2HWmX00`2HWmX6000000H0QI?I
0`0000001026TmT0000007^:eP1kR]H200000080NX[G0P00000207R;fP8000000`1cSMh2000000<0
N8cJ00D0000007R@gP1hT=h0N93N0000000307VEhP8000001@1kW>H3000000<0YZKF00<000000:b/
e`2/[=L0102/[=L00`000000/K7H0;6af0050;6af08000000`2f]]T01@000000bk[:0<^jbP3;^/X0
000000P0cKg;00<000000?ooo`3oool0?@3oool004X0oooo0P0000020:Shi`040000002cnNX0_OS]
0;ghk@X000000P34cN401@000000_l3J0;o0fP2o`=X0000000@0^kKD00D000000;R`d@2h/=40^;3A
000000040;N/c`030000002fZlh000000080ZZSE0`0000060:ZXe@L000001@2GX=X00`000000QI?J
00000002000000D0QI?I0P00000407^:eP040000001jR]L0NX[G07Z:e`8000000P1hRmX300000080
N8WH0P00000207R<fP040000001hT=h0N93N07R@gP8000000`1iUN800`000000NicV07^LiP0407^L
iP030000002VY]H0YZKF0080YZKF00<000000:b/e`2/[=L0102/[=L2000000L0/K7H0`0000050<^j
bP8000001`3=_L/2000003d0oooo00180?ooo`<000000P2Xn>L700000080alSK00@000000<K1eP36
`MH000000P33^]42000000@0_l3J00D000000;^fe02k]]@0^kKD000000030;R`d@030000002g[<l0
]jc?0080]jc?00@000000;J[cP2fZlh0]Z_>0P0000070:ZXe@8000000P2ZZMH00`000000Uj3J09NP
fP0809NPfP0400000025TmX0QI?J08FCfP8000001025TmT3000000<0Nh[F0P00000307Z:e`050000
001hRmX0N8_J07R;fP000000101hRMP00`000000N8cJ07R<fP02000000<0N93N00@0000007VEhP1i
UN80NIGR0P00000307^LiP030000002OXMH0000000@0YZKF0P0000060:b/e`8000001`2a/MP00`00
0000bk[:0<^jbP050<^jbP8000001`3=_L/00`000000oooo0?ooo`0j0?ooo`00A`3oool00`000000
X?GV0000000400000080amOU00@000000<S@h038d>0000000P37b=/010000000a/7F0<K1eP000002
0<>jd@0600000031]<h000000000002o`=X000000`2k]]@01@000000^;3A0;R`d@2h/=40000000@0
]jc?00L000000;J[cP2fZlh0]Z_>0000002fZlh0000000D0ZZSE0P0000040:ZYeP030000002GX=X0
Uj3J00@0Uj3J1@00000508FCfP<0000000@0QI?I0000001kR]L0Nh[G0P00000307^:eP040000001j
R]L0NX[G07Z:e`<0000000<0NHSF0000001hRMP00`1hRMP01@000000N8cJ07R<fP1hS=X0000000<0
N93N0P00000307VEhP80000000@0NicV0000002OXMH0Wj7F0P0000040:JVeP030000002/[=L0[:cG
00D0[:cG00<000000;6af02a/MP00`2a/MP010000000b;O:0000000000070<^jbP030000003=_L/0
cKg;00D0cKg;0P00000j0?ooo`00A@3oool600000080a=c[00H000000<OGi@37enD000000<S@h000
00020<O8f`0400000036`MH0a/7F000000<0`k[A00@000000<6dcP31]<h0`KC>0P0000020;^fe005
0000002h/=40^;3A0;R`d@000000102g[<l01@000000]Z_>0;J[cP2fZlh0000000<0]Z_>00<00000
0:ZXe@2ZZ=D00P0000060:ZYePL00000102GX=/010000000Q9?J00000000000508FCfP800000101k
R]L010000000Nh[F07^:eP1kR]H2000000<0NX[G00<0000007V8eP1iR=H00P00000307R9f0050000
001hS=X0N8cJ07R<fP000000101hT=h00`000000NIGR07VEhP0207VEhP030000002OXMH0Wj7F00<0
Wj7F00<000000:JVeP2VY]H00P2VY]H2000000H0[:cG0P0000030;6af00500000038]lX0b;O:0<Rg
bP0000001`3;^/X2000000L0cKg;00<000000?ooo`3oool0=`3oool004@0oooo0`0000020<3Qk`04
00000034g>/0a=c[00000080amOU00@000000<S@h038d>0000000P37b=/010000000a/7F0<K1eP00
00020<>jd@0500000031]<h0`KC>0<6dcP0000000P2n/</2000000<0^;3A00<000000;N/c`2g[<l0
0P2g[<l01@000000]Z_>0;J[cP2fZlh0000000D0]Z_>0P0000060:ZYeP80000000<0ZZWF0000002G
X=/02@2GX=/00`000000Q9?J08BCfP03000000<0QI?J0`00000307^:e`8000000`1kR]H300000003
07V7e@000000NHSF0080NHSF00@0000007R9f01hRMP0N8WH0P00000207R<fP8000000`1hT=h20000
000407VEhP000000V9cF000000D0Wj7F00<000000:JVeP2VY]H00`2VY]H00`000000[:cG0:b/e`05
0:b/e`<000001@38]lX00`000000bk[:0<^jbP060<^jbP030000003=_L/0cKg;00<0cKg;00<00000
0=c8a@000000>03oool004<0oooo00<000000;[Sm00000000P30hNl010000000a=c[0<CLj`000002
0<OGi@0400000038d>00b=3P00000080alSK00@000000<K1eP36`MH000000`33^]401@000000`KC>
0<6dcP31]<h000000080_[3;00D000000;f/b@000000^;3A000000040;N/c`050000002fZlh0]Z_>
0;J[cP0000001@2fZlh00`000000]jc>000000040:ZYeP800000102ZZMH;000000D0Q9?J0P000000
1025TmX0000007Z9e`1jRML2000000<0Nh[G00<0000007^:eP1kR]H00P1kR]H00`000000NHOE07V7
e@0200000080NHSF00<0000007R9f01hRMP00P1hRMP01@000000N8cJ07R<fP1hS=X0000000@0N93N
00@0000009RLeP2HW=H0V9cF0P00000409nQeP800000102VY]H2000000L0[:cG00<000000<RgbP38
]lX01038]lX2000000L0bk[:0P0000030<fmb`040000003Lb<D0g<S5000003L0oooo00120?ooo`04
0000002jho@0^^?d00000080`>7_00<000000<CLj`0000000P37enD010000000b=3P0<S@h0000002
0<O8f`0500000036`MH0a/7F0<K1eP0000000P33^]401@000000`KC>0<6dcP31]<h0000000<0_[3;
00@000000;f/b@2m[<T00000102g[<l00`000000]Z_>0;J[cP020;J[cP030000002fZlh0]Z_>0080
]Z_>00@000000;N/cP2g[<h000000P2ZZMH2000000@0ZZWF0P0000000`2ZZ=D0000009NOfP0709NO
fP0400000025T]T00000000000@0Q9?J0P00000407Z9e`040000001kR]L0Nh[G07^:e`8000000P1k
R]H2000000<0NHOE00@0000007V8eP1iR=H00000101hRMP01@000000N8cJ07R<fP1hS=X0000000<0
N93N0P00000409RLeP030000002OXMH0Wj7F00<0Wj7F00<000000:JVeP2VY]H00`2VY]H00`000000
[:cG0:b/e`030:b/e`0300000034]<X0000000L0b;O:00<000000<^jbP3;^/X01P3;^/X3000000@0
g<S500<000000?ooo`3oool0=03oool00440oooo00@000000;[Sm02jho@000000P30hNl010000000
a=c[0<CLj`0000020<OGi@0400000038d>00b=3P00000080alSK00@000000<K1eP36`MH000000`33
^]401@000000`KC>0<6dcP31]<h000000080_[3;00D000000;f/b@2m[<T000000;b[b00200000003
0;N/c`000000]Z_>00<0]Z_>00<000000;J[cP2fZlh00P2fZlh00`000000]jc>0;N/cP020;N/cP80
0000102ZZMH2000000<0ZZSE00<0000009NOfP2GWmX01P2GWmX010000000QI;I08FBf@25T]T20000
00<0Q9?J0`00000307Z9e`8000000`1kR]L30000000307V7e@000000NHOE0080NHOE00<0000007V8
eP1iR=H00P00000307R9f0040000001hS=X0N8cJ07R<fP<000000P2AUmH00`000000V9cF09RLeP02
09RLeP030000002OXMH0Wj7F00<0Wj7F00<000000:JVeP2VY]H00`2VY]H01@000000[:cG0:b/e`2/
[=L0000000<0a;C:0P0000060<RgbP030000003;^/X0bk[:00L0bk[:00<000000=c8a@3Lb<D00`3L
b<D00`000000oooo0?ooo`0c0?ooo`00@@3oool00`000000^^?d000000020<3Qk`0400000034g>/0
a=c[00000080amOU00@000000<S@h038d>0000000P37b=/010000000a/7F0<K1eP0000030<>jd@05
00000031]<h0`KC>0<6dcP0000000`2n/</010000000_Jc90;f/b@0000030;b[b0030000002fZlh0
]Z_>0080]Z_>00<000000;J[cP2fZlh00P2fZlh00`000000]jc>0;N/cP020;N/cP030000002g[<h0
00000080ZZWF0P0000060:ZXe@T000001@25T]T20000000408BCfP000000NHWG07V9e`8000000`1j
RML2000000<0Nh[G00<0000007V7e@1iQmD00P00000207V7e@050000001iR=H0NHSF07V8eP000000
0`1hRMP2000000<0N8cJ00@00000096GeP2AUmH0TIOF0P00000309RLeP030000002OXMH0Wj7F00<0
Wj7F0P0000040:JVeP80000000<0[:cG00000034]<X01034]<X00`000000b;O:0<RgbP040<RgbP80
00001P3;^/X00`000000g<O5000000050=c8a@030000003oool0oooo0380oooo00100?ooo`030000
002jho@000000080`>7_00@000000<CLj`34g>/000000P37enD01@000000b=3P0<S@h038d>000000
0080alSK00@000000<K1eP36`MH000000P33^]400`000000`KC>0<6dcP020<6dcP040000002n/</0
_[3;00000080_Jc900H000000;b[b02lZlP0_:_80000002lZ/P2000000030;J[cP000000]Z_>00<0
]Z_>00<000000;N/cP2g[<h00P2g[<h010000000]jc>0;N/cP2g[<h2000000H0ZZSE0`00000709RM
e`0300000026TML00000008000000`25T]T2000000@0NHWG0P00000307Z9e`<0000000<0NHOE0000
001iQmD00P1iQmD00`000000NHOE07V7e@0200000080NHSF00<0000007R9f01hRMP00P1hRMP01@00
0000N8cJ0000002:TmH0000000@0TIOF00D0000009RLeP2HW=H0V9cF0000000609nQeP030000002V
Y]H0YZKF00<0YZKF00<000000<BdbP34]<X01@34]<X00`000000b;O:0<RgbP050<RgbP030000003;
^/X0bk[:00<0bk[:00@000000=c7a@3LalD00000103Lb<D00`000000oooo0?ooo`0b0?ooo`00?`3o
ool01P000000^^?d0;[Sm0000000`>7_000000<0a=c[00@000000<OGi@37enD000000P38d>001000
0000alSK0<O8f`0000020<K1eP0500000033^]40`k[A0<>jd@0000000`31]<h01@000000_[3;0;j`
b`2n/</000000080_Jc900D000000;b[b02lZlP0_:_8000000030;bZb0030000002fZlh0]Z_>0080
]Z_>00<000000;N/cP2g[<h00P2g[<h01`000000]jc>0;N/cP2g[<h000000;J[cP000000102ZZ=D2
00000080ZJGC00<0000009RMe`2HWML01P2HWML010000000QY7G08JAe`26TML30000000408FBf@00
00000000000000@0NHWG0P00000307Z9e`040000001iQmD0NHOE000000<0NHOE00D0000007V7e@1i
QmD0NHOE0000000207V8eP8000000`1hRMP01@000000RY?F08ZCeP2:TmH0000000@0TIOF00@00000
09RLeP2HW=H0V9cF0P00000509nQeP070000002VY]H0YZKF0:JVeP000000_k7<000000070<BdbP03
00000038]lX0b;O:00D0b;O:00D000000<^jbP3;^/X0bk[:000000030=c7a@030000003Lb<D0g<S5
00<0g<S500<000000?ooo`3oool0<@3oool003h0oooo00H000000;[Sm02jho@000000<3Qk`000003
0<CLj`0400000037enD0amOU00000080b=3P00@000000<O8f`37b=/000000`36`MH010000000`k[A
0<>jd@0000030<6dcP050000002n/</0_[3;0;j`b`0000000P2m[<T01@000000_:_80;b[b02lZlP0
000000<0_:[800H000000;bZb000000000000;J[cP0000040;N/cP050000002g[<h0]jc>0;N/cP00
00000P2fZlh00`000000ZZSE0:ZXe@02000000D0ZJGC00<0000009RMe`2HWML00P2HWML4000000H0
QY7G0P00000207Z9eP800000101iRML30000000407V7e@000000NHOE07V7e@8000000P1iQmD01@00
0000NHOE07V7e@1iQmD0000000<0NHSF00D0000007R9f0000000Q93G0000000308ZCeP030000002A
UmH0TIOF0080TIOF00<0000009RLeP2HW=H00P2HW=H00`000000Wj7F09nQeP0309nQeP80000000D0
YZKF0000002o/L`0_k7<000000070<BdbP8000001P38]lX2000000030<^jbP000000g<O500<0g<O5
00<000000=c8a@3Lb<D00`3Lb<D00`000000oooo0?ooo`0`0?ooo`00?@3oool010000000^^?d0;[S
m00000020<3Qk`0400000034g>/0a=c[00000080amOU00D000000<S@h038d>00b=3P000000020<O8
f`0400000036`MH0a/7F000000<0`k[A00D000000<6dcP31]<h0`KC>000000030;j`b`040000002m
[<T0_Jc9000000<0_:_800D000000;bZb02lZ/P0_:[8000000030;bZb0030000002g[<h0]jc>0080
]jc>00D000000;N/cP2g[<h0]jc>000000040;J[cP8000001P2YYM<6000000<0VI[C00@0000008V@
e000000000001026TML300000080NXWF00<0000007V9e`1iRML00`1iRML00`000000NHOE07V7e@02
00000080NHOE00@0000007V7e@1iQmD000000`1iQmD200000080NHSF00D0000008B@e`24T=L0Q93G
0000000308ZCeP030000002AUmH0TIOF0080TIOF00<0000009RLeP2HW=H00P2HW=H00`000000Wj7F
09nQeP0409nQeP030000002o/L`0_k7<0080_k7<0P0000070<BdbP0300000038]lX0b;O:00D0b;O:
00<000000=c7a@3LalD0103LalD00`000000g<S50=c8a@030=c8a@030000003oool0oooo02l0oooo
000l0?ooo`040000002jho@0^^?d00000080`>7_00@000000<CLj`34g>/0a=c[0P37enD01@000000
b=3P0<S@h038d>0000000080alSK00D000000<K1eP36`MH0a/7F000000020<>jd@0500000031]<h0
`KC>0<6dcP0000000`2n/</010000000_Jc90;f/b@0000030;b[b0050000002lZ/P0_:[80;bZb000
00000`2lZ/P00`000000_:_8000000020;N/cP050000002g[<h0]jc>0;N/cP000000102fZlh00`00
0000]JW=000000040:VUd`8000000P2XX]000`000000VI[C09VJd`0409VJd`0400000029T=@0RI3D
08V@e0<0000000@0QY7G0000001lR=D0O8SE0P0000000`1jRMH000000000000307V9e`8000000`1i
QmD010000000NHOE07V7e@00000207V7e@8000000`1iQmD200000003082=e`000000Q93G0080Q93G
00D0000008ZCeP2:TmH0RY?F00000004096GeP030000002HW=H0V9cF0080V9cF00<0000009nQeP2O
XMH00P2OXMH00`000000^Jk>000000050;nac00300000034]<X0a;C:00D0a;C:00<000000<RgbP38
]lX00`38]lX00`000000f/K5000000060=c7a@030000003Lb<D0g<S500<0g<S500<000000?ooo`3o
ool0;P3oool003`0oooo00H000000;[Sm02jho@000000<3Qk`0000030<CLj`0400000037enD0amOU
000000<0b=3P00@000000<O8f`37b=/000000P36`MH01@000000`k[A0<>jd@33^]40000000<0`KC>
00D000000;j`b`2n/</0_[3;000000020;f/b@050000002lZlP0_:_80;b[b00000000`2lZ/P02@00
0000_:[80;bZb02lZ/P000000;b[b0000000]jc>000000040;N/cP050000002fZlh0]Z_>0;J[cP00
00000P2eZLd00`000000ZJGC0:VUd`02000000@0Z:;@00<0000009VJd`2IV]<01@2IV]<00`000000
RI3D08V@e00308V@e0800000101lR=D00`000000NXWF07Z9eP0300000080N8KE00D0000007V7e@1i
QmD0NHOE0000000207V7e@050000001iQmD0NHOE07V7e@0000000`1iQmD010000000P8gG082=e`00
000308B@e`050000002:TmH0RY?F08ZCeP000000102AUmH00`000000V9cF09RLeP0209RLeP800000
0P2OXMH010000000^Jk>0;V^cP0000050;nac00300000034]<X0a;C:00D0a;C:0P0000020<RgbP05
0000003Ja/D0f/K50=[6a@0000001P3LalD00`000000g<S50=c8a@030=c8a@030000003oool0oooo
02d0oooo000k0?ooo`030000002jho@0^^?d018000000P36`MH010000000`k[A0<>jd@0000030<6d
cP050000002n/</0_[3;0;j`b`0000000P2m[<T01@000000_:_80;b[b02lZlP0000000<0_:[800D0
00000;bZb02lZ/P0_:[8000000030;b[b0030000002g[<h0]jc>0080]jc>00D000000;J[cP2fZlh0
]Z_>000000040;FYc@8000001`2XX]09000000D0RI3D0`00000307b8e@8000000P1jRMH01@000000
N8KE07R6e@1hQ]D0000000<0NHOE00@0000007V7e@1iQmD000000`1iQmD01@000000NHOE0000001m
S=L000000080P8gG00D0000008B@e`24T=L0Q93G0000000308ZCeP8000000`2AUmH2000000@0V9cF
0P0000040;V^cP030000002o/L`0_k7<00<0_k7<00<000000<BdbP34]<X01P34]<X00`000000b;O:
000000040=[6a@030000003LalD0g<O500@0g<O500<000000=c8a@3Lb<D00`3Lb<D00`000000oooo
0?ooo`0/0?ooo`00>P3oool5000000030:Rhi0000000[KGO0080[KGO00@000000;6bf@2a/]T00000
0`2d/=@01@000000]Zg@0;J]d0000000^:c=00<000000P33^]401@000000`KC>0<6dcP31]<h00000
00<0_[3;00@000000;f/b@2m[<T000000`2lZlP01@000000_:[80;bZb02lZ/P0000000<0_:[800D0
00000;b[b02lZlP000000;b[b002000000030;N/cP000000]Z_>00<0]Z_>00L000000;FYc@2eZLd0
]JW=0000002cY//0000000D0Z:;@0`00000609ZGd0030000002=T=40000000<0000000@0RI3D0000
001oRM<0OhWC0P00000307b8e@@000000`1hQ]D01@000000NHOE07V7e@1iQmD000000080NHOE0P00
000207V7e@050000001mS=L0OHcG07f<e`0000000P20SML01@000000Q93G08B@e`24T=L0000000@0
RY?F00<00000096GeP2AUmH00P2AUmH00`000000V9cF09RLeP0209RLeP030000002i[/h0^Jk>00<0
^Jk>00<000000;nac02o/L`00`2o/L`00`000000a;C:0<BdbP060<BdbP030000003Ja/D0f/K500@0
f/K500<000000=c7a@3LalD00`3LalD00`000000g<S50=c8a@020=c8a@030000003Wf<H0000002d0
oooo000i0?ooo`070000002S^nX0Xk_Z0:>kjP000000Z;ST000000030:feg`040000002a/]T0/K;I
000000<0];3D00@000000;J]d02f[M0000000`2h[<d00`000000^Z[:00000005000000<0_[3;00@0
00000;f/b@2m[<T000000`2lZlP01@000000_:[80;bZb02lZ/P0000000<0_:[800D000000;b[b02l
ZlP0_:_8000000030;b[b0030000002fZlh0]Z_>0080]Z_>00D000000;FYc@2eZLd0]JW=00000003
0;>Vb`030000002XX]00Z:;@008000000`2WWlh00`000000VYO@09ZGd00409ZGd0030000002=T=40
SI3A0080SI3A0P00000407n9d`8000000`1lR=D010000000N8KD00000000000207R6e@8000000P1i
QmD200000080NHOE0P0000000`1lS=L0000007f<e`0207f<e`0400000020SML0P8gG000000<0Q93G
0P00000308ZCeP030000002AUmH0TIOF0080TIOF00H0000009RLeP00000000000;6Zd@0000050;V^
cP030000002o/L`0_k7<00<0_k7<00<000000<BdbP34]<X01034]<X00`000000f<G7000000060=[6
a@030000003LalD0g<O500<0g<O500@000000=c8a@3Lb<D000000P3Wf<H00`000000oooo0?ooo`0[
0?ooo`00>@3oool010000000Xk_Z0:>kjP0000020:Rhi0050000002]]Ml0[KGO0:feg`0000000P2a
/]T01@000000];3D0;B`e02d/=@000000080]Zg@00@000000;R/c@2h[<d000000`2jZ/X010000000
^jW80;^Yb02kZLP3000000050;j`b`000000_Jc90;f/b@0000000`2lZlP01@000000_:[80;bZb02l
Z/P0000000<0_:[800@000000;b[b02lZlP000000`2lZlP01P000000_:[7000000000000]Z_>0000
00<0]JW=00<000000;>Vb`2cY//00`2cY//2000000D0Yio>2@00000408f@d@<00000101oRM<30000
000507V6e0000000N8KD07R6e00000000`1hQ]D01@000000NHOE07V7e@1iQmD000000080NHOE00@0
000007b<e`1lS=L000000`1mS=L00`000000P8gG082=e`02000000<0Q93G00D0000008ZCeP2:TmH0
RY?F00000004096GeP030000002aZ]40/J[A0080/J[A00<000000;V^cP2i[/h00`2i[/h00`000000
_k7<0;nac0030;nac08000001034]<X010000000f<G70=S5a`0000050=[6a@030000003LalD0g<O5
00@0g<O500<000000=c8a@0000000`3Wf<H00`000000oooo0?ooo`0Z0?ooo`00>03oool01@000000
Xk_Z0:>kjP2S^nX000000080Z;ST00@000000:feg`2]]Ml000000`2a/]T01@000000];3D0;B`e02d
/=@000000080]Zg@00@000000;R/c@2h[<d000000P2jZ/X01@000000^jW80;^Yb02kZLP0000000<0
_:W60P0000020;f/b@<0_:_800D000000;bZb02lZ/P0_:[8000000030;bZb0050000002lZlP0_:_8
0;b[b00000000`2lZlP01@000000_:[70;bZa`2lZ/L0000000@0]JW=00<000000;>Vb`2cY//00P2c
Y//00`000000/ZC:000000030:NOcP<000001P2KU/h00`000000T93@000000030000000408f@d@00
0000PX[B000000D0OhWC00@0000007V6e01iQ]@000000P1hQ]@01@000000N8KE07R6e@1hQ]D00000
00<0NHOE0P0000001@1lRmL0000007b<e`1lS=L0000000<0OHcG00D00000082=e`20SML0P8gG0000
000308B@e`050000002:TmH0RY?F08ZCeP0000000P2AUmH00`000000YjKE000000040;6Zd@030000
002i[/h0^Jk>00<0^Jk>00<000000;nac02o/L`0102o/L`010000000a;C:0<BdbP0000030=S5a`03
0000003Ja/D0f/K500@0f/K500<000000=c7a@3LalD0103LalD00`000000imS60>OHaP020>OHaP03
0000003oool0oooo02X0oooo000h0?ooo`040000002S^nX0Xk_Z00000080Z;ST00D000000:feg`2]
]Ml0[KGO000000020;6bf@050000002d/=@0];3D0;B`e00000000P2f[M001@000000^:c=0;R/c@2h
[<d000000080^Z[:00D000000;^Yb02kZLP0^jW8000000030;bYaP030000002mZLD0000000800000
0P2lZlP01@000000_:[80;bZb02lZ/P0000000<0_:[800@000000;b[b02lZlP000000`2lZlP01P00
0000_:[70;bZa`2lZ/L000000;^Ya`80000000<0]JW=0000002cY//00`2cY//01@000000/ZC:0;:T
bP000000Yio>008000000`2VW<`00`000000ViK>09^FcP0309^FcP030000002@T=00T93@00<0T93@
0P00000208::dP8000000`1oRM<200000080NHKD00@0000007R6e01hQ]@000000`1hQ]D01@000000
NHOE0000001mRmL000000080O8_G00@0000007b<e`1lS=L000000`1mS=L01@000000P8gG082=e`20
SML0000000<0Q93G00L0000008ZCeP2:TmH0RY?F0000002AUmH000000080YjKE00<000000;6Zd@2a
Z]400P2aZ]400`000000^Jk>0;V^cP030;V^cP030000002o/L`0_k7<00@0_k7<00<000000<BdbP00
0000103HaLL00`000000f/K50=[6a@040=[6a@030000003LalD0g<O50080g<O50P0000050>OHaP03
0000003oool0oooo02T0oooo000g0?ooo`050000002S^nX0Xk_Z0:>kjP0000000P2X^>@01@000000
[KGO0:feg`2]]Ml000000080/K;I00D000000;B`e02d/=@0];3D000000020;J]d0050000002h[<d0
^:c=0;R/c@0000000P2jZ/X01@000000^jW80;^Yb02kZLP000000080_:W600H000000;fYa@2mZLD0
_JW50000002mZ<D2000000<0_:[800D000000;bZb02lZ/P0_:[8000000030;b[b0050000002lZlP0
_:_80;b[b00000000`2lZ/L01@000000^jW70;^Ya`2kZLL0000000<0/jK;0P0000040;:TbP030000
002VW<`0YYc<00<0YYc<00<0000009^FcP2KU/h0102KU/h00`000000T93@092@d003092@d0<00000
0P22R]8300000080NXKD00@0000007V6e01iQ]@000000P1hQ]@200000080N8KE00D0000007f;e`1m
RmL0OH_G0000000207b;e`040000001lS=L0O8cG000000<0OHcG00D00000082=e`20SML0P8gG0000
000308B@e`050000002:TmH0RY?F08ZCeP000000102WY]D00`000000/J[A0;6Zd@020;6Zd@030000
002i[/h0^Jk>00<0^Jk>00<000000;nac02o/L`0102o/L`00`000000f<G70=S5a`040=S5a`030000
003Ja/D0f/K500@0f/K500@000000=c7a@3LalD000000P3Xf/H00`000000imS60>OHaP020>OHaP03
0000003oool0oooo02T0oooo000g0?ooo`040000002S^nX0Xk_Z000000<0Z;ST00@000000:feg`2]
]Ml000000`2a/]T01@000000];3D0;B`e02d/=@000000080]Zg@00@000000;R/c@2h[<d000000`2j
Z/X01@000000^jW80;^Yb02kZLP000000080_:W600@000000;fYa@2mZLD000000`2mZ<D300000003
0;bZb0000000_:[80080_:[800@000000;b[b02lZlP000000`2lZlP01@000000_:[70;bZa`2lZ/L0
000000<0^jW700D000000;ZXa`000000/jK;000000050;:TbP030000002`X/X0000000@0YYc<2P00
0003092@d00400000026S=40QXcA000000<0PX[B00D0000007Z6e01jQ]@0NXKD0000000207V6e004
0000001hQ]@0N8KD07R6e080000000<0OH_G0000001mRmL00P1mRmL010000000O8_G07b;e`000002
07b<e`8000000P1mS=L01@000000P8gG082=e`20SML0000000<0Q93G00D0000008ZCeP000000W:7H
000000040:NVe@030000002aZ]40/J[A0080/J[A0P0000040;V^cP030000002o/L`0_k7<0080_k7<
00<000000=C3bP0000001P3HaLL00`000000f/K50=[6a@040=[6a@030000003LalD000000080j=[6
00<000000>OHaP3Wf<H00`3Wf<H00`000000oooo0?ooo`0X0?ooo`00=P3oool01@000000Xk_Z0:>k
jP2S^nX000000080Z;ST00D000000:feg`2]]Ml0[KGO000000020;6bf@050000002d/=@0];3D0;B`
e00000000P2f[M001@000000^:c=0;R/c@2h[<d000000080^Z[:00D000000;^Yb02kZLP0^jW80000
00030;bYaP040000002mZLD0_JW500000080_JS500@000000;fXa@2mZ<D0_JS50P0000030;bZb0<0
_:_800D000000;b[b02lZlP0_:_8000000030;bZa`050000002kZLL0^jW70;^Ya`0000000P2jZ<L0
0`000000/ZC:0;:TbP030;:TbP040000002`X/X0/:;:00000080YYc<0P0000000`2UW<`0000009bG
c@0409bGc@030000002CT/l0Ti;?00@000000`26S=430000000307b8e0000000NXKD0080NXKD0P00
00000`1iQ]@0000007R6e00207R6e0040000001mRmL0OH_G000000<0OH_G00@0000007b;e`1lRmL0
00000`1lS=L010000000OHcG07f<e`000003082=e`0300000024T=L0Q93G008000000`2LXMP00`00
0000YjKE0:NVe@020:NVe@030000002aZ]40/J[A00<0/J[A00<000000;V^cP2i[/h00P2i[/h01000
0000_k7<0;nac00000030=C3bP030000003HaLL0f<G700@0f<G700<000000=[6a@3Ja/D0103Ja/D0
0`000000j=[60>SJaP020>SJaP030000003Wf<H0imS600<0imS600<000000?ooo`3oool09`3oool0
03H0oooo00@000000:>kjP2S^nX000000`2X^>@01@000000[KGO0:feg`2]]Ml000000080/K;I00D0
00000;B`e02d/=@0];3D000000020;J]d0050000002h[<d0^:c=0;R/c@0000000P2jZ/X01@000000
^jW80;^Yb02kZLP000000080_:W600D000000;fYa@2mZLD0_JW5000000020;fXa@060000002mZ<D0
_JS50;fXa@000000_JS5100000050;b[b0050000002lZ/L0_:[70;bZa`0000000`2kZLL01P000000
^ZS70;ZXa`000000^JO7000000<0/ZC:00<000000;2RbP2`X/X00P2`X/X2000000@0YIc<00<00000
09bGc@2LUld00P2LUld00`000000Ti;?09>Bc`0309>Bc`<000000`26S=4010000000O8SD07b8e000
000407Z6e0070000001iQ]@0000007R6e0000000O8_G0000000207f;e`050000001mRmL0OH_G07f;
e`0000000P1lRmL01@000000O8cG07b<e`1lS=L000000080OHcG00@00000082=e`20SML0P8gG0P00
0002096Mf`050000002LXMP0W:7H09bQf0000000102WY]D00`000000/J[A0;6Zd@030;6Zd@030000
002i[/h0^Jk>0080^Jk>00<000000;nac0000000103D`lX00`000000f<G70=S5a`040=S5a`030000
003Ja/D0f/K50080f/K500<000000>SKa`0000000`3Xf/H00`000000imS60>OHaP030>OHaP030000
003oool0oooo02L0oooo000e0?ooo`050000002S^nX0Xk_Z0:>kjP0000000`2X^>@010000000[KGO
0:feg`0000030;6bf@040000002d/=@0];3D000000<0]Zg@00@000000;R/c@2h[<d000000`2jZ/X0
1@000000^jW80;^Yb02kZLP000000080_:W600D000000;fYa@2mZLD0_JW5000000020;fXa@040000
002mZ<D0_JS5000000@0_JS500@000000;fXa@00000000000`2lZlP01@000000_:[70;bZa`2lZ/L0
00000080^jW700D000000;ZXa`2jZ<L0^ZS7000000020;VWa`030000002bY<X0000000@0/:;:00<0
00000:nRb`000000102UW<`8000000<0Ti;?00@0000008^?dP2;Sm8000000P26S=4200000080O8SD
0P00000307Z6e0030000001iQ]@0000000<0O8_G00@0000007f;e`1mRmL000000`1mRmL010000000
O8_G07b;e`00000307b<e`080000001mS=L0OHcG00000020SML0000008RIg@000003096Mf`050000
002LXMP0W:7H09bQf0000000102WY]D00`000000/J[A0;6Zd@030;6Zd@030000002i[/h0^Jk>0080
^Jk>00<000000=C3bP3D`lX0103D`lX00`000000f<G70=S5a`030=S5a`030000003Ja/D0f/K50080
f/K500<000000>SKa`000000103Xf/H00`000000imS60>OHaP030>OHaP030000003oool0oooo02H0
oooo000e0?ooo`040000002S^nX0Xk_Z000000<0Z;ST00D000000:feg`2]]Ml0[KGO000000030;6b
f@040000002d/=@0];3D00000080]Zg@00D000000;R/c@2h[<d0^:c=000000020;ZZbP050000002k
ZLP0^jW80;^Yb00000000`2lZLH010000000_JW50;fYa@0000030;fXa@040000002mZ<D0_JS50000
00<0_JS500@000000;fXa@2mZ<D0_JS50`0000001@2lZlP0_:[70;bZa`2lZ/L0000000<0^jW700@0
00000;ZXa`2jZ<L00000102iYlL00`000000/:;:0;2RbP020;2RbP040000002_X//0[j;;00000080
YIc<0`00000409fIc`030000002FUM40UYGA00@000000`2;Sm8300000080Oh[E00@0000007b8e01l
R=@000000`1jQ]@00`000000NX[G0000000307b;e`030000001mRmL0OH_G008000000P1mRmL01000
0000O8_G07b;e`00000307b<e`040000001mS=L0OHcG000000<0R9WM00D00000096Mf`2AWM/0TIgK
0000000309bQf0030000002WY]D0YjKE0080YjKE00<000000;6Zd@2aZ]400`2aZ]401P000000^Jk>
0;V^cP000000c/;?000000H0e<?:00<000000=S5a`3HaLL00`3HaLL010000000f/K50=[6a@000003
0>SKa`050000003Xf/H0j=[60>SJaP0000001@3Wf<H00`000000oooo0?ooo`0V0?ooo`00=03oool0
1@000000Xk_Z0:>kjP2S^nX0000000<0Z;ST00@000000:feg`2]]Ml000000`2a/]T01@000000];3D
0;B`e02d/=@000000080]Zg@00D000000;R/c@2h[<d0^:c=000000020;ZZbP050000002kZLP0^jW8
0;^Yb00000000P2lZLH01@000000_JW50;fYa@2mZLD000000080_JS500D000000;fXa@2mZ<D0_JS5
000000030;fXa@040000002mZ<D0_JS5000000<0_JS50P0000020;bZa`040000002kZLL0^jW70000
00<0^ZS700H000000;VWa`2iYlL0^JO70000002hY/L2000000030;2RbP000000[j;;00<0[j;;0P00
00030:JMcP030000002MVLl0WIW?0080WIW?00<0000009JEd@2FUM400P2FUM43000000<0RhoB00D0
000007n:e@1oR]D0Oh[E0000000207b8e0070000001jQ]@0000007V:f0000000NX[G0000000307b;
e`8000000P1mRmL010000000OH_G07f;e`00000207b;e`030000001lS=L0O8cG00<0000000<0PYON
00000028VMd00P28VMd01@000000TIgK096Mf`2AWM/0000000<0W:7H00<000000:NVe@2WY]D00P2W
Y]D00`000000/J[A0;6Zd@030;6Zd@030000002i[/h000000080c/;?00<000000=C3bP3D`lX00`3D
`lX00`000000f<G70=S5a`040=S5a`030000003Ja/D0000000<0j=_700<000000>SJaP3Xf/H00P3X
f/H00`000000imS60>OHaP030>OHaP030000003oool0oooo02D0oooo000d0?ooo`8000000P2S^nX4
0:Rhi0040000002]]Ml0[KGO000000<0/K;I00@000000;B`e02d/=@000000`2f[M0010000000^:c=
0;R/c@0000030;ZZbP050000002kZLP0^jW80;^Yb00000000P2lZLH01@000000_JW50;fYa@2mZLD0
00000080_JS500@000000;fXa@2mZ<D00000102mZ<D010000000_JS50;fXa@0000030;fXa@030000
002mZ<@00000008000000P2kZLL010000000^ZS70;ZXa`0000040;VWa`050000002hY/L0^:K70;RV
a`000000102_X//00`000000[Z?=000000030:JMcP040000002MVLl0WIW?09fIc`@000000P2FUM40
0`000000SY?D08jCe0030000000308:>eP000000Oh[E0080Oh[E0P0000000`1lR=@0000007V:f002
07V:f0030000001jR]L0000000@0O8_G00@0000007f;e`1mRmL000000P1mRmL00`000000O8_G07b;
e`0200000080P9KN00@0000008:GgP22Umh000000`28VMd01@000000TIgK096Mf`2AWM/0000000<0
W:7H00<000000:NVe@2WY]D00P2WY]D00`000000/J[A0;6Zd@030;6Zd@030000003>`/l0c/;?0080
c/;?00<000000=C3bP3D`lX00`3D`lX00`000000f<G70=S5a`040=S5a`030000003XflL0j=_700<0
j=_700D000000>SJaP3Xf/H0j=[6000000040>OHaP8000009`3oool003@0oooo00<0000007NDhP00
00000P0000030:Rhi0<0[KGO00D000000;6bf@2a/]T0/K;I000000020;B`e0040000002f[M00]Zg@
000000<0^:c=00@000000;ZZbP2jZ/X000000`2kZLP01@000000_:W60;bYaP2lZLH0000000<0_JW5
00@000000;fXa@2mZ<D000000P2mZ<D01@000000_JS50;fXa@2mZ<D0000000<0_JS500@000000;fX
a@2mZ<D000000`2mZ<@010000000_JS40000000000030;ZXa`050000002iYlL0^JO70;VWa`000000
0`2hY/L00`000000]ZO9000000020:nRb`040000002^Xld0[Z?=000000<0YYg>10000000102OWM80
000009VJe02IV]@3000000@0SY?D00<0000008:>eP22S]H00P00000307n:e@030000001gR]T00000
00<0NH[H00@0000007Z:e`00000000000`1lRmL010000000OH_G07f;e`00000207f;e`80000000<0
PIKN00000020U]h00P20U]h010000000PYON08:GgP00000308RIg@040000002AWM/0TIgK000000@0
W:7H00<000000:NVe@2WY]D00P2WY]D01`000000/J[A0;6Zd@2aZ]4000000<Foe@000000103>`/l0
0`000000e<?:0=C3bP030=C3bP030000003HaLL0f<G70080f<G700<000000>KLb`000000103XflL0
0`000000j=[60>SJaP020>SJaP060000003Wf<H0imS60000003Yj/l000009`3oool003@0oooo00D0
000007NDhP1gU>80000007jCgP0400000080[KGO102a/]T30;B`e0040000002f[M00]Zg@000000<0
^:c=00@000000;ZZbP2jZ/X000000`2kZLP01@000000_:W60;bYaP2lZLH000000080_JW500D00000
0;fXa@2mZ<D0_JS5000000020;fXa@050000002mZ<D0_JS50;fXa@0000000P2mZ<D01@000000_JS5
0;fXa@2mZ<D000000080_JS400@000000;fXa02mZ<@0_JS40`0000001@2jZ<L0^JO70;VWa`2iYlL0
000000@0^:K700D000000;JWb@000000[j;;000000040:jSc@<0000000<0YZ7A0000002OWM800P2O
WM800`000000VI[D09VJe00209VJe0<0000000<0SY?D00000027TmT00P00000208:>eP070000001o
R]D0000007N<f`000000Mh[I0000000307V:f0040000001jR]L0NX[G000000<0O8_G00<0000007f;
e`1mRmL00P0000001@22U]h00000086FgP21U]h0000000<0P9KN00@0000008:GgP22Umh000000P28
VMd01@000000TIgK096Mf`2AWM/0000000@0W:7H00<000000:NVe@2WY]D00P2WY]D00`000000/J[A
000000030<Foe@030000003>`/l0c/;?0080c/;?00<000000=C3bP3D`lX00`3D`lX010000000f<G7
0=S5a`0000020>KLb`030000003XflL0j=_700<0j=_700L000000>SJaP3Xf/H0j=[60000003Wf<H0
00000080jN[?00<000000?ooo`3oool09@3oool003@0oooo00@0000007NDhP1gU>8000000`1nTmh0
0`000000QY?I0000000600000080];3D0`2f[M001@000000^:c=0;R/c@2h[<d000000080^Z[:00D0
00000;^Yb02kZLP0^jW8000000020;bYaP050000002mZLD0_JW50;fYa@0000000P2mZ<D01@000000
_JS50;fXa@2mZ<D0000000<0_JS500@000000;fXa@2mZ<D000000`2mZ<D010000000_JS40;fXa000
00020;fXa0040000002mZ<@0_JS40;fXa08000000P2iYlL01@000000^:K70;RVa`2hY/L0000000<0
]ZO900<000000:jSc@2^Xld00P2^Xld00`000000[JK@000000030:JQd@050000002OWM80WigB09nM
dP0000000`2IV]@00`000000TYWG09:Ie`02000000<0Qi?I0P0000000`22S]H0000007N<f`0207N<
f`040000001gR]T0000000000080NH[H00@0000007Z:e`1jR]L000000P1lRmL30000000508:FgP00
0000PYKN08:FgP0000000P21U]h01@000000P9KN082FgP20U]h000000080PYON00@0000008RIg@28
VMd000000`2AWM/00`000000W:7H09bQf00209bQf0030000002WY]D0YjKE0080YjKE00<000000<Fo
e@35_mD00P35_mD00`000000c/;?0<k2c`030<k2c`030000003D`lX0e<?:00<0e<?:00<000000=S5
a`0000000`3Vg</00`000000j=_70>SKa`020>SKa`030000003Xf/H0j=[60080j=[600D000000>WZ
c`3Yj/l0jN[?0000000W0?ooo`00=03oool010000000MiCR07NDhP00000307jCgP0400000026TmT0
QY?I000000<0SYCE00<0000009JFd@0000000P0000020;J]d0@0^:c=0`2jZ/X01@000000^jW80;^Y
b02kZLP000000080_:W600D000000;fYa@2mZLD0_JW5000000020;fXa@040000002mZ<D0_JS50000
00@0_JS500@000000;fXa@2mZ<D000000`2mZ<D010000000_JS40;fXa00000020;fXa0060000002m
Z<@0_JS40;fXa0000000_JW50P0000030;RVa`060000002fYlT0]ZO90;JWb@000000]JS<0P000000
1@2^Xld000000:fVd02]Y]0000000080YZ7A2P00000309:Ie`8000001027TmT00`000000NI3M0000
000307N<f`040000001gR]T0Mh[I00000080NH[H00<0000007Z:e`1jR]L00P000002082EgP040000
0022U]h0PYKN00000080PYKN00@00000086FgP21U]h000000P20U]h010000000PYON08:GgP000003
08RIg@050000002AWM/0TIgK096Mf`000000102LXMP01P000000YjKE000000000000^KcL000000@0
aKoE00<000000<k2c`3>`/l00`3>`/l00`000000e<?:0=C3bP030=C3bP030000003Vg</0i]c;0080
i]c;00<000000>SKa`3XflL00`3XflL00`000000j=[60>SJaP02000000<0jN[?00<000000?ooo`3o
ool09@3oool003@0oooo00@0000007NDhP1gU>8000000`1nTmh010000000QY?I08JCf@00000308jD
e@050000002FU]40UYKA0000002NVLh01`0000020;ZZbP@0^jW80`2lZLH01@000000_JW50;fYa@2m
ZLD000000080_JS500@000000;fXa@2mZ<D000000`2mZ<D010000000_JS50;fXa@0000030;fXa@04
0000002mZ<@0_JS4000000<0_JS400@000000;fXa02mZ<@000000`2mZLD3000000050;RVa`000000
]ZO90;JWb@000000102eZ<`00`000000[JK@0:fVd0020:fVd08000000P2WY]D010000000XJ?F0:6S
eP00000309^Qf0@000000P2<V]`20000000608NCf@000000OIGO0000001iT=d000000`1gS=/01000
0000Mh[I07N:f@00000207V:f080000000<0O9?O00000020UMh00P20UMh010000000PYKN08:FgP00
000208:FgP0300000021U]h0000000<0P9KN00@0000008:GgP22Umh000000`28VMd01@000000TIgK
096Mf`2AWM/0000000@0W:7H00<000000;Vlg02i_=`00P2i_=`00`000000aKoE0<Foe@020<Foe@03
0000003>`/l0c/;?00<0c/;?00L000000=C3bP3D`lX0e<?:0000003SgM00000000@0i]c;00<00000
0>SKa`3XflL00P3XflL01@000000j=[60000003Yk/l0000000<0jN[?00<000000?ooo`3oool09@3o
ool003@0oooo00@0000007NDhP1gU>8000000P1nTmh01@000000QY?I08JCf@26TmT0000000<0SYCE
00@0000009JFd@2FU]4000000P2NVLh01P000000YYc<0:JLc02VW<`000000:fOb@L000000P2lZLH4
0;fYa@<0_JS500@000000;fXa@2mZ<D000000`2mZ<D010000000_JS50;fXa@0000030;fXa@040000
002mZ<@0_JS400000080_JS400D000000;fXa02mZ<@0_JS4000000020;fYa@040000002mZ/H0_J[6
0;fZaP8000000P2fYlT01`000000]JS<0;FXc02eZ<`000000;B[c`0000000P2]Y]000`000000[J[D
000000020:NVe@050000002QXmH0XJ?F0:6SeP0000000P2KXMP010000000UZ3K09JPf`00000408bJ
g0060000001mUMl0OIGO07fEg`000000NI3M0P00000207N<f`030000001gR]T0Mh[I0080000000D0
Mi;P0000001lTml0O9?O00000003082EgP0600000022U]h0PYKN00000022U]h000000P21U]h01@00
0000P9KN082FgP20U]h000000080PYON00D0000008RIg@28VMd0R9WM00000003096Mf`060000002L
XMP000000000002Z]n800000102i_=`00`000000aKoE0<Foe@020<Foe@030000003>`/l0c/;?00<0
c/;?00<000000=C3bP0000000P3SgM000`000000i]c;0>KLb`030>KLb`030000003XflL0j=_70080
j=_700D000000>W^c`3Yk/l0jNk?000000030>WZc`030000003oool0oooo02@0oooo000c0?ooo`05
0000001gU>80MiCR07NDhP0000000P1nTmh01@000000QY?I08JCf@26TmT0000000<0SYCE00@00000
09JFd@2FU]4000000P2NVLh01@000000YYc<0:JLc02VW<`000000080[Io900H000000;>Sb02cXlP0
/j?80000002gYLH7000000T0_JS500@000000;fXa@2mZ<D000000`2mZ<D010000000_JS40;fXa000
00020;fXa0050000002mZ<@0_JS40;fXa00000000P2mZLD01P000000_J[60;fZaP2mZ/H000000;f/
b0800000102eZ<`020000000]:_?0;B[c`000000[JK@0000002]Z]@000000P2WY]D90000000309JP
f`000000TJ7O00<0000000<0Q9_R0000001mUMl00P1mUMl010000000NI3M07V@g@00000207N<f`80
000000D0LY3Q0000001gT^00Mi;P0000000207bCg`0400000020UMh0P9GN00000080PYKN00@00000
08:FgP22U]h000000P21U]h01@000000P9KN082FgP20U]h000000080PYON00D0000008RIg@28VMd0
R9WM00000002096Mf`800000102Z]n800`000000^KcL0;Vlg0020;Vlg00300000035_mD0aKoE0080
aKoE00<000000<k2c`3>`/l00`3>`/l00`000000hmg@0>?Md0020>?Md0030000003Vg</0i]c;0080
i]c;00@000000>SKa`3XflL0j=_70P0000030>W^c`050000003Yj/l0jN[?0>WZc`0000009P3oool0
03<0oooo00@0000007NDhP1gU>8000000`1nTmh01@000000QY?I08JCf@26TmT000000080SYCE00D0
000009JFd@2FU]40UYKA0000000209jIcP050000002VW<`0YYc<0:JLc00000000P2]WlT01@000000
/j?80;>Sb02cXlP000000080]jG600H000000;ZWaP2jYlH0^ZO60000002lZ<D600000080_JS500<0
00000;fXa@2mZ<D01@2mZ<D010000000_JS40;fXa00000020;fXa0050000002mZ<@0_JS40;fXa000
00000P2mZLD010000000_J[60;fZaP0000030;f/b0<0000000<0]JS<0000002dZll00`2dZll01000
0000[J[D0:fZe02]Z]@2000000050:N/fP000000XjWL0:>Yg00000000P2NZ=d010000000VZOO0000
00000002096Qg`040000002;Xn@0000008BKhP8000000P1mUMl50000000506j@h`000000LY3Q07:@
h@0000000P1gT^000`000000O9?O00000003082EgP0400000022U]h0PYKN00000080PYKN00@00000
086FgP21U]h000000`20U]h010000000PYON08:GgP00000208RIg@<000000P2J/NL01@000000Z[OR
0:ZghP2Z]n80000000@0^KcL00<000000<Foe@35_mD00`35_mD01`000000c/;?0<k2c`3>`/l00000
0=cNe`000000103SgM000`000000i]c;0>KLb`020>KLb`050000003XflL000000>Sbd00000000`3Y
k/l01@000000jN[?0>WZc`3Yj/l0000002H0oooo000c0?ooo`040000001gU>80MiCR000000<0OY?N
00D0000008JCf@26TmT0QY?I0000000208jDe@040000002FU]40UYKA000000<0WYW>00D000000:JL
c02VW<`0YYc<000000020:fOb@050000002cXlP0/j?80;>Sb00000000P2gYLH01@000000^ZO60;ZW
aP2jYlH000000080_:S500D000000;fYa@2mZLD000000;fXa@0700000080_JS500@000000;fXa02m
Z<@000000`2mZ<@010000000_JS40;fXa00000030;fYa@040000002mZ/H0_J[6000000<0_Jc800<0
00000;b^c02l[/`00`0000020;B[c`060000002c[]@000000:fZe0000000[JoJ0P0000000`2W[=X0
00000:>Yg0040000000309ZWg`000000UZSR008000000`2;Xn@00`000000Q9_R08BKhP0200000005
076Gi`000000KI?U06fCi@0000000P1^T><00`000000LY3Q0000000207NBh0040000001lTml0O9?O
000000<0P9GN00@0000008:FgP22U]h000000P22U]h010000000PIKN086FgP000002082FgPH00000
0P2<ZnX01@000000V[7W09Zai`2J/NL0000000<0Z[OR00<000000;Vlg02i_=`00P2i_=`00`000000
aKoE0<Foe@020<Foe@040000003>`/l0c/;?00000080g=kG00<000000>?Md03SgM000P3SgM000`00
0000i]c;0>KLb`020>KLb`050000003XflL000000>Sbd00000000`3Yk/l01@000000jN[?0>WZc`3Y
j/l0000002H0oooo000c0?ooo`040000001gU>80MiCR000000<0OY?N00D0000008JCf@26TmT0QY?I
0000000208jDe@040000002FU]40UYKA000000<0WYW>00@000000:JLc02VW<`000000`2]WlT01@00
0000/j?80;>Sb02cXlP000000080]jG600D000000;ZWaP2jYlH0^ZO6000000020;bXa@040000002m
ZLD0_JW5000000<0_JS500D000000;bXa@2lZ<D000000;bXa@07000000030;fXa0000000_JS40080
_JS400@000000;fYa@2mZLD000000`2mZ/H010000000_Jc80;f/b00000030;b^c0030000002j/<l0
^[3?008000000`2c[]@2000000<0[JoJ100000020:2_hP<0000000<0UZSR0000002BZ^H00P000002
08^Si080000000D0NIkY0000001aUnL0LIOW0000000206fCi@060000001^T><0KY3S0000001bT>40
00000P1gT^0010000000O9?O07bCg`000003082EgP0400000022U]h0PYKN00000080PYKN1@000002
07nUk00400000023Y^`0PjK/000000<0S:_Z00D0000009Zai`2J/NL0V[7W000000030:ZghP030000
002i_=`0^KcL0080^KcL00<000000<Foe@35_mD00P35_mD00`000000c/;?000000030=cNe`030000
003SgM00hmg@0080hmg@00<000000>KLb`3Vg</00P3Vg</010000000j?;@0>Sbd00000030>W^c`05
0000003Yj/l0jN[?0>WZc`0000009P3oool003<0oooo00@0000007NDhP1gU>8000000`1nTmh01000
0000QY?I08JCf@00000308jDe@040000002FU]40UYKA000000<0WYW>00@000000:JLc02VW<`00000
0`2]WlT010000000/j?80;>Sb00000020;NUaP050000002jYlH0^ZO60;ZWaP0000000`2lZ<D01000
0000_JW50;fYa@0000030;fXa@040000002lZ<D0_:S5000000<0_:S500D000000;fXa@2mZ<D00000
0;jYa@07000000050;fYa@000000_J[60;fZaP0000000`2m[<P01@000000_:k<0;b^c02l[/`00000
0080^[3?00<000000;Rce00000000P0000020;6bf@<0000000H0[;CO000000000000Y;3Q0000002P
[n820000000309^_i@000000000000<0TZ[V0P0000001023Y^/000000000001iW^T200000005076G
i`000000KI?U06fCi@0000000P1^T><00`000000LY3Q0000000207NBh0040000001lTml0O9?O0000
0080P9GN1P0000001@21Y^`0000007nUk01oYN`0000000<0OjG/00@0000008>Vk023Y^`000000`2<
ZnX01@000000V[7W09Zai`2J/NL0000000<0Z[OR00<000000;Vlg02i_=`00P2i_=`00`000000aKoE
0<Foe@020<Foe@030000003Lg]L0g=kG0080g=kG00<000000>?Md03SgM000`3SgM000`000000i]c;
0>KLb`0200000080j?;@00D000000>W^c`3Yk/l0jNk?000000030>WZc`030000003oool0oooo02@0
oooo000c0?ooo`040000001gU>80MiCR000000<0OY?N00@0000008JCf@26TmT000000`2>U=D01000
0000UYKA09JFd@00000309jIcP040000002VW<`0YYc<000000<0[Io900@000000;>Sb02cXlP00000
0P2gYLH01@000000^ZO60;ZWaP2jYlH000000080_:S500D000000;fYa@2mZLD0_JW5000000030;fX
a@040000002lZ<D0_:S5000000<0_:S500@000000;fXa@2mZ<D000000P2nZLD01P000000_j[50;nZ
a@2oZ/D000000<6/a@H000000P2m[<P010000000_:k<0;b^c00000030;Z`c`040000002h/m@0^;?D
0;Rce080000000<0/K;I0000002`]mh00P0000000`2/]=l00000000000060000000509V`j0000000
00000000002>[N/06@00000207nUk00400000022Y^/0PZK[00000080PJK/00@0000007nUk01oYN`0
00000`1oYN`010000000PjK/08>Vk000000308b[jP040000002J/NL0V[7W000000@0Z[OR00<00000
0;Vlg02i_=`00P2i_=`01P000000aKoE000000000000d]gQ000000@0g=kG00<000000>?Md03SgM00
0P3SgM001@000000i]c;0000003UmM<0000000<0j?;@00D000000>W^c`3Yk/l0jNk?000000020>WZ
c`030000003oool0oooo02@0oooo000c0?ooo`040000001gU>80MiCR000000<0OY?N00@0000008JC
f@26TmT000000`2>U=D010000000UYKA09JFd@00000309jIcP040000002VW<`0YYc<000000<0[Io9
00@000000;>Sb02cXlP000000P2gYLH01@000000^ZO60;ZWaP2jYlH000000080_:S500D000000;fY
a@2mZLD0_JW5000000020;fXa@050000002lZ<D0_:S50;bXa@0000000P2lZ<D01@000000_JS50;fX
a@2mZ<D000000080_ZW500D000000;nZa@2oZ/D0_j[5000000020<6/a@0500000031[/L0`Jk70000
0032/<T01`0000000`2j/<l000000;Rce0020;Rce0030000002f]]T0][KI00<000000P2`]mh02@00
0000ZkWT000000000000X[KV0000002O]NP0000009nfj@020000000609Ncj`000000000000000029
/O0000000P1kZO401P000000K:7`06bQl0000000HI[_00000080FiK^00H0000005fFk@1MU^d00000
06FIk@00000206nMk@040000001iX^`0NJ;/000000<0OjG/00@0000008:Vj`22Y^/000000P21Y^`0
10000000OjG/07nUk000000207nUk00500000023Y^`0PjK/08>Vk00000000P2<ZnX01@000000V[7W
09Zai`2J/NL0000000<0Z[OR00<000000;Vlg02i_=`00`2i_=`01@000000d]gQ0=;Mh@3BgN400000
00@0g=kG00<000000>?Md03SgM000`3SgM0010000000iOGC0>Ged`0000030>Sbd0040000003Yk/l0
jNk?0>W^c`@000009P3oool003<0oooo1000000207jCgP0500000026TmT0QY?I08JCf@0000000`2>
U=D010000000UYKA09JFd@00000209jIcP050000002VW<`0YYc<0:JLc00000000`2]WlT010000000
/j?80;>Sb00000020;NUaP050000002jYlH0^ZO60;ZWaP0000000P2lZ<D01@000000_JW50;fYa@2m
ZLD000000080_JS500D000000;bXa@2lZ<D0_:S5000000020;bXa@050000002mZ<D0_JS50;fXa@00
00000P2nZLD01@000000_j[50;nZa@2oZ/D000000080`Jc500@000000<6^a`31[/L000000`32/<T0
1@000000`K?<0<6cc0000000_kG@00X0000000<0/[WN0000000000000P0000000`2[^N@000000000
00040000000309jhj`00000000000080UKO_300000001@1KU^h0000005fFk@1MU^d000000080IIW]
00@0000006nMk@1_WNd000000P1iX^`010000000OjG/07nUk000000208:Vj`0500000021Y^`0PJK/
086Vk00000000P1oYN`010000000OjG/07nUk000000308>Vk0040000002<ZnX0S:_Z000000<0V[7W
00D000000:ZghP2Z]n80Z[OR000000020;Vlg080000000<0`][[0000003BgN400P3BgN400`000000
g=kG0=cNe`020=cNe`040000003SgM00hmg@0>?Md08000000P3UmM<01@000000j?;@0>Sbd03Xl]00
000000<0jNk?00<000000=[ah@0000009`3oool003@0oooo0P0^ImP010000000OY?N07jCgP000003
08JCf@050000002>U=D0SYCE08jDe@0000000P2FU]4010000000WYW>09jIcP0000030:JLc0040000
002]WlT0[Io9000000<0/j?800@000000;NUaP2gYLH000000`2jYlH010000000_:S50;bXa@000002
0;fYa@050000002mZ<D0_JS50;fXa@0000000`2lZ<D010000000_:S50;bXa@0000030;fXa@040000
002nZLD0_ZW5000000<0_j[500@000000<6/a@31[<D000000P31[/L01`000000`[390<:`b@32/<T0
00000<6cc00000000`2o]M0010000000_;OD0;bge00000030;Vif@030000002d^mh0000000`00000
00<0WKk_0000000000001P0000000`1b[OH0000005jTmP0205jTmPD000000P1MU^d010000000IIW]
06FIk@00000206nMk@040000001iX^`0NJ;/00000080OjG/00@0000008:Vj`22Y^/000000`21Y^`0
10000000OjG/07nUk000000207nUk00500000023Y^`0PjK/08>Vk00000000P2<ZnX01@000000V[7W
09Zai`2J/NL000000080Z[OR0`0000030<;Jj`050000003BgN40d]gQ0=;Mh@000000103Lg]L01P00
0000hmg@000000000000goSI000000<0iOGC00@000000>Sbd03Xl]0000000P3Yk/l2000000030=[a
h@000000oooo02H0oooo000d0?ooo`030000000^ImP0000000<000000`26TmT010000000SYCE08jD
e@00000309JFd@040000002NVLh0WYW>000000<0YYc<00@000000:fOb@2]WlT000000`2cXlP01000
0000]jG60;NUaP0000030;ZWaP040000002lZ<D0_:S500000080_JW500D000000;fXa@2mZ<D0_JS5
000000020;bXa@050000002lZ<D0_:S50;bXa@0000000P2mZ<D010000000_ZW50;jYa@0000030;nZ
a@0400000031[<D0`Jc5000000<0`Jk700@000000<:`b@32/<T000000P31/l`01P000000_kG@0;ne
d02o]M0000000;bge1@000000P2L`?8500000003082in@000000Jk7j00h0000000D0IIW]0000001_
WNd0Kig]0000000207VRk0040000001oYN`0OjG/00000080PZK[00D00000086Vk021Y^`0PJK/0000
000207nUk0040000001oYN`0OjG/000000<0PjK/00@0000008b[jP2<ZnX000000P2J/NL300000080
[M?d00<000000<;Jj`32f^/00P32f^/01@000000d]gQ0=;Mh@3BgN40000000@0g=kG00D000000=oh
f@3On=T0goSI000000030>Ged`030000003Xl]00j?;@00@000000P3JlN400`000000oooo0?ooo`0U
0?ooo`00=03oool00`000000;VOH02iWf00203QYe`8000000P26TmT010000000SYCE08jDe@000002
09JFd@050000002NVLh0WYW>09jIcP0000000`2VW<`010000000[Io90:fOb@0000030;>Sb0040000
002gYLH0]jG6000000<0^ZO600@000000;bXa@2lZ<D000000P2mZLD01@000000_JS50;fXa@2mZ<D0
00000080_:S500D000000;bXa@2lZ<D0_:S5000000020;fXa@040000002nZLD0_ZW5000000<0_j[5
00@000000<6/a@31[<D000000`31[/L01@000000`[390<:`b@000000`K?<00L0000000<0`;_F0000
002k_=/00P2k_=/00`000000][gO0000000200000080/<3U5@000002056Wn0030000000iW?<00000
00<000000P12V?<R00000080ULWi00@000000:gCm02]do@000001032f^/00`000000d]gQ0=;Mh@02
0=;Mh@030000003Lg]L0g=kG008000000`3On=T01@000000iOGC0>Ged`3UmM<000000080j?;@00H0
00000=OghP3Gmn8000000=[ah@00000X0?ooo`00=@3oool01P000000;VOH0000000hJML0000004I^
eP<000000P2>U=D010000000UYKA09JFd@00000309jIcP050000002VW<`0YYc<0:JLc00000000P2]
WlT01@000000/j?80;>Sb02cXlP000000080]jG600D000000;ZWaP2jYlH0^ZO6000000020;bXa@04
0000002mZLD0_JW5000000<0_JS500@000000;bXa@2lZ<D000000`2lZ<D010000000_JS50;fXa@00
00020;jYa@050000002oZ/D0_j[50;nZa@0000000P31[<D01P000000`Jk70<6^a`31[/L000000<:`
b@<0000000<0aKS>00000033^]400P33^]4010000000`;_F0<2keP0000020;^lf`<000000P2f`>8=
0000000509C7n@000000000000000021`od02P0000000`0iW?<0000002JDkP030000000504:Hl`00
0000BYke04ZNm@0000000P1GYoP010000000I:oj06B_nP00000206fdn`040000001a]o/0LKOk0000
00<0LKKk00@0000006jdnP1^]?X000000P1]]?X01@000000L[Ok07:gn`1b]o/000000080P;kk00@0
000009G9n@2EbOT000000`2]do@00`000000`][[0<;Jj`020<;Jj`090000003BgN40d]gQ0=;Mh@00
0000g=kG0000003Dn^80000000@0goSI00<000000>Ged`3UmM<0100000020=OghP030000003JlN40
000002P0oooo000e0?ooo`030000000^ImP000000080>6WG0`16K]H400000080UYKA00D0000009jI
cP2NVLh0WYW>000000020:JLc0050000002]WlT0[Io90:fOb@0000000P2cXlP010000000]jG60;NU
aP0000030;ZWaP050000002lZ<D0_:S50;bXa@0000000P2mZLD010000000_JS50;fXa@0000030;bX
a@040000002lZ<D0_:S5000000<0_JS500@000000;jYa@2nZLD000000`2oZ/D00`000000`Jc50000
0006000000050<Jfb`000000aKS>0<FhcP0000000`33^]400`000000`;_F00000003000000050;c1
g@00000000000000002ga>@01`0000000`2[b_000000000000020000000309[;n0000000000000T0
000000<0CKGi0000000000001P0000000`0MT^/000000000000300000080EjOh00@0000006B_nP1T
[oX000000P1]]?/01@000000LKOk076gn`1a]o/000000080LKKk00L0000006jdnP1^]?X0K[Cj0000
001]]?X0000000<0L[Ok00@00000082nn`20__/000000`2EbOT01@000000[M?d0:gCm02]do@00000
00@0`][[00D000000=;Mh@3BgN40d]gQ000000020=CjhP030000003On=T0goSI0080goSI00H00000
0>Ged`3UmM<000000=3lhP0000020=OghP040000003JlN40f_7Q000002P0oooo000e0?ooo`060000
000^ImP0;VOH0000000hJML000000P16K]H00`000000EgKF05MfeP020000000309JFd@000000WYW>
0080WYW>00@000000:JLc02VW<`000000`2]WlT010000000/j?80;>Sb00000020;NUaP050000002j
YlH0^ZO60;ZWaP0000000P2lZ<D01@000000_JW50;fYa@2mZLD000000080_JS500D000000;bXa@2l
Z<D0_:S5000000020;bXa@060000002mZ<D0_JS50;fXa@000000_ZW51`0000000`33/LT000000<Fd
b@020<Fdb@0400000036]//0a[K;000000<0aKS>00<000000<>jd@0000000P0000000`32`MT00000
0;c1g@02000000060;g6h@00000000000;O8j0000000]/g[1`0000000`2VdOH00000000000050000
0080P=;o400000000`0MT^/0000001jFj`030000000505NWn0000000I:oj06B_nP0000000P1]]?/0
10000000LKOk076gn`000003076fn`040000001^]?X0K[Cj00000080KKCj00D0000007:gn`1b]o/0
L[Ok00000002082nn`050000002EbOT0ULWi09G9n@0000000`2]do@01P000000`][[0<;Jj`32f^/0
00000=;Mh@<000000`3Dn^8010000000goSI0=ohf@3On=T4000000050=3lhP000000eoOR0=OghP00
00000P3JlN400`000000oooo0?ooo`0V0?ooo`00=@3oool01P000000;VOH02iWf0000000>6WG0000
00<0AVkF00@0000005MfeP000000JWkE0`00000209jIcP040000002VW<`0YYc<000000<0[Io900@0
00000;>Sb02cXlP000000P2gYLH01@000000^ZO60;ZWaP2jYlH000000080_:S500D000000;fYa@2m
ZLD0_JW5000000020;fXa@060000002lZ<D0_:S50;bXa@000000_:S51`0000000`2n[LT000000<6_
b0020<6_b00400000033/LT0`k79000000<0aKC900@000000<Jfb`36]//000000`35^<h200000004
0<K0e0000000`/7I0<;1f@8000000P2ma^402`000000_LcU000000000000]/g[0000002ed>h00000
0;?Bl0000000/=?b00@0000000D0Xm[k000000000000000008kLo`0S00000005076gn`000000LKKk
076fn`0000000`1^]?X010000000KKCj06fdnP00000307:gn`0400000020__/0P;kk000000<0ULWi
00@000000:gCm02]do@000000`32f^/200000080`_S/00D000000=CjhP3Dn^80e?[R000000030=oh
f@0300000034oN<000000080d?cR00<000000=OghP0000000P3JlN400`000000oooo0?ooo`0W0?oo
o`00=P3oool00`000000;VOH0000000203QYe`0600000016K]H0AVkF0000001GM]H000000P1ZO]D0
0`000000OHSD00000003000000030:JLc0000000[Io90080[Io900@000000;>Sb02cXlP000000P2g
YLH01@000000^ZO60;ZWaP2jYlH000000080_:S500<000000;fYa@2mZLD02P0000000`2kZlT00000
0;b/b@020;b/b@040000002n[LT0_Zg9000000<0`Jo800@000000<>ab@33/LT000000`35]<T01@00
0000a[K;0<Jfb`000000aKS>00<000000`36`=@200000080a<OM0P0000020;g<i@030000002mdNX0
000000L0000000@0Zmch00000000000000000P2Lhod=0000000306?AmP000000000000l0000000H0
<JS`0000000j[o80>Zob0000000o/_@<000000<0L[Ok00@00000082nn`20__/000000`2EbOT00`00
0000[M?d0:gCm004000000030:W`mP000000`_S/0080`_S/00D000000=CjhP3Dn^8000000=ohf@02
00000080a?gS00<000000=3lhP0000000P3Gmn8010000000f_7Q0=[ah@00000Y0?ooo`00=P3oool0
0`000000;VOH0000000203QYe`0400000016K]H0AVkF00000080EgKF00<0000006Yne@0000000`1m
R=@00`000000SY;B0000000D000000050;b/bP000000_:c:0;b/bP0000000`2l[<X010000000^j_9
0;^[b@0000030;b/b@040000002n[LT0_Zg9000000<0`Jo800D000000<>ab@33/LT0`k7900000002
0<Fdb@0300000036]//00000008000000`39_m43000000030<W7f@000000a<OM0080000000<0a<kR
0000000000000P2mdNX010000000^mO^0000002gfo85000000030:SVnP000000000000X0000000<0
VNWj0000000000001@00000207CAoQ@0000000D0?k;d0000000o/_@0?k;d0000000303f`m0030000
000l/?@0000000d0000000<0R^;l0000002Yl?H00P2Yl?H01P000000`_S/0<;hk032n>`000000=Cj
hP<0000000@0/O_S00000034oN<000000P3@o>8010000000eoOR0=OghP0000020=[ah@030000003o
ool0oooo02L0oooo000f0?ooo`060000000^ImP0;VOH0000000hJML000000P16K]H010000000EgKF
05MfeP00000206Yne@040000001mR=@0OHSD00000080SY;B00D0000009fJd02MV]00WI[@00000002
0:VQcP040000002bY/`0/ZK<000000<0^:[;00@000000;^/bP2k[<X000000`2l[<X010000000_:c:
0;b/bP0000030;b/bP040000002kZlT0^j_9000000<0_:c900@000000;j]b@2n[LT000000`31[lP0
1@000000`k790<>ab@33/LT000000080aKC90P0000000`3:_/l000000<Vod@030<Vod@0300000039
amT0bLOI0080bLOI00<000000<C>hP34c^800P0000000`33e^P000000000000500000080/nOg2P00
00000`2<jO@000000000000500000080Y^;k8000000203f`m0030000000l/?@0000000<0@[Ce00@0
0000056on01A_oP000000`1[d?`010000000R^;l08[Ro00000040:W`mP0300000032n>`0000000<0
00000P2ann<010000000a?gS0<Cmh`0000020=3lhP030000003Gmn8000000080f_7Q00<000000?oo
o`3oool0:03oool003L0oooo00D0000002iWf0000000>6WG0000000204I^eP040000001GM]H0EgKF
00000080JWkE00@0000007f8e01mR=@000000P2>T]801@000000WI[@09fJd02MV]0000000080ZJ7>
00@000000;:Vc02bY/`000000`2hZ//010000000^jc:0;^/bP0000030;b/bP040000002l[<X0_:c:
000000<0_:c:00@000000;^[b@2kZlT000000`2l[<T01@000000_Zg90;j]b@2n[LT000000080`Jo8
00@000000<>ab@33/LT0`k79100000030<Znc`0600000039_m40bKoA0000003<b=H000000P39amT0
0`000000b]3O0000000200000080`mKX00<000000<7NkP0000003P0000001@2^mO40000000000000
0000XNKl00<0000000D0Y^;k00000000000000000:OPn`0;00000080MM7n6@00000204:dm@040000
001A_oP0DKoh000000<0Jm3l00@0000008[Ro02:h_`000000P2Yl?H400000080VO?R00H000000;7k
h`2ann<000000<Cmh`0000020=3lhP030000003Gmn80000000@00000:P3oool003L0oooo00<00000
02iWf00000000P0hJML01P000000AVkF04I^eP000000EgKF00000080JWkE00L0000007f8e01mR=@0
OHSD0000002>T]80000000<0WI[@00@000000:VQcP2YXLh000000P2bY/`01@000000^:[;0;RZb`2h
Z//000000080^jc:00D000000;b/bP2l[<X0_:c:000000020;b/bP050000002l[<X0_:c:0;b/bP00
00000P2kZlT00`000000_:c90;b/b@020;b/b@040000002n[LT0_Zg900000080`Jo800D000000<>a
b@33/LT0`k79000000030<VlcP060000003:_/l0b[k?00000039_m4000000P3<b=H00`000000bLOI
000000020<[@g`0300000039fnH0bM_V00D000000P2nk?<4000000030;;elP000000000000<00000
00D0[_Ga00000000000000000;k_lP02000000050:KRn`00000000000000002Wh?/01@0000000`2V
h_/000000000000200000080MM7n1`00000208;=ob@0000000D0N^GQ0000002Iln80VO?R00000002
0;7kh`0300000034oN<0000000H000000P2kg?400`000000oooo0?ooo`0Y0?ooo`00>03oool30000
000703QYe`000000AVkF04I^eP000000EgKF0000000206Yne@050000001mR=@0OHSD07f8e0000000
0P2>T]8010000000WI[@09fJd00000030:VQcP040000002bY/`0/ZK<00000080^:[;00D000000;^/
bP2k[<X0^jc:000000020;b/bP040000002l[<X0_:c:000000<0_:c:00D000000;^[b@2kZlT0^j_9
000000030;b/b@040000002n[LT0_Zg900000080`Jo800<000000<>ab@0000000P0000030<VlcP05
0000003:_/l0b[k?0<Znc`000000103<b=H200000080b]3O00@000000<WKiP39fnH000000P36iNd4
000000030<;bl0000000/_Gb00D0000000D0[_Ga00000000000000000;k_lP02000000040<7[l@00
000000000:OPn`T000000P2Uh_/500000080P/go1P00000308_3nQT000000`0h_MT00`000000F=;N
05SBgP0<00000080ZNKj00@000000;CRmP2dh_H000000P2kg?400`000000oooo0?ooo`0Y0?ooo`00
>03oool01@00000002je0000000hJML000000080AVkF00H0000005MfeP1GM]H0000006Yne@000003
07f8e0040000002>T]80SY;B00000080WI[@00D000000:VQcP2YXLh0ZJ7>000000020;:Vc0040000
002hZ//0^:[;000000<0^jc:00@000000;b/bP2l[<X000000P2l[<X00`000000_:c:0;b/bP020;b/
bP040000002kZlT0^j_9000000<0_:c900D000000;j]b@2n[LT000000<6_b003000000<0a[[?00@0
00000<VlcP39_<h0bKc>0`0000000`3=b=D000000<c8eP0200000080c];M2@0000020<;bl0/00000
00@0_^ob000000000000`N_a1@0000000`2WhO/0000000000003000000030:GRn`000000000000<0
00000P2/f?L4000000D0Rl?j1000000209:dkP030000001P/?/0H;3k00@0H;3k5`000002063Cl080
00000P1oh?T20000000509SVo0000000ZNKj0:WVnP0000000P2dh_H010000000^mca0;_Ll@00000/
0?ooo`00>@3oool00`00000002je000000020000000504I^eP000000EgKF05MfeP0000000P1ZO]D0
10000000OHSD07f8e000000208jBdP040000002MV]00WI[@000000<0ZJ7>00@000000;:Vc02bY/`0
00000P2hZ//01@000000^jc:0;^/bP2k[<X0000000<0_:c:00@000000;b/bP2l[<X000000`2l[<X0
10000000^j_90;^[b@0000030;b/b@030000002n[LT000000080000000<0`kS@00000036^/l00`36
^/l01@000000bKc>0<VlcP39_<h0000000@0cLSE0P0000030<kBg@060000003>gn@0c]oT0<kOi000
0000bn[/300000000`38n>/000000;k_lP02000000030<7[l@00000000000080000000<0`NWa0000
000000000P0000000`2Uh_/000000000000400000080[=Sg0`0000020:o:kP030000002;`oX0Rl?j
00@000001@2B]>h8000000D0KjWd3`000003063Cl08000000`1oh?T010000000V>Kl09SVo0000002
0:WVnP040000002dh_H0]>;f00000080^mca00<000000?ooo`3oool0:`3oool003X0oooo0P000000
1`00<KP0000004I^eP16K]H0000005MfeP0000000P1ZO]D010000000OHSD07f8e000000208jBdP04
0000002MV]00WI[@000000<0ZJ7>00@000000;:Vc02bY/`000000P2hZ//01@000000^jc:0;^/bP2k
[<X0000000<0_:c:00@000000;b/bP2l[<X000000`2l[<X010000000^j_90;^[b@0000020;b/b@<0
000000<0`;OA00000033^=000P33^=000`000000a[[?0<Jjc`020<Jjc`<0000000D0cLSE0000003=
b=D0cLSE000000020=3Dg0T0000000<0c^oZ00000034mnd00P0000000`38nNX00000000000020000
00030<Shj`00000000000080000000<0`N_a0000000000000P0000000`31jO400000000000050000
00050:SPnP00000000000000002/f?L00`0000050:o:kP<000000`2B]>h6000000<0UJKQ00@00000
06nYm01_ZO@0KjWd1P00000307ZQj`040000001@/OX0D;7j052anP@00000101W]?/3000000@0On3i
00@0000009SVo02Hi_`000000P2Yi_X010000000]>;f0;CRmP0000030;_Ll@030000003oool0oooo
02/0oooo000j0?ooo`0400000000;[D00000000a^0<0000000D0EgKF0000001ZO]D0JWkE00000002
07f8e0040000002>T]80SY;B00000080WI[@00D000000:VQcP2YXLh0ZJ7>000000020;:Vc0050000
002hZ//0^:[;0;RZb`0000000P2k[<X01@000000_:c:0;b/bP2l[<X000000080_:c:00D000000;b/
bP2l[<X0_:c:000000020;^[b@<0000000<0_[KB00000030]m400P30]m4010000000`kS@0<>hd000
00040<Jjc`030000003=b=D0cLSE0080cLSE00<000000<g8e@0000000`3@e=`01@000000dN;T0=7R
i03Ah^@0000000<0c^oZ0`0000000`38nNX0000000000002000000030<Shj`000000000000800000
00<0c_7Y0000000000002@0000020<7Xl@80000000@0[=Sg00000000000000001@2_b^h300000003
0:nih@000000000000<000002@2EY^44000000P0NZ7[1@00000506Ndn`<000000P1i]?P200000003
07oPn@00000000000080V>Kl00D000000:WVnP2Yi_X0ZNKj000000020;CRmP040000002kg?40^mca
000002h0oooo000k0?ooo`0600000000;[D0036h00000000>kl000000P1GM]H00`000000JWkE0000
000207f8e0040000002>T]80SY;B000000<0WI[@00@000000:VQcP2YXLh000000P2bY/`01@000000
^:[;0;RZb`2hZ//000000080^jc:00D000000;b/bP2l[<X0_:c:000000020;b/bP040000002l[<X0
_:c:0;b/bP@000000`2n]]801@000000`;OA0<2gd@30]m4000000080`kS@00L000000<Jjc`36^/l0
a[[?0000003;b=L0000000@0cLSE0P0000030=3Dg0040000003Ah^@0dN;T0=7Ri0D0000000<0b?WZ
0000000000000P0000000`38n>/0000000000002000000030<kaj@000000000000@0000000<0`N_b
0000000000000P0000020<7Xl@80000000<0a>3]000000000000102_b^h400000080[kWQ0P000002
0:fZe0030000002EY^40UJKQ00D0UJKQ1000000209JJeP040000001jXN/0NZ7[07ZQj`H000000`21
V^8200000080IkCk0`00000607Vdn0<000000P2Hi_`01@000000ZNKj0:WVnP2Yi_X000000080]>;f
00D000000;_Ll@2kg?40^mca0000000^0?ooo`00>`3oool01@00000002je00000000<KP003^o00@0
000000D0JWkE0000001mR=@0OHSD0000000208jBdP050000002MV]00WI[@09fJd00000000P2YXLh0
10000000/ZK<0;:Vc00000030;RZb`050000002k[<X0^jc:0;^/bP0000000P2l[<X010000000_:c:
0;b/bP0000020;b/bP8000000`2m]M801@000000_[KB0;jfdP2n]]8000000080`;OA00@000000<>h
d033^=00`kS@0`0000020<_8e`050000003=b=D0cLSE0<g8e@0000000P3Aemd800000080d?;X1@00
00000`3?n>H0000000000002000000030<kaj@000000000000@0000000<0`N_b0000000000000P00
00020<7Xl@80000000@0a>3]00000000000000000P2_b^h3000000<0[kWQ0`0000040:fZe0040000
002EY^40UJKQ09FVh@@000001@2FV]H5000000X0PI[R0`00000707Vdn08000000`27/o<300000080
ZNKj00@000000;CRmP2dh_H000000`2kg?400`000000oooo0?ooo`0]0?ooo`00?03oool020000000
02je00000000000003^o00000000BlX000000P1ZO]D01P000000OHSD07f8e0000000SY;B000000<0
WI[@00@000000:VQcP2YXLh000000P2bY/`01@000000^:[;0;RZb`2hZ//0000000<0^jc:00D00000
0;b/bP2l[<X000000;b/bP04000000030;ffdP000000_KGB0080_KGB00D000000;jfdP2n]]80_[KB
000000020<2gd@0500000033^=00`kS@0<>hd00000001@3;b=L00`000000cLSE000000040=7Gg@06
0000003Ci^@0dnKT0=?Vi0000000d?;X100000000`3<nNP000000<ohiP04000000030<kaj@000000
000000@0000000<0c_7Z0000000000000P0000020<7Xl@80000000<0a>3]0000000000000P34dnD3
000000<0[kWQ0`0000070:fZe0@000001@2FV]H4000000<0Ui;=00<00000086JhP21V^801@21V^84
00000080QiGJ00<0000007Vdn01i]?P00P1i]?P3000000@0Qk?c0P000002096bk@<000000P2dh_H0
10000000^mca0;_Ll@00000`0?ooo`00?@3oool200000004000a^00000000000001;bP@000000P1m
R=@010000000SY;B08jBdP00000209fJd0050000002YXLh0ZJ7>0:VQcP0000000P2bY/`010000000
^:[;0;RZb`0000030;^/bP030000002l[<X000000080000000<0_[KB0000002m]]800`2m]]801000
0000_KGB0;fedP0000030;jfdP0400000030]m40`;OA0<2gd@<0000000<0b<SI0000003;b=L0103;
b=L2000000<0dMOM00<000000=?Vi03Ci^@0100000020=7di`80000000<0coSV0000000000000`00
00000`3>lNT0000000000003000000030<kajP0000000000008000000P31j?42000000030<CPk@00
000000000080a=?U0P0000001032`m/000000:nih@2_^N42000000H0[J[D100000000`2ZW//00000
09JJeP0209JJeP@000001`2GT/d010000000PI[R086JhP21V^84000000H0QiGJ00<0000007Vdn01i
]?P00P00000508Ncl`8000000`2A/^d200000080VK3X0`0000020;_Ll@030000003oool0oooo02h0
oooo000m0?ooo`0900000000;[D0000000000000>kl00000001;bP0000007V7F0080000000D0OHSD
0000002>T]80SY;B0000000209fJd0050000002YXLh0ZJ7>0:VQcP0000000P2bY/`010000000^:[;
0;RZb`0000020;^/bP<0000000<0_[KB0000002n]]800P2n]]801@000000_KKB0;ffdP2m]]800000
00<0_KGB00@000000;jfdP2n]]8000000`30]m400`000000b<SI0<S8f@020<S8f@80000000<0blSG
0000000000000P3@fMl6000000040=?Yi@000000dOCW0=7di`<0000000D0coSV0000003AmnH00000
0=;fiP04000000030<k`j@000000c_7Z00D0000000@0`NSa000000000000a>3]0P0000001034dnD0
00000000000000030<;3f`<000001@2]Z]@3000000D0ZYk;1000000;09NBc@@000002P27UMX30000
00D0Qk?c0P000004096bk@030000002I/>P0VK3X0080VK3X00<0000009n_h`2O[n<00P00000a0?oo
o`00?P3oool00`00000002je0000000200000005001;bP0000007V7F00000016NMl00`0000001@2>
T]80000009fJd02MV]00000000<0ZJ7>00D000000;:Vc02bY/`000000;RZb`04000000030;bfd`00
0000_[KB0080_[KB00@000000;jfdP2n]]8000000`2m]]801@000000_KGB0;fedP2m]M80000000<0
_[KB0`0000000`35am`000000<S8f@040<S8f@<000000`3@fMl00`000000dnWU0=?Yi@030=?Yi@<0
000000@0d_GV000000000000dOOV1P0000000`3>l>T000000000000400000080c^oY0P0000000`34
h>d0000000000003000000<0`/?K0`000000102n]=0000000:fZe02]Z]@4000000D0ZYk;0`000000
0`2XU/<0000009NBc@0909NBc@<0000000<0Uhg700000027UMX02027UMX300000080S9;E0P000002
08Ncl`8000001@2A/^d010000000VK3X09V`j02I/>P2000000<0WjoS00<000000?ooo`3oool0<03o
ool003l0oooo0P0000002P00<KP0000000000000BlX0000001iQeP000000AWWO0000001/S^830000
000409fJd0000000ZJ7>0:VQcPH0000000<0^;?E0000002l]]<00`2l]]<010000000_[KB0;jfdP00
00030;jfdP050000002m]]80_KKB0;ffdP0000000`2m]M8010000000_[KB0000000000040<G7g005
00000038b=T0b<SI0<S8f@0000000`3>fn8:000000050=;eiP00000000000000003AmnH01P000000
1P3>l>T00000000000000000cO7Z00000080c^oY1`0000040<;3f`800000102n]=03000000L0ZYk;
0P0000050:RF``030000002GT/d0Ui;=00<0Ui;=1000000509N=a`0300000027UMX0QiGJ00<0QiGJ
0`00000608bBe@<000001@2A/^d2000000<0VK3X00<0000009n_h`2O[n<00P2O[n<00`000000oooo
0?ooo`0a0?ooo`00@03oool400000004001;bP0000007V7F00000080AWWO00@0000006b>hP000000
RikQ100000001@2QZM`000000:n`f02_/=P0000000<0^;?E00D000000;bfd`2l]]<0_;KC00000003
0;jfdP040000002n]]80_[KB000000<0_KKB00@000000;fedP2m]M80_KGB0P0000020<;7gP030000
0035am`0aLOL0080aLOL00<000000<S8f@0000001@3>fn800`000000d^cW0=;/i`030=;/i`@00000
00<0d_KV000000000000100000020=;eiP040000003>lNX000000<gajP80000000<0c^oY00000000
00000P0000000`3Agn<00000000000030<;3f`<00000102n]=02000000030;ZYb0000000ZYk;00@0
ZYk;0`0000070:RF``030000002GT/d0Ui;=00<000002@2GSLL00`000000QiGJ08NEfP03000000L0
S9;E0P000002092Ad@030000002A/^d0TK;]0080TK;]00<0000009V`j02I/>P00P2I/>P00`000000
WjoS09n_h`0209n_h`030000003oool0oooo0380oooo00110?ooo`@0000000H004_:0000000NHMH0
000004Iig`00000206b>hP030000002;W^40RikQ00@0XJWL00@000000:n`f02_/=P000000P2h/mD0
0`000000_;KC0;bfd`020;bfd`040000002n]]80_[KB000000<0_[KB00@000000;ffdP2m]]80_KKB
0`0000000`31aml000000<;7gP020<;7gP8000000`35am`3000000@0c]_R00<000000=;/i`3Bk>L0
100000020=;fiP@0000000@0doGV0000003BmNH0d_GV0`000000103=lNX000000000003>knT40000
00050=7Oh`000000000000000032`m/00`0000050;jdd0800000102jZLP00`000000ZYk;00000002
000000X0Z9K30`00000<09N=a`<000001`2<T]D3000000D0T97A00@00000096bk@0000000000102I
/>P00`000000WjoS09n_h`0209n_h`030000003oool0oooo03<0oooo00130?ooo`80000000@004_:
0000000NHMH000000P16NMl00`000000K8kR0000000208^Nh@050000002QZM`0XJWL0:6Yg0000000
0P2_/=P01@000000^;?E0;Rce@2h/mD0000000<0_;KC00D000000;jfdP2n]]80_[KB000000020;jf
dP050000002m]]80_KKB0;ffdP0000001031aml00`000000`/ON0<;7gP020<;7gP0300000035am`0
000000<0bmcV1`0000000`3@k^P000000=;fiP05000000040=?eiP000000d_GV0=;eiP@0000000<0
cO7Z0000003>knT0100000000`3Agn<00000000000020<oBg08000001@2n]=03000000D0^ZW80`00
00090:RF``@0000000<0YY2o0000002GSLL0202GSLL400000080V8[300<0000008bBe@2<T]D00P2<
T]D3000000P0T97A0P00000509V`j0040000002O[n<0WjoS09n_h`800000=P3oool004@0oooo0P00
00001P00BlX0000001iQeP000000AWWO00000080K8kR00@0000008^Nh@2;W^4000000`2QZM`01000
0000[k3H0:n`f00000020;Rce@050000002l]]<0_;KC0;bfd`0000000`2n]]8010000000_[KB0;jf
dP2n]]83000000030<77gP000000`LOO00<0`LOO00<000000<;7gP32amh00P32amh3000000@0bmcV
00<000000=3^j03@k^P01`0000000`3Am^L00000000000020=;eiPH0000000<0c^oY000000000000
0P0000000`3Agn<00000000000020<oBg0<00000102n]=02000000D0^ZW80`0000000`2fX<800000
0:RF``050:RF``@000001@2VT;l00`000000Uhg709N=a`0409N=a`<000001P2HR/<00`000000S9;E
08bBe@02000000T0T97A0P00000209>Ac`030000002I/>P0VK3X008000000`2O[n<00`000000oooo
0?ooo`0f0?ooo`00A@3oool01@00000004_:0000000NHMH000000080AWWO00<0000006b>hP000000
0P2;W^401@000000XJWL0:6Yg02QZM`000000080[k3H00D000000;Rce@2h/mD0^;?E000000030;bf
d`060000002n]]80_[KB0;jfdP000000_[KB0P0000040<77gP0300000031aml0`LOO0080`LOO00@0
00000<;7gP00000000000`39gNP700000080c^kZ0`0000001@3Am^L00000000000000000d_GV00H0
000000<0d_CV0000000000000P0000000`3Agn<00000000000020<oBg08000000`3<aM@010000000
_[C@0000000000040;ZYb0<000001@2fX<800`000000Z9K300000003000000X0YY2o00<0000009N=
a`0000000`00000909R:``<000002@2@TM42000000@0Ti7?00<0000009V`j0000000102O[n<00`00
0000oooo0?ooo`0g0?ooo`00AP3oool01`00000004_:0000000NHMH0000004Iig`0000000P1/S^80
10000000RikQ08^Nh@0000020:6Yg0050000002_/=P0[k3H0:n`f00000000P2h/mD01@000000_;KC
0;bfd`2l]]<0000000<0_[KB0P0000020<;7gP0300000031amh0`LON0080`LON00<000000<77g`31
aml00P31aml3000000@0bMgX0P0000020<k^jPD0000000@0dOKW000000000000dOGW0`0000001@3B
mNH00000000000000000d_CV00@000000P3Agn<00`000000cm;L0<oBg002000000@0c<GD0`000003
0;ZYb0<000001`2fX<83000000d0YY2o0`00000:09R:``<000000P2IRL400`000000T97A092Ad@05
092Ad@8000001`2CTLl00`000000WjoS09n_h`0209n_h`030000003oool0oooo03P0oooo00170?oo
o`80000000L07V7F00000016NMl0AWWO0000001/S^8000000080RikQ00D000000:6Yg02QZM`0XJWL
000000020:n`f0050000002h/mD0^;?E0;Rce@0000000`2l]]<3000000030<;7gP000000`/ON0080
`/ON00<000000<77gP31amh00P31amh010000000`LOO0000000000030<OMj@P000000P3=kn/01@00
0000dOKW000000000000dOGW00<0000000D0d_GV00000000000000000=;diP05000000040=7Oh`00
0000cm;L0<oBg0800000103<aM@2000000030<Njc@000000^ZW800<000001`2fX<83000000030;>J
_P000000YY2o00T0YY2o100000000`2USK`0000009R:``0809R:``8000001@2IRL400`000000T97A
092Ad@03092Ad@8000001`2CTLl00`000000Ui;=09NBc@020000000309n_h`000000oooo03X0oooo
00180?ooo`80000000@07V7F00000016NMl000000P1/S^8010000000RikQ08^Nh@0000020:6Yg005
0000002_/=P0[k3H0:n`f00000000P2h/mD01@000000_;KC0;bfd`2l]]<0000000@0`/ON00@00000
0<;7gP32amh0`/ON0P0000030<77gP@000001037gNT010000000cNo[0<g_j`3=kn/9000000030=7e
i`00000000000080000000<0d_CV0000000000000P0000020=G/i0030000003?d]`0cm;L00800000
0`3<aM@300000080ak[=0`0000070;JP`P<00000102cV[h00`000000YY2o0:J@_`040:J@_`@00000
1P2USK`00`000000V8[309R:``0309R:``<00000202IRL400`000000T97A092Ad@02000000L0Ti7?
0P00000509NBc@030000003oool0oooo03X0oooo00190?ooo`<000000P16NMl00`000000K8kR0000
000208^Nh@050000002QZM`0XJWL0:6Yg00000000P2_/=P010000000^;?E0;Rce@2h/mD300000003
0<77g`000000`/ON00<0`/ON00<000000<;7gP32amh00P32amh00`000000`LON000000040<SMj@P0
00000`3=k^/3000000030=7ei`000000000000<0000000<0d_CV0000000000000P0000020=G/i080
000000<0cm;L0000000000000`3<aM@2000000<0ak[=0P0000000`33/<L000000;JP`P030;JP`P@0
0000202cV[h00`000000YY2o00000003000000X0YHfl00<0000009R:``2HR/<00`00000;09V9`@<0
00001`2CTLl2000000D0Ui;=0P00000m0?ooo`00B`3oool400000080K8kR00@0000008^Nh@2;W^40
00000P2QZM`01P000000[k3H0:n`f02_/=P000000;Rce@8000001031aml00`000000`/ON0<;7gP02
0<;7gP0300000032amh0`/ON0080`/ON0P0000060<SMj@030000003=k^/0cNk[00<0cNk[10000000
0`3AmNL0000000000003000000030=;diP0000000000008000000P3Ek>@500000080c<GD0`000002
0<Njc@<000000`33/<L00`000000]Z3200000002000000/0/iZn0`00000>0:F=_0<000002`2IRL43
0000000309Z8`0000000Ti7?00D0Ti7?0P00000609NBc@030000003oool0oooo03d0oooo001<0?oo
o`H000000P2;W^401P000000XJWL0:6Yg02QZM`000000:n`f0<000000P2ka^800`000000`LOO0<77
g`020<77g`0300000032amh0`/ON0080`/ON00@000000<;7gP00000000000P38g>P400000080b=gY
00<000000<g^j`0000000`0000000`3>k^X0000000000004000000060=3ei`00000000000000003C
lNH000000P3Ek>@4000000030=?KgP000000c<GD008000000`37^/d2000000D0`k370`00000;0;>J
_P<0000000<0/IJk0000002USK`02P2USK`4000000030:B;^P000000VHW100P0VHW10`00000509Z8
`0040000002CTLl0Ti7?09>Ac`8000001P2GT/d200000400oooo001=0?ooo`80000000<006cK0000
00000000200000020;34j0050000002ka^80^lKR0;_6hP0000001031aml00`000000`/ON0<;7gP02
0<;7gP0300000038g>P0b=cX00H0b=cX100000020<k^jP@0000000@0dOGW000000000000d?GW0`00
0000103ClNH000000=G/i03Ek>@400000080dm_N0`0000020<Njc@<000001@33/<L2000000030;nY
``000000/iZn00P0/iZn0`0000040;6F^`030000002USK`0YHfl00D0YHfl100000060:B;^P030000
002IRL40VHW100<0VHW10`00000809Z8`0040000002CTLl00000000000L0Ui;=00<000000?ooo`3o
ool0@03oool004h0oooo0P0000001000K=/00000046FlP00000207Ram`040000002L_o00W;o`0000
00<0/<CX00@000000;_6hP2ka^80^lKR0P0000030<77g`0400000032amh0000000000080bMcX1000
00030<SLj0030000003>k^X0000000<0000000<0c^gZ0000003AmNL00P000000103@mNL000000000
003@m>P200000080eNcT100000020=?KgP80000000<0d=;J00000037^/d00P0000050<>`a`<00000
0`2oZL<00`000000/iZn0;>J_P030;>J_P@00000202aU[/00`000000YHfl0:F=_004000000X0Y8^j
00<0000009V9`@2IRL400`00000;09Z8`08000001`2GT/d2000004<0oooo001?0?ooo`@0000000D0
@IKb0000001h/OL0N;7g0000000209bol0050000002`a>P0/<CX0;34j0000000102ka^801@000000
`LOO0<77g`31aml0000000P0bMcX1@0000030<k]jPL0000000D0d?CX00000000000000000=G/i003
00000080dm_N0`0000020=3BfP<000001033/<L3000000L0_jW300<000000;>J_P0000000P00000;
0;6F^`@000003P2TRkX3000000`0VXS00P0000000`2KRL00000009NBc@0409NBc@800000A@3oool0
0540oooo0`0000001@11U_80000007Ram`1h/OL000000080W;o`00D000000;34j02`a>P0/<CX0000
00040;_6hP0300000031aml0000000<0amgY100000030<WLj0030000003>kNX0000000@0000000@0
cNk[00000000000000000P3@m>P2000000030<kcj@0000000000008000000P3Cfmh200000080d=;J
0`0000000`3<bML000000<>`a`020<>`a`800000202oZL<4000000X0/IJk100000000`2_TkX00000
0:B;^P0;0:B;^P@0000000<0XhZj0000002JR<002@2JR<03000000@0VhW000D0000009NBc@2GT/d0
Ui;=000000170?ooo`00DP3oool200000003001/f`00000000000080N;7g00@0000009bol02L_o00
00000`2`a>P00`000000^lKR0;_6hP020;_6hP0300000037gNT0amgY00H0amgY1@0000030<g^j`@0
000000<0d?CX0000000000001P0000001@3Cfmh00000000000000000d=;J00<000000`3<bML00`00
0000`k3700000002000000H0_jW3100000020;bT`@030000002aU[/0/IJk00H0/IJk0`0000050:nC
^P030000002TRkX0Y8^j00L0Y8^j0`0000050:>:^P030000002JR<00VXS000D0VXS00`00000709^9
`0040000002GT/d00000000004P0oooo001C0?ooo`80000000<006cK0000000000000P1h/OL01000
0000W;o`09bol00000030;34j0040000002ka^800000000000<0`]k]100000030<OMj@030000003=
k^/0000000@0000000<0bNo]0000003@m>P0200000000`3Cfmh0000000000004000000D0c<WG0`00
00050;nY``@000001P2lY<400`000000/IJk0;6F^`030;6F^`<000002@2_TkX00`000000Y8^j0:B;
^P030:B;^P<000002@2SR[X00`000000VXS009Z8`00209Z8`08000002P2KRL02000004X0oooo001D
0?ooo`D000000P1h/OL010000000W;o`09bol00000020;34j08000002@32g^d5000000@0bNo]1@00
00001@3<l^/00000000000000000b>o]00D000001@3<bML4000000040<S1e0000000_jW30;nY``@0
00002P2lY<400`000000/IJk00000003000000`0[i>j00<000000:B;^P0000000`00000<0:>:^P03
0000002JR<000000008000002P2KRL02000004`0oooo001G0?ooo`<000000P1h/OL00`000000W;o`
09bol002000000@0]mkd100000030<;Nk@80000000<0bNo]0000000000001P0000020<cbj`P00000
103<bML4000000<0b<7D1@00000<0;bT`@@000003P2_TkX4000000h0XhZj1000000:09^9`0<00000
CP3oool005T0oooo1P0000030:7Lo0D000000P2gg_@:000000040;C`mP000000c?;[0<cbj`L00000
00@0_nKb0000003<bML0c<WG0`0000020<S1e0D000000P34^m800`000000_:C10;bT`@060;bT`@H0
00000P2iXL000`000000[i>j0:nC^P070:nC^PH000000P2^T[X00`000000XhZj0:>:^P090:>:^P@0
00000P2SR[X00`000000VhW009^9`00609^9`0<00000D@3oool005/0oooo2P0000020:7Lo0H00000
00<0]?3f0000000000002P0000020;oVlPD0000000<0b<7D0000000000000`0000070<BkdP030000
002lY<40_:C100H00000202iXL0010000000[i>j0:nC^P2_TkX6000000P0[Y:j00<000000:>:^P2S
R[X01@2SR[X4000000L0XhZj00<0000009^9`02KRL000`2KRL02000005@0oooo001M0?ooo`L00000
00<0N=3o0000000000006P0000090<BkdPL00000302iXL06000000l0[Y:j00<000000:>:^P2SR[X0
1000000;0:>:^P030000002KRL00VhW000<00000EP3oool00600oooo5`0000060;;Hl`0300000034
^m80a;_B0080a;_B200000040;ned0030000002iXL00^J7000H0^J701P0000020;NN_`030000002^
T[X0[Y:j00h0[Y:j1@00000?0:>:^P<00000F@3oool006L0oooo6`00000<0;ned0030000002iXL00
^J7000H00000202gW[l00`000000[Y:j0:jB^P080:jB^PH000000P2/TKX00`000000XhZj0:>:^P0;
0:>:^P@00000G03oool006/0oooo200000000`2WbO8000000000000K000000l0]ijo00@000000:jB
^P2^T[X0[Y:j1P0000080:bA^P030000002SR[X0XhZj00P0XhZj0`00001P0?ooo`00K`3oool:0000
0080YlWb00<000000;^ad02k/M003`2k/M000`000000]ijo0;NN_`070;NN_`d000003`2/TKX00`00
0000XhZj0:>:^P030:>:^P@00000H`3oool007@0oooo100000000`2Q`_0000000000000L000000T0
]9c000<000000:bA^P2/TKX0402/TKX00`000000XhZj00000003000006L0oooo001h0?ooo`L00000
3P2g[M000`000000]9c00;BL`00@0;BL`0030000002/TKX0[96j00`0[96j1P00001[0?ooo`00O`3o
ool:000000@0]jg@00<000000;BL`02dW<00402dW<000`000000[96j0:bA^P020:bA^PX00000L@3o
ool008T0oooo7000001k0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.563, 0}} -> {-0.00067561, 0.10085, \
0.0033257, 0.0033257}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74454 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
8.44865e-017 1.04926 -0.100876 1.04926 [
[ 0 0 0 0 ]
[ 1 .74454 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .74454 L
0 .74454 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.708 .694 .835 r
.49423 .59653 m .49325 .60508 L .4276 .59775 L p F P
0 g
s
.702 .635 .778 r
.49325 .60508 m .49423 .59653 L .55872 .59342 L p F P
0 g
s
.702 .635 .778 r
.55872 .59342 m .5599 .60476 L .49325 .60508 L p F P
0 g
s
.676 .593 .755 r
.5599 .60476 m .55872 .59342 L .62198 .58392 L p F P
0 g
s
.676 .593 .755 r
.62198 .58392 m .62537 .5968 L .5599 .60476 L p F P
0 g
s
.711 .636 .771 r
.55753 .58165 m .55872 .59342 L .49423 .59653 L p F P
0 g
s
.681 .591 .748 r
.55872 .59342 m .55753 .58165 L .61858 .57051 L p F P
0 g
s
.681 .591 .748 r
.61858 .57051 m .62198 .58392 L .55872 .59342 L p F P
0 g
s
.708 .694 .835 r
.4276 .59775 m .43059 .59274 L .49423 .59653 L p F P
0 g
s
.723 .703 .831 r
.49521 .58773 m .49423 .59653 L .43059 .59274 L p F P
0 g
s
.711 .636 .771 r
.49423 .59653 m .49521 .58773 L .55753 .58165 L p F P
0 g
s
.721 .637 .763 r
.55634 .56936 m .55753 .58165 L .49521 .58773 L p F P
0 g
s
.685 .587 .74 r
.55753 .58165 m .55634 .56936 L .61515 .55644 L p F P
0 g
s
.685 .587 .74 r
.61515 .55644 m .61858 .57051 L .55753 .58165 L p F P
0 g
s
.639 .757 .934 r
.43059 .59274 m .4276 .59775 L .36513 .58291 L p F P
0 g
s
.645 .57 .755 r
.62537 .5968 m .62198 .58392 L .68194 .56851 L p F P
0 g
s
.645 .57 .755 r
.68194 .56851 m .68746 .58136 L .62537 .5968 L p F P
0 g
s
.723 .703 .831 r
.43059 .59274 m .4336 .58774 L .49521 .58773 L p F P
0 g
s
.739 .711 .825 r
.49619 .57865 m .49521 .58773 L .4336 .58774 L p F P
0 g
s
.721 .637 .763 r
.49521 .58773 m .49619 .57865 L .55634 .56936 L p F P
0 g
s
.731 .64 .757 r
.55513 .55667 m .55634 .56936 L .49619 .57865 L p F P
0 g
s
.69 .586 .734 r
.55634 .56936 m .55513 .55667 L .6117 .54188 L p F P
0 g
s
.69 .586 .734 r
.6117 .54188 m .61515 .55644 L .55634 .56936 L p F P
0 g
s
.645 .564 .749 r
.62198 .58392 m .61858 .57051 L .67639 .55511 L p F P
0 g
s
.645 .564 .749 r
.67639 .55511 m .68194 .56851 L .62198 .58392 L p F P
0 g
s
.731 .64 .757 r
.49619 .57865 m .49719 .56933 L .55513 .55667 L p F P
0 g
s
.742 .648 .755 r
.55393 .54392 m .55513 .55667 L .49719 .56933 L p F P
0 g
s
.696 .59 .732 r
.55513 .55667 m .55393 .54392 L .60825 .52726 L p F P
0 g
s
.696 .59 .732 r
.60825 .52726 m .6117 .54188 L .55513 .55667 L p F P
0 g
s
.645 .557 .741 r
.61858 .57051 m .61515 .55644 L .6708 .54104 L p F P
0 g
s
.645 .557 .741 r
.6708 .54104 m .67639 .55511 L .61858 .57051 L p F P
0 g
s
.739 .711 .825 r
.4336 .58774 m .43663 .58273 L .49619 .57865 L p F P
0 g
s
.756 .723 .821 r
.49719 .56933 m .49619 .57865 L .43663 .58273 L p F P
0 g
s
.639 .757 .934 r
.36513 .58291 m .36996 .58162 L .43059 .59274 L p F P
0 g
s
.653 .778 .94 r
.4336 .58774 m .43059 .59274 L .36996 .58162 L p F P
0 g
s
.645 .553 .736 r
.61515 .55644 m .6117 .54188 L .66519 .52646 L p F P
0 g
s
.645 .553 .736 r
.66519 .52646 m .6708 .54104 L .61515 .55644 L p F P
0 g
s
.742 .648 .755 r
.49719 .56933 m .49819 .55995 L .55393 .54392 L p F P
0 g
s
.755 .663 .76 r
.55272 .5316 m .55393 .54392 L .49819 .55995 L p F P
0 g
s
.705 .601 .737 r
.55393 .54392 m .55272 .5316 L .6048 .51324 L p F P
0 g
s
.705 .601 .737 r
.6048 .51324 m .60825 .52726 L .55393 .54392 L p F P
0 g
s
.646 .553 .735 r
.6117 .54188 m .60825 .52726 L .65957 .51183 L p F P
0 g
s
.646 .553 .735 r
.65957 .51183 m .66519 .52646 L .6117 .54188 L p F P
0 g
s
.649 .561 .742 r
.60825 .52726 m .6048 .51324 L .65398 .49786 L p F P
0 g
s
.649 .561 .742 r
.65398 .49786 m .65957 .51183 L .60825 .52726 L p F P
0 g
s
.755 .663 .76 r
.49819 .55995 m .49919 .55077 L .55272 .5316 L p F P
0 g
s
.771 .688 .772 r
.55151 .52028 m .55272 .5316 L .49919 .55077 L p F P
0 g
s
.717 .622 .75 r
.55272 .5316 m .55151 .52028 L .60138 .50054 L p F P
0 g
s
.717 .622 .75 r
.60138 .50054 m .6048 .51324 L .55272 .5316 L p F P
0 g
s
.756 .723 .821 r
.43663 .58273 m .43968 .57771 L .49719 .56933 L p F P
0 g
s
.774 .738 .82 r
.49819 .55995 m .49719 .56933 L .43968 .57771 L p F P
0 g
s
.656 .579 .757 r
.6048 .51324 m .60138 .50054 L .64843 .48528 L p F P
0 g
s
.656 .579 .757 r
.64843 .48528 m .65398 .49786 L .6048 .51324 L p F P
0 g
s
.653 .778 .94 r
.36996 .58162 m .37482 .58057 L .4336 .58774 L p F P
0 g
s
.669 .803 .947 r
.43663 .58273 m .4336 .58774 L .37482 .58057 L p F P
0 g
s
.732 .656 .774 r
.598 .48976 m .60138 .50054 L .55151 .52028 L p F P
0 g
s
.665 .612 .785 r
.60138 .50054 m .598 .48976 L .64294 .47473 L p F P
0 g
s
.665 .612 .785 r
.64294 .47473 m .64843 .48528 L .60138 .50054 L p F P
0 g
s
.771 .688 .772 r
.49919 .55077 m .50019 .54208 L .55151 .52028 L p F P
0 g
s
.79 .726 .793 r
.55032 .51042 m .55151 .52028 L .50019 .54208 L p F P
0 g
s
.732 .656 .774 r
.55151 .52028 m .55032 .51042 L .598 .48976 L p F P
0 g
s
.774 .738 .82 r
.43968 .57771 m .44276 .57266 L .49819 .55995 L p F P
0 g
s
.793 .76 .824 r
.49919 .55077 m .49819 .55995 L .44276 .57266 L p F P
0 g
s
.341 .699 .983 r
.36996 .58162 m .36513 .58291 L .30808 .56086 L p F P
0 g
s
.751 .708 .811 r
.59465 .48123 m .598 .48976 L .55032 .51042 L p F P
0 g
s
.678 .664 .829 r
.598 .48976 m .59465 .48123 L .63752 .46655 L p F P
0 g
s
.678 .664 .829 r
.63752 .46655 m .64294 .47473 L .598 .48976 L p F P
0 g
s
.79 .726 .793 r
.50019 .54208 m .5012 .53412 L .55032 .51042 L p F P
0 g
s
.81 .778 .823 r
.54913 .50228 m .55032 .51042 L .5012 .53412 L p F P
0 g
s
.751 .708 .811 r
.55032 .51042 m .54913 .50228 L .59465 .48123 L p F P
0 g
s
.617 .569 .778 r
.68746 .58136 m .68194 .56851 L .73648 .54758 L p F P
0 g
s
.617 .569 .778 r
.73648 .54758 m .74394 .55873 L .68746 .58136 L p F P
0 g
s
.669 .803 .947 r
.37482 .58057 m .37971 .57984 L .43663 .58273 L p F P
0 g
s
.688 .83 .952 r
.43968 .57771 m .43663 .58273 L .37971 .57984 L p F P
0 g
s
.611 .561 .773 r
.68194 .56851 m .67639 .55511 L .72899 .53595 L p F P
0 g
s
.611 .561 .773 r
.72899 .53595 m .73648 .54758 L .68194 .56851 L p F P
0 g
s
.793 .76 .824 r
.44276 .57266 m .44585 .56754 L .49919 .55077 L p F P
0 g
s
.811 .79 .833 r
.50019 .54208 m .49919 .55077 L .44585 .56754 L p F P
0 g
s
.604 .551 .767 r
.67639 .55511 m .6708 .54104 L .72145 .52374 L p F P
0 g
s
.604 .551 .767 r
.72145 .52374 m .72899 .53595 L .67639 .55511 L p F P
0 g
s
.771 .777 .858 r
.59132 .47493 m .59465 .48123 L .54913 .50228 L p F P
0 g
s
.688 .735 .887 r
.59465 .48123 m .59132 .47493 L .63215 .46073 L p F P
0 g
s
.688 .735 .887 r
.63215 .46073 m .63752 .46655 L .59465 .48123 L p F P
0 g
s
.598 .542 .764 r
.6708 .54104 m .66519 .52646 L .71389 .51109 L p F P
0 g
s
.598 .542 .764 r
.71389 .51109 m .72145 .52374 L .6708 .54104 L p F P
0 g
s
.592 .54 .765 r
.66519 .52646 m .65957 .51183 L .70632 .49841 L p F P
0 g
s
.592 .54 .765 r
.70632 .49841 m .71389 .51109 L .66519 .52646 L p F P
0 g
s
.587 .545 .775 r
.65957 .51183 m .65398 .49786 L .69878 .48628 L p F P
0 g
s
.587 .545 .775 r
.69878 .48628 m .70632 .49841 L .65957 .51183 L p F P
0 g
s
.81 .778 .823 r
.5012 .53412 m .5022 .52703 L .54913 .50228 L p F P
0 g
s
.827 .84 .857 r
.54794 .49585 m .54913 .50228 L .5022 .52703 L p F P
0 g
s
.771 .777 .858 r
.54913 .50228 m .54794 .49585 L .59132 .47493 L p F P
0 g
s
.584 .562 .795 r
.65398 .49786 m .64843 .48528 L .69129 .47538 L p F P
0 g
s
.584 .562 .795 r
.69129 .47538 m .69878 .48628 L .65398 .49786 L p F P
0 g
s
.297 .698 .975 r
.37482 .58057 m .36996 .58162 L .31458 .56286 L p F P
0 g
s
0 .38 .771 r
.31458 .56286 m .26673 .53648 L p .31876 .56408 L F P
0 g
s
.341 .699 .983 r
.31458 .56286 m .36328 .57935 L p .31068 .56173 L F P
0 g
s
.341 .699 .983 r
.36344 .57941 m .30808 .56086 L .36328 .57935 L F
.36631 .5804 m .30808 .56086 L .36427 .57969 L F
.297 .698 .975 r
.31883 .56411 m .32111 .56532 L .37279 .58 L p F P
0 g
s
.297 .698 .975 r
.37316 .58009 m .31883 .56411 L .37279 .58 L F
.37279 .58 m .37482 .58057 L p .37316 .58009 L F P
0 g
s
.234 .686 .952 r
.37971 .57984 m .37482 .58057 L .32925 .56764 L p F P
0 g
s
.234 .686 .952 r
.37971 .57984 m .32925 .56764 L .32619 .56658 L F
.32925 .56764 m .32111 .56532 L p .32619 .56658 L F P
0 g
s
.234 .686 .952 r
.32111 .56532 m .32767 .56834 L p .32398 .56636 L F P
0 g
s
.234 .686 .952 r
.32688 .56675 m .32111 .56532 L .3324 .56939 L F
0 .38 .771 r
.32111 .56532 m .31458 .56286 L p .31876 .56408 L F P
0 g
s
0 .442 .835 r
.31458 .56286 m .30808 .56086 L .25872 .5321 L p F P
0 g
s
0 .442 .835 r
.26673 .53648 m .29673 .55302 L p .26119 .53346 L F P
0 g
s
0 .442 .835 r
.29507 .55212 m .25872 .5321 L .29673 .55302 L F
0 .38 .771 r
.27477 .54145 m .32111 .56532 L p .26912 .53775 L F P
0 g
s
0 .38 .771 r
.26673 .53648 m .27477 .54145 L p .26912 .53775 L F P
0 g
s
0 .298 .679 r
.32767 .56834 m .32111 .56532 L .27477 .54145 L p F P
0 g
s
0 .442 .835 r
.29673 .55302 m .31458 .56286 L p .29507 .55212 L F P
0 g
s
0 .298 .679 r
.28284 .54712 m .32767 .56834 L p .27636 .54226 L F P
0 g
s
0 .298 .679 r
.27477 .54145 m .28284 .54712 L p .27636 .54226 L F P
0 g
s
.353 0 0 r
.30627 .55821 m .28284 .54712 L p .30869 .55953 L F P
0 g
s
.341 .699 .983 r
.30808 .56086 m .31458 .56286 L p .31068 .56173 L F P
0 g
s
.353 0 0 r
.29095 .55336 m .33427 .57181 L p .28294 .54717 L F P
0 g
s
.353 0 0 r
.28284 .54712 m .29095 .55336 L p .28294 .54717 L F P
0 g
s
.379 0 0 r
.34093 .57533 m .33427 .57181 L .29095 .55336 L p F P
0 g
s
.379 0 0 r
.29095 .55336 m .29914 .55971 L .34093 .57533 L p F P
0 g
s
0 .135 .616 r
.29095 .55336 m .25703 .52333 L p .29905 .55963 L F P
0 g
s
0 .135 .616 r
.29914 .55971 m .29095 .55336 L p .29905 .55963 L F P
0 g
s
0 .139 .62 r
.28284 .54712 m .24756 .5159 L p .28962 .55222 L F P
0 g
s
0 .139 .62 r
.29095 .55336 m .28284 .54712 L p .28962 .55222 L F P
0 g
s
0 .194 .671 r
.27477 .54145 m .23813 .50905 L p .28081 .54539 L F P
0 g
s
0 .194 .671 r
.28284 .54712 m .27477 .54145 L p .28081 .54539 L F P
0 g
s
0 .267 .736 r
.26673 .53648 m .22872 .50292 L p .27279 .53979 L F P
0 g
s
0 .267 .736 r
.27477 .54145 m .26673 .53648 L p .27279 .53979 L F P
0 g
s
0 .442 .835 r
.25872 .5321 m .26673 .53648 L p .26119 .53346 L F P
0 g
s
.353 0 0 r
.32767 .56834 m .30627 .55821 L p .33269 .57105 L F P
0 g
s
.353 0 0 r
.33269 .57105 m .30627 .55821 L .30869 .55953 L F
.33427 .57181 m .32767 .56834 L p .33269 .57105 L F P
0 g
s
.234 .686 .952 r
.32767 .56834 m .3324 .56939 L p .32398 .56636 L F P
0 g
s
.234 .686 .952 r
.3324 .56939 m .37971 .57984 L p .32688 .56675 L F P
0 g
s
.193 .711 .877 r
.34093 .57533 m .34769 .57834 L .3511 .57832 L p F P
0 g
s
.173 .671 .915 r
.38464 .57933 m .37971 .57984 L .33992 .57105 L p F P
0 g
s
.173 .671 .915 r
.38464 .57933 m .33992 .57105 L .33782 .5703 L F
.709 .861 .954 r
.44276 .57266 m .43968 .57771 L .38644 .57928 L p F P
0 g
s
.709 .861 .954 r
.38644 .57928 m .38464 .57933 L p .38831 .57891 L F P
0 g
s
.709 .861 .954 r
.44276 .57266 m .38644 .57928 L .38831 .57891 L F
.38464 .57933 m .3896 .57884 L .44276 .57266 L p F P
0 g
s
.733 .891 .952 r
.44585 .56754 m .44276 .57266 L .3936 .57837 L p F P
0 g
s
.733 .891 .952 r
.3936 .57837 m .3896 .57884 L p .39739 .57727 L F P
0 g
s
.733 .891 .952 r
.44585 .56754 m .3936 .57837 L .39739 .57727 L F
.3896 .57884 m .39462 .57802 L .44565 .56758 L p F P
0 g
s
.733 .891 .952 r
.44542 .56762 m .3896 .57884 L .44565 .56758 L F
.757 .918 .944 r
.39462 .57802 m .39972 .57649 L .44852 .56243 L p F P
0 g
s
.757 .918 .944 r
.44852 .56243 m .44898 .5623 L p .44805 .56257 L F P
0 g
s
.757 .918 .944 r
.44805 .56257 m .39462 .57802 L .44852 .56243 L F
.733 .891 .952 r
.44565 .56758 m .44585 .56754 L p .44542 .56762 L F P
0 g
s
.173 .671 .915 r
.33992 .57105 m .32767 .56834 L p .33782 .5703 L F P
0 g
s
.173 .671 .915 r
.32767 .56834 m .33427 .57181 L .38464 .57933 L p F P
0 g
s
.15 .672 .882 r
.3896 .57884 m .38464 .57933 L .3456 .5735 L p F P
0 g
s
.15 .672 .882 r
.35204 .57406 m .3456 .5735 L .34334 .57296 L F
.3896 .57884 m .34789 .57378 L .35204 .57406 L F
.34789 .57378 m .3456 .5735 L .35204 .57406 L F
.3456 .5735 m .33427 .57181 L p .34334 .57296 L F P
0 g
s
.15 .672 .882 r
.33427 .57181 m .34093 .57533 L .3896 .57884 L p F P
0 g
s
.193 .711 .877 r
.39462 .57802 m .3896 .57884 L .36248 .57688 L p F P
0 g
s
.193 .711 .877 r
.36248 .57688 m .34093 .57533 L p .36758 .57667 L F P
0 g
s
.193 .711 .877 r
.39462 .57802 m .36248 .57688 L .36758 .57667 L F
.3511 .57832 m .36033 .57826 L p .34531 .57555 L F P
0 g
s
.193 .711 .877 r
.36033 .57826 m .39336 .57803 L p .36746 .57669 L F P
0 g
s
.193 .711 .877 r
.36746 .57669 m .34531 .57555 L .36033 .57826 L F
.39258 .57792 m .34531 .57555 L .39336 .57803 L F
.34531 .57555 m .34093 .57533 L .3511 .57832 L F
.341 .699 .983 r
.36328 .57935 m .36427 .57969 L p .36344 .57941 L F P
0 g
s
.193 .711 .877 r
.39336 .57803 m .39462 .57802 L p .39258 .57792 L F P
0 g
s
.307 .79 .905 r
.39972 .57649 m .39462 .57802 L .37849 .57813 L p F P
0 g
s
.307 .79 .905 r
.37849 .57813 m .34769 .57834 L p .3816 .57714 L F P
0 g
s
.307 .79 .905 r
.39972 .57649 m .37849 .57813 L .3816 .57714 L F
.34769 .57834 m .35458 .58017 L .37251 .57871 L p F P
0 g
s
.307 .79 .905 r
.37251 .57871 m .39387 .57697 L p .38022 .57737 L F P
0 g
s
.307 .79 .905 r
.38022 .57737 m .34769 .57834 L .37251 .57871 L F
.39132 .57679 m .34769 .57834 L .39387 .57697 L F
.341 .699 .983 r
.36427 .57969 m .36996 .58162 L p .36631 .5804 L F P
0 g
s
.307 .79 .905 r
.39387 .57697 m .39972 .57649 L p .39132 .57679 L F P
0 g
s
.464 .877 .942 r
.40489 .57393 m .39972 .57649 L .35458 .58017 L p F P
0 g
s
.464 .877 .942 r
.35458 .58017 m .36161 .58023 L .39374 .57555 L p F P
0 g
s
.464 .877 .942 r
.39077 .57568 m .35458 .58017 L .39374 .57555 L F
.612 .936 .957 r
.36161 .58023 m .3688 .57821 L .39299 .57349 L p F P
0 g
s
.612 .936 .957 r
.39299 .57349 m .41014 .57014 L p .39105 .57411 L F P
0 g
s
.612 .936 .957 r
.39105 .57411 m .36161 .58023 L .39299 .57349 L F
.464 .877 .942 r
.39374 .57555 m .40489 .57393 L p .39077 .57568 L F P
0 g
s
.811 .79 .833 r
.44585 .56754 m .44898 .5623 L .50019 .54208 L p F P
0 g
s
.829 .828 .847 r
.5012 .53412 m .50019 .54208 L .44898 .5623 L p F P
0 g
s
.581 .594 .831 r
.64843 .48528 m .64294 .47473 L .68388 .46625 L p F P
0 g
s
.581 .594 .831 r
.68388 .46625 m .69129 .47538 L .64843 .48528 L p F P
0 g
s
.688 .83 .952 r
.37971 .57984 m .38464 .57933 L .43968 .57771 L p F P
0 g
s
.78 .852 .905 r
.58801 .47051 m .59132 .47493 L .54794 .49585 L p F P
0 g
s
.686 .815 .945 r
.59132 .47493 m .58801 .47051 L .62681 .45689 L p F P
0 g
s
.686 .815 .945 r
.62681 .45689 m .63215 .46073 L .59132 .47493 L p F P
0 g
s
.574 .645 .883 r
.64294 .47473 m .63752 .46655 L .67654 .4592 L p F P
0 g
s
.574 .645 .883 r
.67654 .4592 m .68388 .46625 L .64294 .47473 L p F P
0 g
s
.827 .84 .857 r
.5022 .52703 m .50321 .52079 L .54794 .49585 L p F P
0 g
s
.833 .9 .887 r
.54676 .49085 m .54794 .49585 L .50321 .52079 L p F P
0 g
s
.78 .852 .905 r
.54794 .49585 m .54676 .49085 L .58801 .47051 L p F P
0 g
s
.829 .828 .847 r
.44898 .5623 m .45212 .5569 L .5012 .53412 L p F P
0 g
s
.843 .871 .863 r
.5022 .52703 m .5012 .53412 L .45212 .5569 L p F P
0 g
s
.555 .712 .945 r
.63752 .46655 m .63215 .46073 L .66927 .45419 L p F P
0 g
s
.555 .712 .945 r
.66927 .45419 m .67654 .4592 L .63752 .46655 L p F P
0 g
s
.772 .911 .934 r
.5847 .4674 m .58801 .47051 L .54676 .49085 L p F P
0 g
s
.663 .876 .978 r
.58801 .47051 m .5847 .4674 L .62147 .45444 L p F P
0 g
s
.663 .876 .978 r
.62147 .45444 m .62681 .45689 L .58801 .47051 L p F P
0 g
s
.843 .871 .863 r
.45212 .5569 m .45529 .55134 L .5022 .52703 L p F P
0 g
s
.85 .913 .876 r
.50321 .52079 m .5022 .52703 L .45529 .55134 L p F P
0 g
s
.833 .9 .887 r
.50321 .52079 m .50421 .51528 L .54676 .49085 L p F P
0 g
s
.825 .942 .902 r
.54557 .48686 m .54676 .49085 L .50421 .51528 L p F P
0 g
s
.772 .911 .934 r
.54676 .49085 m .54557 .48686 L .5847 .4674 L p F P
0 g
s
.512 .775 .991 r
.63215 .46073 m .62681 .45689 L .66203 .45092 L p F P
0 g
s
.512 .775 .991 r
.66203 .45092 m .66927 .45419 L .63215 .46073 L p F P
0 g
s
.757 .918 .944 r
.44898 .5623 m .44585 .56754 L .39462 .57802 L p F P
0 g
s
.757 .94 .943 r
.58137 .46499 m .5847 .4674 L .54557 .48686 L p F P
0 g
s
.635 .902 .984 r
.5847 .4674 m .58137 .46499 L .61611 .45273 L p F P
0 g
s
.635 .902 .984 r
.61611 .45273 m .62147 .45444 L .5847 .4674 L p F P
0 g
s
.85 .913 .876 r
.45529 .55134 m .45849 .54559 L .50321 .52079 L p F P
0 g
s
.847 .946 .884 r
.50421 .51528 m .50321 .52079 L .45849 .54559 L p F P
0 g
s
.604 .606 .827 r
.74394 .55873 m .73648 .54758 L .78346 .5215 L p F P
0 g
s
.604 .606 .827 r
.78346 .5215 m .79254 .52945 L .74394 .55873 L p F P
0 g
s
.449 .807 .997 r
.62681 .45689 m .62147 .45444 L .65479 .44886 L p F P
0 g
s
.449 .807 .997 r
.65479 .44886 m .66203 .45092 L .62681 .45689 L p F P
0 g
s
.825 .942 .902 r
.50421 .51528 m .50523 .51027 L .54557 .48686 L p F P
0 g
s
.813 .962 .906 r
.54438 .48339 m .54557 .48686 L .50523 .51027 L p F P
0 g
s
.757 .94 .943 r
.54557 .48686 m .54438 .48339 L .58137 .46499 L p F P
0 g
s
.591 .597 .827 r
.73648 .54758 m .72899 .53595 L .77434 .51322 L p F P
0 g
s
.591 .597 .827 r
.77434 .51322 m .78346 .5215 L .73648 .54758 L p F P
0 g
s
.779 .94 .932 r
.45212 .5569 m .44898 .5623 L .39972 .57649 L p F P
0 g
s
.575 .586 .827 r
.72899 .53595 m .72145 .52374 L .76519 .50456 L p F P
0 g
s
.575 .586 .827 r
.76519 .50456 m .77434 .51322 L .72899 .53595 L p F P
0 g
s
.557 .576 .829 r
.72145 .52374 m .71389 .51109 L .75601 .4956 L p F P
0 g
s
.557 .576 .829 r
.75601 .4956 m .76519 .50456 L .72145 .52374 L p F P
0 g
s
.538 .571 .837 r
.71389 .51109 m .70632 .49841 L .74681 .48662 L p F P
0 g
s
.538 .571 .837 r
.74681 .48662 m .75601 .4956 L .71389 .51109 L p F P
0 g
s
.515 .574 .853 r
.70632 .49841 m .69878 .48628 L .73764 .478 L p F P
0 g
s
.515 .574 .853 r
.73764 .478 m .74681 .48662 L .70632 .49841 L p F P
0 g
s
.488 .588 .881 r
.69878 .48628 m .69129 .47538 L .7285 .47019 L p F P
0 g
s
.488 .588 .881 r
.7285 .47019 m .73764 .478 L .69878 .48628 L p F P
0 g
s
.45 .614 .919 r
.69129 .47538 m .68388 .46625 L .71942 .46357 L p F P
0 g
s
.45 .614 .919 r
.71942 .46357 m .7285 .47019 L .69129 .47538 L p F P
0 g
s
.847 .946 .884 r
.45849 .54559 m .46171 .5397 L .50421 .51528 L p F P
0 g
s
.838 .966 .886 r
.50523 .51027 m .50421 .51528 L .46171 .5397 L p F P
0 g
s
.749 .947 .944 r
.57802 .46278 m .58137 .46499 L .54438 .48339 L p F P
0 g
s
.623 .908 .983 r
.58137 .46499 m .57802 .46278 L .61071 .45123 L p F P
0 g
s
.623 .908 .983 r
.61071 .45123 m .61611 .45273 L .58137 .46499 L p F P
0 g
s
.4 .811 .978 r
.62147 .45444 m .61611 .45273 L .64753 .44744 L p F P
0 g
s
.4 .811 .978 r
.64753 .44744 m .65479 .44886 L .62147 .45444 L p F P
0 g
s
.391 .646 .959 r
.68388 .46625 m .67654 .4592 L .71039 .45832 L p F P
0 g
s
.391 .646 .959 r
.71039 .45832 m .71942 .46357 L .68388 .46625 L p F P
0 g
s
.779 .94 .932 r
.39972 .57649 m .40489 .57393 L .45212 .5569 L p F P
0 g
s
.797 .955 .919 r
.45529 .55134 m .45212 .5569 L .40489 .57393 L p F P
0 g
s
.813 .962 .906 r
.50523 .51027 m .50624 .5055 L .54438 .48339 L p F P
0 g
s
.807 .967 .907 r
.54318 .48006 m .54438 .48339 L .50624 .5055 L p F P
0 g
s
.749 .947 .944 r
.54438 .48339 m .54318 .48006 L .57802 .46278 L p F P
0 g
s
.304 .67 .974 r
.67654 .4592 m .66927 .45419 L .70141 .45445 L p F P
0 g
s
.304 .67 .974 r
.70141 .45445 m .71039 .45832 L .67654 .4592 L p F P
0 g
s
.838 .966 .886 r
.46171 .5397 m .46495 .53368 L .50523 .51027 L p F P
0 g
s
.83 .975 .886 r
.50624 .5055 m .50523 .51027 L .46495 .53368 L p F P
0 g
s
.797 .955 .919 r
.40489 .57393 m .41014 .57014 L .45529 .55134 L p F P
0 g
s
.811 .965 .906 r
.45849 .54559 m .45529 .55134 L .41014 .57014 L p F P
0 g
s
.384 .809 .969 r
.61611 .45273 m .61071 .45123 L .64023 .44622 L p F P
0 g
s
.384 .809 .969 r
.64023 .44622 m .64753 .44744 L .61611 .45273 L p F P
0 g
s
.75 .946 .944 r
.57463 .46051 m .57802 .46278 L .54318 .48006 L p F P
0 g
s
.625 .907 .983 r
.57802 .46278 m .57463 .46051 L .60527 .44968 L p F P
0 g
s
.625 .907 .983 r
.60527 .44968 m .61071 .45123 L .57802 .46278 L p F P
0 g
s
.2 .664 .941 r
.66927 .45419 m .66203 .45092 L .69245 .45173 L p F P
0 g
s
.2 .664 .941 r
.69245 .45173 m .70141 .45445 L .66927 .45419 L p F P
0 g
s
.807 .967 .907 r
.50624 .5055 m .50727 .50078 L .54318 .48006 L p F P
0 g
s
.808 .966 .907 r
.54196 .47667 m .54318 .48006 L .50727 .50078 L p F P
0 g
s
.75 .946 .944 r
.54318 .48006 m .54196 .47667 L .57463 .46051 L p F P
0 g
s
.83 .975 .886 r
.46495 .53368 m .46822 .52758 L .50624 .5055 L p F P
0 g
s
.827 .977 .887 r
.50727 .50078 m .50624 .5055 L .46822 .52758 L p F P
0 g
s
.811 .965 .906 r
.41014 .57014 m .41546 .56512 L .45849 .54559 L p F P
0 g
s
.82 .97 .897 r
.46171 .5397 m .45849 .54559 L .41546 .56512 L p F P
0 g
s
.115 .638 .881 r
.66203 .45092 m .65479 .44886 L .68349 .44982 L p F P
0 g
s
.115 .638 .881 r
.68349 .44982 m .69245 .45173 L .66203 .45092 L p F P
0 g
s
.388 .81 .971 r
.61071 .45123 m .60527 .44968 L .63286 .44495 L p F P
0 g
s
.388 .81 .971 r
.63286 .44495 m .64023 .44622 L .61071 .45123 L p F P
0 g
s
.751 .945 .945 r
.57122 .45819 m .57463 .46051 L .54196 .47667 L p F P
0 g
s
.627 .906 .984 r
.57463 .46051 m .57122 .45819 L .59977 .44809 L p F P
0 g
s
.627 .906 .984 r
.59977 .44809 m .60527 .44968 L .57463 .46051 L p F P
0 g
s
.808 .966 .907 r
.50727 .50078 m .50831 .49601 L .54196 .47667 L p F P
0 g
s
.808 .965 .908 r
.54074 .47323 m .54196 .47667 L .50831 .49601 L p F P
0 g
s
.751 .945 .945 r
.54196 .47667 m .54074 .47323 L .57122 .45819 L p F P
0 g
s
.82 .97 .897 r
.41546 .56512 m .42086 .55907 L .46171 .5397 L p F P
0 g
s
.826 .972 .892 r
.46495 .53368 m .46171 .5397 L .42086 .55907 L p F P
0 g
s
.07 .617 .837 r
.65479 .44886 m .64753 .44744 L .67451 .44834 L p F P
0 g
s
.07 .617 .837 r
.67451 .44834 m .68349 .44982 L .65479 .44886 L p F P
0 g
s
.827 .977 .887 r
.46822 .52758 m .47151 .52142 L .50727 .50078 L p F P
0 g
s
.827 .976 .887 r
.50831 .49601 m .50727 .50078 L .47151 .52142 L p F P
0 g
s
0 .326 .786 r
.26673 .53648 m .25872 .5321 L .21933 .49739 L p F P
0 g
s
.392 .811 .973 r
.60527 .44968 m .59977 .44809 L .62545 .44364 L p F P
0 g
s
.392 .811 .973 r
.62545 .44364 m .63286 .44495 L .60527 .44968 L p F P
0 g
s
.744 .95 .945 r
.56777 .45601 m .57122 .45819 L .54074 .47323 L p F P
0 g
s
.617 .91 .982 r
.57122 .45819 m .56777 .45601 L .59423 .44666 L p F P
0 g
s
.617 .91 .982 r
.59423 .44666 m .59977 .44809 L .57122 .45819 L p F P
0 g
s
.631 .702 .897 r
.79254 .52945 m .78346 .5215 L .82066 .49063 L p F P
0 g
s
.631 .702 .897 r
.82066 .49063 m .83096 .49429 L .79254 .52945 L p F P
0 g
s
.826 .972 .892 r
.42086 .55907 m .4263 .55227 L .46495 .53368 L p F P
0 g
s
.828 .973 .889 r
.46822 .52758 m .46495 .53368 L .4263 .55227 L p F P
0 g
s
.612 .703 .909 r
.78346 .5215 m .77434 .51322 L .81033 .48688 L p F P
0 g
s
.612 .703 .909 r
.81033 .48688 m .82066 .49063 L .78346 .5215 L p F P
0 g
s
.808 .965 .908 r
.50831 .49601 m .50935 .49119 L .54074 .47323 L p F P
0 g
s
.803 .969 .908 r
.5395 .46988 m .54074 .47323 L .50935 .49119 L p F P
0 g
s
.744 .95 .945 r
.54074 .47323 m .5395 .46988 L .56777 .45601 L p F P
0 g
s
.059 .612 .825 r
.64753 .44744 m .64023 .44622 L .66547 .44698 L p F P
0 g
s
.065 .615 .829 r
.65639 .4456 m .66547 .44698 L .66536 .44698 L p F P
0 g
s
.065 .615 .829 r
.66536 .44698 m .64023 .44622 L p .65639 .4456 L F P
0 g
s
.069 .618 .833 r
.64726 .44418 m .65639 .4456 L .63286 .44495 L p F P
0 g
s
.166 0 0 r
.65639 .4456 m .64726 .44418 L .64735 .4442 L p F P
0 g
s
.059 .612 .825 r
.67436 .44833 m .64753 .44744 L p .66547 .44698 L F P
0 g
s
.065 .615 .829 r
.64023 .44622 m .63286 .44495 L .65639 .4456 L p F P
0 g
s
.166 0 0 r
.64735 .4442 m .66418 .44778 L p .65639 .4456 L F P
0 g
s
.17 0 0 r
.66547 .44698 m .65639 .4456 L .65651 .44562 L p F P
0 g
s
.17 0 0 r
.65651 .44562 m .67475 .44956 L p .66547 .44698 L F P
0 g
s
.059 .612 .825 r
.66547 .44698 m .67451 .44834 L .67436 .44833 L p F P
0 g
s
.586 .702 .923 r
.77434 .51322 m .76519 .50456 L .79997 .48301 L p F P
0 g
s
.586 .702 .923 r
.79997 .48301 m .81033 .48688 L .77434 .51322 L p F P
0 g
s
.612 .936 .957 r
.41014 .57014 m .40489 .57393 L .36161 .58023 L p F P
0 g
s
.552 .702 .939 r
.76519 .50456 m .75601 .4956 L .78958 .47905 L p F P
0 g
s
.552 .702 .939 r
.78958 .47905 m .79997 .48301 L .76519 .50456 L p F P
0 g
s
.827 .976 .887 r
.47151 .52142 m .47482 .51522 L .50831 .49601 L p F P
0 g
s
.827 .976 .888 r
.50935 .49119 m .50831 .49601 L .47482 .51522 L p F P
0 g
s
.505 .701 .958 r
.75601 .4956 m .74681 .48662 L .77917 .47507 L p F P
0 g
s
.505 .701 .958 r
.77917 .47507 m .78958 .47905 L .75601 .4956 L p F P
0 g
s
.439 .698 .975 r
.74681 .48662 m .73764 .478 L .76876 .47121 L p F P
0 g
s
.439 .698 .975 r
.76876 .47121 m .77917 .47507 L .74681 .48662 L p F P
0 g
s
0 .326 .786 r
.21933 .49739 m .22872 .50292 L .26673 .53648 L p F P
0 g
s
.348 .686 .98 r
.73764 .478 m .7285 .47019 L .75834 .46757 L p F P
0 g
s
.348 .686 .98 r
.75834 .46757 m .76876 .47121 L .73764 .478 L p F P
0 g
s
.38 .81 .965 r
.59977 .44809 m .59423 .44666 L .61798 .44248 L p F P
0 g
s
.38 .81 .965 r
.61798 .44248 m .62545 .44364 L .59977 .44809 L p F P
0 g
s
.228 .656 .957 r
.7285 .47019 m .71942 .46357 L .74792 .46428 L p F P
0 g
s
.228 .656 .957 r
.74792 .46428 m .75834 .46757 L .7285 .47019 L p F P
0 g
s
.828 .973 .889 r
.4263 .55227 m .43179 .54505 L .46822 .52758 L p F P
0 g
s
.829 .973 .889 r
.47151 .52142 m .46822 .52758 L .43179 .54505 L p F P
0 g
s
.722 .961 .943 r
.5643 .45427 m .56777 .45601 L .5395 .46988 L p F P
0 g
s
.586 .916 .972 r
.56777 .45601 m .5643 .45427 L .58865 .44569 L p F P
0 g
s
.586 .916 .972 r
.58865 .44569 m .59423 .44666 L .56777 .45601 L p F P
0 g
s
0 .428 .727 r
.30745 .56542 m .31594 .56969 L .34249 .57689 L p F P
0 g
s
.322 0 0 r
.34769 .57834 m .34093 .57533 L .31418 .56533 L p F P
0 g
s
.322 0 0 r
.34769 .57834 m .31418 .56533 L .32028 .56782 L F
.29914 .55971 m .30745 .56542 L .34769 .57834 L p F P
0 g
s
0 .428 .727 r
.35458 .58017 m .34769 .57834 L .33147 .57313 L p F P
0 g
s
0 .428 .727 r
.33147 .57313 m .30745 .56542 L p .33451 .57389 L F P
0 g
s
0 .428 .727 r
.35458 .58017 m .33147 .57313 L .33451 .57389 L F
.33722 .57474 m .30745 .56542 L .34249 .57689 L F
.34249 .57689 m .35458 .58017 L p .33722 .57474 L F P
0 g
s
.142 .651 .9 r
.36161 .58023 m .35458 .58017 L .34985 .57888 L p F P
0 g
s
.142 .651 .9 r
.34985 .57888 m .31594 .56969 L p .34696 .57685 L F P
0 g
s
.142 .651 .9 r
.36161 .58023 m .34985 .57888 L .34696 .57685 L F
.31594 .56969 m .32463 .57178 L .3422 .5758 L p F P
0 g
s
.142 .651 .9 r
.33957 .57514 m .31594 .56969 L .3422 .5758 L F
.448 .819 .993 r
.32463 .57178 m .33353 .57129 L .3412 .5728 L p F P
0 g
s
.448 .819 .993 r
.3412 .5728 m .3688 .57821 L p .3437 .57456 L F P
0 g
s
.448 .819 .993 r
.3437 .57456 m .32463 .57178 L .3412 .5728 L F
.142 .651 .9 r
.3422 .5758 m .36161 .58023 L p .33957 .57514 L F P
0 g
s
.322 0 0 r
.31418 .56533 m .29914 .55971 L p .32028 .56782 L F P
0 g
s
.095 .602 .894 r
.71942 .46357 m .71039 .45832 L .73751 .46139 L p F P
0 g
s
.095 .602 .894 r
.73751 .46139 m .74792 .46428 L .71942 .46357 L p F P
0 g
s
.716 .957 .948 r
.41546 .56512 m .41014 .57014 L .3688 .57821 L p F P
0 g
s
.803 .969 .908 r
.50935 .49119 m .5104 .48639 L .5395 .46988 L p F P
0 g
s
.787 .977 .909 r
.53826 .46686 m .5395 .46988 L .5104 .48639 L p F P
0 g
s
.722 .961 .943 r
.5395 .46988 m .53826 .46686 L .5643 .45427 L p F P
0 g
s
.827 .976 .888 r
.47482 .51522 m .47816 .50898 L .50935 .49119 L p F P
0 g
s
.824 .977 .888 r
.5104 .48639 m .50935 .49119 L .47816 .50898 L p F P
0 g
s
0 .535 .806 r
.71039 .45832 m .70141 .45445 L .7271 .45891 L p F P
0 g
s
0 .535 .806 r
.7271 .45891 m .73751 .46139 L .71039 .45832 L p F P
0 g
s
0 .267 .736 r
.22872 .50292 m .23813 .50905 L .27477 .54145 L p F P
0 g
s
.829 .973 .889 r
.43179 .54505 m .4373 .53768 L .47151 .52142 L p F P
0 g
s
.828 .972 .89 r
.47482 .51522 m .47151 .52142 L .4373 .53768 L p F P
0 g
s
.347 .804 .94 r
.59423 .44666 m .58865 .44569 L .61046 .44172 L p F P
0 g
s
.347 .804 .94 r
.61046 .44172 m .61798 .44248 L .59423 .44666 L p F P
0 g
s
.069 .618 .833 r
.63286 .44495 m .62545 .44364 L .64726 .44418 L p F P
0 g
s
.716 .957 .948 r
.3688 .57821 m .37612 .57411 L .41546 .56512 L p F P
0 g
s
.776 .956 .93 r
.42086 .55907 m .41546 .56512 L .37612 .57411 L p F P
0 g
s
0 .478 .724 r
.70141 .45445 m .69245 .45173 L .71668 .45677 L p F P
0 g
s
0 .478 .724 r
.71668 .45677 m .7271 .45891 L .70141 .45445 L p F P
0 g
s
.676 .966 .93 r
.56079 .45315 m .5643 .45427 L .53826 .46686 L p F P
0 g
s
.529 .911 .941 r
.5643 .45427 m .56079 .45315 L .58303 .44538 L p F P
0 g
s
.529 .911 .941 r
.58303 .44538 m .58865 .44569 L .5643 .45427 L p F P
0 g
s
.787 .977 .909 r
.5104 .48639 m .51146 .48173 L .53826 .46686 L p F P
0 g
s
.757 .984 .906 r
.537 .46429 m .53826 .46686 L .51146 .48173 L p F P
0 g
s
.676 .966 .93 r
.53826 .46686 m .537 .46429 L .56079 .45315 L p F P
0 g
s
.824 .977 .888 r
.47816 .50898 m .48152 .50268 L .5104 .48639 L p F P
0 g
s
.816 .981 .89 r
.51146 .48173 m .5104 .48639 L .48152 .50268 L p F P
0 g
s
.828 .972 .89 r
.4373 .53768 m .44285 .5303 L .47482 .51522 L p F P
0 g
s
.828 .972 .89 r
.47816 .50898 m .47482 .51522 L .44285 .5303 L p F P
0 g
s
.154 0 0 r
.69245 .45173 m .68349 .44982 L .70624 .45486 L p F P
0 g
s
.154 0 0 r
.70624 .45486 m .71668 .45677 L .69245 .45173 L p F P
0 g
s
.776 .956 .93 r
.37612 .57411 m .38356 .56823 L .42086 .55907 L p F P
0 g
s
.807 .949 .914 r
.4263 .55227 m .42086 .55907 L .38356 .56823 L p F P
0 g
s
.064 .616 .825 r
.62545 .44364 m .61798 .44248 L .63808 .44286 L p F P
0 g
s
.064 .616 .825 r
.63808 .44286 m .64726 .44418 L .62545 .44364 L p F P
0 g
s
0 .194 .671 r
.23813 .50905 m .24756 .5159 L .28284 .54712 L p F P
0 g
s
.299 .787 .895 r
.58865 .44569 m .58303 .44538 L .6029 .44154 L p F P
0 g
s
.299 .787 .895 r
.6029 .44154 m .61046 .44172 L .58865 .44569 L p F P
0 g
s
.173 0 0 r
.68349 .44982 m .67451 .44834 L .69577 .45307 L p F P
0 g
s
.173 0 0 r
.69577 .45307 m .70624 .45486 L .68349 .44982 L p F P
0 g
s
.807 .949 .914 r
.38356 .56823 m .39107 .5611 L .4263 .55227 L p F P
0 g
s
.82 .944 .906 r
.43179 .54505 m .4263 .55227 L .39107 .5611 L p F P
0 g
s
.816 .981 .89 r
.48152 .50268 m .4849 .49632 L .51146 .48173 L p F P
0 g
s
.802 .984 .894 r
.51253 .47729 m .51146 .48173 L .4849 .49632 L p F P
0 g
s
.757 .984 .906 r
.51146 .48173 m .51253 .47729 L .537 .46429 L p F P
0 g
s
.609 .953 .9 r
.55726 .45263 m .56079 .45315 L .537 .46429 L p F P
0 g
s
.456 .885 .888 r
.56079 .45315 m .55726 .45263 L .57737 .44572 L p F P
0 g
s
.456 .885 .888 r
.57737 .44572 m .58303 .44538 L .56079 .45315 L p F P
0 g
s
.828 .972 .89 r
.44285 .5303 m .44843 .52289 L .47816 .50898 L p F P
0 g
s
.828 .971 .891 r
.48152 .50268 m .47816 .50898 L .44843 .52289 L p F P
0 g
s
.714 .982 .9 r
.53574 .46217 m .537 .46429 L .51253 .47729 L p F P
0 g
s
.609 .953 .9 r
.537 .46429 m .53574 .46217 L .55726 .45263 L p F P
0 g
s
.051 .611 .804 r
.61798 .44248 m .61046 .44172 L .62886 .44181 L p F P
0 g
s
.051 .611 .804 r
.62886 .44181 m .63808 .44286 L .61798 .44248 L p F P
0 g
s
.174 0 0 r
.67451 .44834 m .66547 .44698 L .68528 .45132 L p F P
0 g
s
.174 0 0 r
.68528 .45132 m .69577 .45307 L .67451 .44834 L p F P
0 g
s
.82 .944 .906 r
.39107 .5611 m .39865 .55329 L .43179 .54505 L p F P
0 g
s
.823 .941 .903 r
.4373 .53768 m .43179 .54505 L .39865 .55329 L p F P
0 g
s
0 .139 .62 r
.24756 .5159 m .25703 .52333 L .29095 .55336 L p F P
0 g
s
.257 .766 .843 r
.58303 .44538 m .57737 .44572 L .59529 .44191 L p F P
0 g
s
.257 .766 .843 r
.59529 .44191 m .6029 .44154 L .58303 .44538 L p F P
0 g
s
.828 .971 .891 r
.44843 .52289 m .45404 .51535 L .48152 .50268 L p F P
0 g
s
.828 .97 .891 r
.4849 .49632 m .48152 .50268 L .45404 .51535 L p F P
0 g
s
.448 .819 .993 r
.3688 .57821 m .36161 .58023 L .32463 .57178 L p F P
0 g
s
.802 .984 .894 r
.4849 .49632 m .48831 .48987 L .51253 .47729 L p F P
0 g
s
.784 .984 .901 r
.51361 .47304 m .51253 .47729 L .48831 .48987 L p F P
0 g
s
.714 .982 .9 r
.51253 .47729 m .51361 .47304 L .53574 .46217 L p F P
0 g
s
.057 .394 .852 r
.22872 .50292 m .21933 .49739 L .19216 .45775 L p F P
0 g
s
.17 0 0 r
.67475 .44956 m .68528 .45132 L .66547 .44698 L p F P
0 g
s
.547 .93 .874 r
.5537 .45245 m .55726 .45263 L .53574 .46217 L p F P
0 g
s
.403 .857 .846 r
.55726 .45263 m .5537 .45245 L .57166 .44642 L p F P
0 g
s
.403 .857 .846 r
.57166 .44642 m .57737 .44572 L .55726 .45263 L p F P
0 g
s
.823 .941 .903 r
.39865 .55329 m .40625 .54526 L .4373 .53768 L p F P
0 g
s
.822 .941 .904 r
.44285 .5303 m .4373 .53768 L .40625 .54526 L p F P
0 g
s
.043 .608 .779 r
.61046 .44172 m .6029 .44154 L .61959 .44113 L p F P
0 g
s
.043 .608 .779 r
.61959 .44113 m .62886 .44181 L .61046 .44172 L p F P
0 g
s
.672 .973 .899 r
.53446 .4603 m .53574 .46217 L .51361 .47304 L p F P
0 g
s
.547 .93 .874 r
.53574 .46217 m .53446 .4603 L .5537 .45245 L p F P
0 g
s
.714 .835 .939 r
.83096 .49429 m .82066 .49063 L .8459 .45548 L p F P
0 g
s
.714 .835 .939 r
.8459 .45548 m .85699 .45431 L .83096 .49429 L p F P
0 g
s
.828 .97 .891 r
.45404 .51535 m .45968 .50754 L .4849 .49632 L p F P
0 g
s
.828 .966 .894 r
.48831 .48987 m .4849 .49632 L .45968 .50754 L p F P
0 g
s
.7 .856 .957 r
.82066 .49063 m .81033 .48688 L .83479 .4568 L p F P
0 g
s
.7 .856 .957 r
.83479 .4568 m .8459 .45548 L .82066 .49063 L p F P
0 g
s
.166 0 0 r
.66418 .44778 m .67475 .44956 L .65639 .4456 L p F P
0 g
s
.644 .879 .984 r
.37612 .57411 m .3688 .57821 L .33353 .57129 L p F P
0 g
s
0 .135 .616 r
.25703 .52333 m .26657 .53086 L .29914 .55971 L p F P
0 g
s
0 .207 .683 r
.30745 .56542 m .29914 .55971 L .26657 .53086 L p F P
0 g
s
.25 .763 .819 r
.57737 .44572 m .57166 .44642 L .58762 .4426 L p F P
0 g
s
.25 .763 .819 r
.58762 .4426 m .59529 .44191 L .57737 .44572 L p F P
0 g
s
.822 .941 .904 r
.40625 .54526 m .41389 .53723 L .44285 .5303 L p F P
0 g
s
.822 .941 .904 r
.44843 .52289 m .44285 .5303 L .41389 .53723 L p F P
0 g
s
.677 .88 .974 r
.81033 .48688 m .79997 .48301 L .82368 .45832 L p F P
0 g
s
.677 .88 .974 r
.82368 .45832 m .83479 .4568 L .81033 .48688 L p F P
0 g
s
.057 .394 .852 r
.19216 .45775 m .20276 .46317 L .22872 .50292 L p F P
0 g
s
.025 .36 .832 r
.23813 .50905 m .22872 .50292 L .20276 .46317 L p F P
0 g
s
.784 .984 .901 r
.48831 .48987 m .49174 .48335 L .51361 .47304 L p F P
0 g
s
.765 .979 .913 r
.51469 .4689 m .51361 .47304 L .49174 .48335 L p F P
0 g
s
.672 .973 .899 r
.51361 .47304 m .51469 .4689 L .53446 .4603 L p F P
0 g
s
.634 .899 .985 r
.79997 .48301 m .78958 .47905 L .81254 .45998 L p F P
0 g
s
.634 .899 .985 r
.81254 .45998 m .82368 .45832 L .79997 .48301 L p F P
0 g
s
.056 .62 .768 r
.6029 .44154 m .59529 .44191 L .61028 .44082 L p F P
0 g
s
0 .568 .779 r
.61089 .4399 m .61227 .44009 L p .61028 .44082 L F P
0 g
s
.056 .62 .768 r
.61028 .44082 m .61959 .44113 L .60872 .4414 L p F P
0 g
s
.136 0 0 r
.62886 .44181 m .61959 .44113 L .63159 .44269 L p F P
0 g
s
.136 0 0 r
.63159 .44269 m .6323 .44278 L p .63218 .44275 L F P
0 g
s
.136 0 0 r
.63218 .44275 m .62886 .44181 L .63159 .44269 L F
0 .5 .708 r
.62161 .44132 m .6323 .44278 L .61959 .44113 L p F P
0 g
s
0 .5 .708 r
.61959 .44113 m .61028 .44082 L .62161 .44132 L p F P
0 g
s
0 .568 .779 r
.61227 .44009 m .62161 .44132 L .61452 .44101 L p F P
0 g
s
0 .568 .779 r
.61452 .44101 m .61028 .44082 L p .61077 .44064 L F P
0 g
s
0 .568 .779 r
.61227 .44009 m .61452 .44101 L .61077 .44064 L F
.056 .62 .768 r
.60872 .4414 m .6029 .44154 L p .61028 .44082 L F P
0 g
s
.558 .898 .98 r
.78958 .47905 m .77917 .47507 L .80138 .46165 L p F P
0 g
s
.558 .898 .98 r
.80138 .46165 m .81254 .45998 L .78958 .47905 L p F P
0 g
s
.164 0 0 r
.64726 .44418 m .63808 .44286 L .65359 .44603 L p F P
0 g
s
.164 0 0 r
.65359 .44603 m .66418 .44778 L .64726 .44418 L p F P
0 g
s
.644 .879 .984 r
.33353 .57129 m .34262 .56822 L .37612 .57411 L p F P
0 g
s
.74 .885 .946 r
.38356 .56823 m .37612 .57411 L .34262 .56822 L p F P
0 g
s
.828 .966 .894 r
.45968 .50754 m .46536 .49936 L .48831 .48987 L p F P
0 g
s
.825 .959 .899 r
.49174 .48335 m .48831 .48987 L .46536 .49936 L p F P
0 g
s
.527 .92 .881 r
.5501 .45218 m .5537 .45245 L .53446 .4603 L p F P
0 g
s
.406 .859 .855 r
.5537 .45245 m .5501 .45218 L .56588 .44703 L p F P
0 g
s
.406 .859 .855 r
.56588 .44703 m .57166 .44642 L .5537 .45245 L p F P
0 g
s
.822 .941 .904 r
.41389 .53723 m .42155 .5292 L .44843 .52289 L p F P
0 g
s
.824 .939 .903 r
.45404 .51535 m .44843 .52289 L .42155 .5292 L p F P
0 g
s
.651 .964 .916 r
.53317 .45833 m .53446 .4603 L .51469 .4689 L p F P
0 g
s
.527 .92 .881 r
.53446 .4603 m .53317 .45833 L .5501 .45218 L p F P
0 g
s
.44 .862 .945 r
.77917 .47507 m .76876 .47121 L .79017 .46314 L p F P
0 g
s
.44 .862 .945 r
.79017 .46314 m .80138 .46165 L .77917 .47507 L p F P
0 g
s
.286 .782 .877 r
.76876 .47121 m .75834 .46757 L .7789 .46423 L p F P
0 g
s
.286 .782 .877 r
.7789 .46423 m .79017 .46314 L .76876 .47121 L p F P
0 g
s
.025 .36 .832 r
.20276 .46317 m .21337 .46907 L .23813 .50905 L p F P
0 g
s
0 .318 .807 r
.24756 .5159 m .23813 .50905 L .21337 .46907 L p F P
0 g
s
0 .207 .683 r
.26657 .53086 m .27626 .53776 L .30745 .56542 L p F P
0 g
s
0 .363 .813 r
.31594 .56969 m .30745 .56542 L .27626 .53776 L p F P
0 g
s
.74 .885 .946 r
.34262 .56822 m .35186 .56296 L .38356 .56823 L p F P
0 g
s
.783 .878 .916 r
.39107 .5611 m .38356 .56823 L .35186 .56296 L p F P
0 g
s
.124 .673 .789 r
.75834 .46757 m .74792 .46428 L .76755 .46472 L p F P
0 g
s
.124 .673 .789 r
.76755 .46472 m .7789 .46423 L .75834 .46757 L p F P
0 g
s
.157 0 0 r
.63808 .44286 m .62886 .44181 L .64296 .44436 L p F P
0 g
s
.157 0 0 r
.64296 .44436 m .65359 .44603 L .63808 .44286 L p F P
0 g
s
.299 .794 .85 r
.57166 .44642 m .56588 .44703 L .57988 .44321 L p F P
0 g
s
.299 .794 .85 r
.57988 .44321 m .58762 .4426 L .57166 .44642 L p F P
0 g
s
.765 .979 .913 r
.49174 .48335 m .4952 .47675 L .51469 .4689 L p F P
0 g
s
.75 .967 .932 r
.51579 .46469 m .51469 .4689 L .4952 .47675 L p F P
0 g
s
.651 .964 .916 r
.51469 .4689 m .51579 .46469 L .53317 .45833 L p F P
0 g
s
.824 .939 .903 r
.42155 .5292 m .42924 .52099 L .45404 .51535 L p F P
0 g
s
.83 .933 .898 r
.45968 .50754 m .45404 .51535 L .42924 .52099 L p F P
0 g
s
.107 .66 .794 r
.59529 .44191 m .58762 .4426 L .60091 .44072 L p F P
0 g
s
.107 .66 .794 r
.60091 .44072 m .61028 .44082 L .59529 .44191 L p F P
0 g
s
.016 0 0 r
.75614 .46451 m .76755 .46472 L .74792 .46428 L p F P
0 g
s
.016 0 0 r
.74792 .46428 m .73751 .46139 L .75614 .46451 L p F P
0 g
s
.825 .959 .899 r
.46536 .49936 m .47107 .49083 L .49174 .48335 L p F P
0 g
s
.818 .948 .907 r
.4952 .47675 m .49174 .48335 L .47107 .49083 L p F P
0 g
s
.783 .878 .916 r
.35186 .56296 m .3612 .55617 L .39107 .5611 L p F P
0 g
s
.801 .872 .9 r
.39865 .55329 m .39107 .5611 L .3612 .55617 L p F P
0 g
s
.12 0 0 r
.73751 .46139 m .7271 .45891 L .74466 .46361 L p F P
0 g
s
.12 0 0 r
.74466 .46361 m .75614 .46451 L .73751 .46139 L p F P
0 g
s
.656 .953 .948 r
.53186 .45588 m .53317 .45833 L .51579 .46469 L p F P
0 g
s
.557 .927 .927 r
.53317 .45833 m .53186 .45588 L .54645 .4513 L p F P
0 g
s
.557 .927 .927 r
.54645 .4513 m .5501 .45218 L .53317 .45833 L p F P
0 g
s
.136 0 0 r
.6323 .44278 m .64296 .44436 L .62886 .44181 L p F P
0 g
s
.83 .933 .898 r
.42924 .52099 m .43697 .51235 L .45968 .50754 L p F P
0 g
s
.836 .922 .891 r
.46536 .49936 m .45968 .50754 L .43697 .51235 L p F P
0 g
s
.467 .887 .914 r
.5501 .45218 m .54645 .4513 L .56004 .44701 L p F P
0 g
s
.467 .887 .914 r
.56004 .44701 m .56588 .44703 L .5501 .45218 L p F P
0 g
s
0 .318 .807 r
.21337 .46907 m .22399 .47555 L .24756 .5159 L p F P
0 g
s
0 .291 .79 r
.25703 .52333 m .24756 .5159 L .22399 .47555 L p F P
0 g
s
.187 0 0 r
.7271 .45891 m .71668 .45677 L .73313 .46212 L p F P
0 g
s
.187 0 0 r
.73313 .46212 m .74466 .46361 L .7271 .45891 L p F P
0 g
s
.801 .872 .9 r
.3612 .55617 m .3706 .54854 L .39865 .55329 L p F P
0 g
s
.805 .87 .895 r
.40625 .54526 m .39865 .55329 L .3706 .54854 L p F P
0 g
s
0 .363 .813 r
.27626 .53776 m .28612 .54319 L .31594 .56969 L p F P
0 g
s
.2 .554 .933 r
.32463 .57178 m .31594 .56969 L .28612 .54319 L p F P
0 g
s
.818 .948 .907 r
.47107 .49083 m .47681 .48208 L .4952 .47675 L p F P
0 g
s
.805 .93 .916 r
.49868 .47012 m .4952 .47675 L .47681 .48208 L p F P
0 g
s
.75 .967 .932 r
.4952 .47675 m .49868 .47012 L .51579 .46469 L p F P
0 g
s
.738 .944 .949 r
.51689 .46019 m .51579 .46469 L .49868 .47012 L p F P
0 g
s
.656 .953 .948 r
.51579 .46469 m .51689 .46019 L .53186 .45588 L p F P
0 g
s
.222 0 0 r
.71668 .45677 m .70624 .45486 L .72156 .46022 L p F P
0 g
s
.222 0 0 r
.72156 .46022 m .73313 .46212 L .71668 .45677 L p F P
0 g
s
.206 .727 .86 r
.58762 .4426 m .57988 .44321 L .59148 .44055 L p F P
0 g
s
.206 .727 .86 r
.59148 .44055 m .60091 .44072 L .58762 .4426 L p F P
0 g
s
.397 .845 .921 r
.56588 .44703 m .56004 .44701 L .57206 .44327 L p F P
0 g
s
.397 .845 .921 r
.57206 .44327 m .57988 .44321 L .56588 .44703 L p F P
0 g
s
.805 .87 .895 r
.3706 .54854 m .38004 .54066 L .40625 .54526 L p F P
0 g
s
.804 .87 .896 r
.41389 .53723 m .40625 .54526 L .38004 .54066 L p F P
0 g
s
.836 .922 .891 r
.43697 .51235 m .44474 .50312 L .46536 .49936 L p F P
0 g
s
.838 .909 .885 r
.47107 .49083 m .46536 .49936 L .44474 .50312 L p F P
0 g
s
.236 0 0 r
.70624 .45486 m .69577 .45307 L .70998 .45809 L p F P
0 g
s
.236 0 0 r
.70998 .45809 m .72156 .46022 L .70624 .45486 L p F P
0 g
s
.804 .87 .896 r
.38004 .54066 m .38949 .5328 L .41389 .53723 L p F P
0 g
s
.803 .87 .897 r
.42155 .5292 m .41389 .53723 L .38949 .5328 L p F P
0 g
s
0 .291 .79 r
.22399 .47555 m .23463 .4825 L .25703 .52333 L p F P
0 g
s
0 .3 .795 r
.26657 .53086 m .25703 .52333 L .23463 .4825 L p F P
0 g
s
.2 .554 .933 r
.28612 .54319 m .29621 .54644 L .32463 .57178 L p F P
0 g
s
.463 .691 .965 r
.33353 .57129 m .32463 .57178 L .29621 .54644 L p F P
0 g
s
.838 .909 .885 r
.44474 .50312 m .45255 .49333 L .47107 .49083 L p F P
0 g
s
.835 .893 .882 r
.47681 .48208 m .47107 .49083 L .45255 .49333 L p F P
0 g
s
.672 .926 .972 r
.53054 .45261 m .53186 .45588 L .51689 .46019 L p F P
0 g
s
.609 .922 .973 r
.53186 .45588 m .53054 .45261 L .54276 .44937 L p F P
0 g
s
.609 .922 .973 r
.54276 .44937 m .54645 .4513 L .53186 .45588 L p F P
0 g
s
.237 0 0 r
.69577 .45307 m .68528 .45132 L .69838 .4559 L p F P
0 g
s
.237 0 0 r
.69838 .4559 m .70998 .45809 L .69577 .45307 L p F P
0 g
s
.805 .93 .916 r
.47681 .48208 m .48258 .47334 L .49868 .47012 L p F P
0 g
s
.786 .905 .924 r
.50218 .46347 m .49868 .47012 L .48258 .47334 L p F P
0 g
s
.738 .944 .949 r
.49868 .47012 m .50218 .46347 L .51689 .46019 L p F P
0 g
s
.553 .903 .974 r
.54645 .4513 m .54276 .44937 L .55413 .44591 L p F P
0 g
s
.553 .903 .974 r
.55413 .44591 m .56004 .44701 L .54645 .4513 L p F P
0 g
s
.803 .87 .897 r
.38949 .5328 m .39895 .52497 L .42155 .5292 L p F P
0 g
s
.807 .868 .893 r
.42924 .52099 m .42155 .5292 L .39895 .52497 L p F P
0 g
s
0 .568 .779 r
.61028 .44082 m .60091 .44072 L .61089 .4399 L p F P
0 g
s
.726 .909 .958 r
.51801 .45525 m .51689 .46019 L .50218 .46347 L p F P
0 g
s
.672 .926 .972 r
.51689 .46019 m .51801 .45525 L .53054 .45261 L p F P
0 g
s
.339 .797 .941 r
.57988 .44321 m .57206 .44327 L .58198 .44003 L p F P
0 g
s
.339 .797 .941 r
.58198 .44003 m .59148 .44055 L .57988 .44321 L p F P
0 g
s
.233 0 0 r
.68528 .45132 m .67475 .44956 L .68678 .45372 L p F P
0 g
s
.233 0 0 r
.68678 .45372 m .69838 .4559 L .68528 .45132 L p F P
0 g
s
.508 .873 .982 r
.56004 .44701 m .55413 .44591 L .56417 .44241 L p F P
0 g
s
.508 .873 .982 r
.56417 .44241 m .57206 .44327 L .56004 .44701 L p F P
0 g
s
.835 .893 .882 r
.45255 .49333 m .46038 .48321 L .47681 .48208 L p F P
0 g
s
.824 .875 .882 r
.48258 .47334 m .47681 .48208 L .46038 .48321 L p F P
0 g
s
.463 .691 .965 r
.29621 .54644 m .30653 .5471 L .33353 .57129 L p F P
0 g
s
.626 .752 .937 r
.34262 .56822 m .33353 .57129 L .30653 .5471 L p F P
0 g
s
.807 .868 .893 r
.39895 .52497 m .40845 .51693 L .42924 .52099 L p F P
0 g
s
.815 .863 .883 r
.43697 .51235 m .42924 .52099 L .40845 .51693 L p F P
0 g
s
.229 0 0 r
.67475 .44956 m .66418 .44778 L .67518 .45155 L p F P
0 g
s
.229 0 0 r
.67518 .45155 m .68678 .45372 L .67475 .44956 L p F P
0 g
s
.786 .905 .924 r
.48258 .47334 m .48837 .46486 L .50218 .46347 L p F P
0 g
s
.762 .876 .93 r
.50571 .45683 m .50218 .46347 L .48837 .46486 L p F P
0 g
s
.726 .909 .958 r
.50218 .46347 m .50571 .45683 L .51801 .45525 L p F P
0 g
s
0 .3 .795 r
.23463 .4825 m .24534 .48953 L .26657 .53086 L p F P
0 g
s
.095 .354 .823 r
.27626 .53776 m .26657 .53086 L .24534 .48953 L p F P
0 g
s
.129 .657 .873 r
.60091 .44072 m .59148 .44055 L .60013 .43847 L p F P
0 g
s
.129 .657 .873 r
.60013 .43847 m .61089 .4399 L .60091 .44072 L p F P
0 g
s
.815 .863 .883 r
.40845 .51693 m .41797 .50838 L .43697 .51235 L p F P
0 g
s
.824 .854 .87 r
.44474 .50312 m .43697 .51235 L .41797 .50838 L p F P
0 g
s
.824 .875 .882 r
.46038 .48321 m .46823 .47315 L .48258 .47334 L p F P
0 g
s
.805 .857 .888 r
.48837 .46486 m .48258 .47334 L .46823 .47315 L p F P
0 g
s
.681 .883 .973 r
.52921 .44836 m .53054 .45261 L .51801 .45525 L p F P
0 g
s
.648 .886 .984 r
.53054 .45261 m .52921 .44836 L .53903 .44619 L p F P
0 g
s
.648 .886 .984 r
.53903 .44619 m .54276 .44937 L .53054 .45261 L p F P
0 g
s
.226 0 0 r
.66418 .44778 m .65359 .44603 L .66356 .44933 L p F P
0 g
s
.226 0 0 r
.66356 .44933 m .67518 .45155 L .66418 .44778 L p F P
0 g
s
.626 .752 .937 r
.30653 .5471 m .31706 .54516 L .34262 .56822 L p F P
0 g
s
.712 .773 .9 r
.35186 .56296 m .34262 .56822 L .31706 .54516 L p F P
0 g
s
.616 .878 .99 r
.54276 .44937 m .53903 .44619 L .54816 .44349 L p F P
0 g
s
.616 .878 .99 r
.54816 .44349 m .55413 .44591 L .54276 .44937 L p F P
0 g
s
.711 .867 .955 r
.51914 .44979 m .51801 .45525 L .50571 .45683 L p F P
0 g
s
.681 .883 .973 r
.51801 .45525 m .51914 .44979 L .52921 .44836 L p F P
0 g
s
.466 .834 .992 r
.57206 .44327 m .56417 .44241 L .57242 .43888 L p F P
0 g
s
.466 .834 .992 r
.57242 .43888 m .58198 .44003 L .57206 .44327 L p F P
0 g
s
.824 .854 .87 r
.41797 .50838 m .42753 .49913 L .44474 .50312 L p F P
0 g
s
.83 .844 .858 r
.45255 .49333 m .44474 .50312 L .42753 .49913 L p F P
0 g
s
.319 .515 .89 r
.20276 .46317 m .19216 .45775 L .17927 .41461 L p F P
0 g
s
.218 0 0 r
.65359 .44603 m .64296 .44436 L .65194 .44697 L p F P
0 g
s
.218 0 0 r
.65194 .44697 m .66356 .44933 L .65359 .44603 L p F P
0 g
s
.712 .773 .9 r
.31706 .54516 m .32774 .54102 L .35186 .56296 L p F P
0 g
s
.754 .779 .873 r
.3612 .55617 m .35186 .56296 L .32774 .54102 L p F P
0 g
s
.586 .858 .995 r
.55413 .44591 m .54816 .44349 L .5562 .44041 L p F P
0 g
s
.586 .858 .995 r
.5562 .44041 m .56417 .44241 L .55413 .44591 L p F P
0 g
s
.805 .857 .888 r
.46823 .47315 m .47609 .46359 L .48837 .46486 L p F P
0 g
s
.78 .839 .897 r
.49419 .45685 m .48837 .46486 L .47609 .46359 L p F P
0 g
s
.762 .876 .93 r
.48837 .46486 m .49419 .45685 L .50571 .45683 L p F P
0 g
s
.734 .844 .932 r
.50927 .45022 m .50571 .45683 L .49419 .45685 L p F P
0 g
s
.711 .867 .955 r
.50571 .45683 m .50927 .45022 L .51914 .44979 L p F P
0 g
s
.83 .844 .858 r
.42753 .49913 m .43712 .48921 L .45255 .49333 L p F P
0 g
s
.83 .834 .85 r
.46038 .48321 m .45255 .49333 L .43712 .48921 L p F P
0 g
s
.284 .738 .956 r
.59148 .44055 m .58198 .44003 L .58933 .43693 L p F P
0 g
s
.284 .738 .956 r
.58933 .43693 m .60013 .43847 L .59148 .44055 L p F P
0 g
s
.754 .779 .873 r
.32774 .54102 m .33853 .53535 L .3612 .55617 L p F P
0 g
s
.773 .781 .86 r
.3706 .54854 m .3612 .55617 L .33853 .53535 L p F P
0 g
s
.195 0 0 r
.64296 .44436 m .6323 .44278 L .6403 .44443 L p F P
0 g
s
.195 0 0 r
.6403 .44443 m .65194 .44697 L .64296 .44436 L p F P
0 g
s
.095 .354 .823 r
.24534 .48953 m .25616 .49602 L .27626 .53776 L p F P
0 g
s
.243 .443 .857 r
.28612 .54319 m .27626 .53776 L .25616 .49602 L p F P
0 g
s
.813 .908 .906 r
.85699 .45431 m .8459 .45548 L .85715 .41679 L p F P
0 g
s
.813 .908 .906 r
.85715 .41679 m .86859 .41094 L .85699 .45431 L p F P
0 g
s
.83 .834 .85 r
.43712 .48921 m .44672 .47891 L .46038 .48321 L p F P
0 g
s
.824 .824 .849 r
.46823 .47315 m .46038 .48321 L .44672 .47891 L p F P
0 g
s
.319 .515 .89 r
.17927 .41461 m .19081 .41883 L .20276 .46317 L p F P
0 g
s
.32 .496 .875 r
.21337 .46907 m .20276 .46317 L .19081 .41883 L p F P
0 g
s
.773 .781 .86 r
.33853 .53535 m .34937 .52885 L .3706 .54854 L p F P
0 g
s
.778 .781 .856 r
.38004 .54066 m .3706 .54854 L .34937 .52885 L p F P
0 g
s
.68 .835 .958 r
.52786 .44315 m .52921 .44836 L .51914 .44979 L p F P
0 g
s
.663 .838 .967 r
.52921 .44836 m .52786 .44315 L .53525 .44177 L p F P
0 g
s
.663 .838 .967 r
.53525 .44177 m .53903 .44619 L .52921 .44836 L p F P
0 g
s
.814 .936 .91 r
.8459 .45548 m .83479 .4568 L .84573 .42303 L p F P
0 g
s
.814 .936 .91 r
.84573 .42303 m .85715 .41679 L .8459 .45548 L p F P
0 g
s
.696 .827 .946 r
.52028 .44381 m .51914 .44979 L .50927 .45022 L p F P
0 g
s
.68 .835 .958 r
.51914 .44979 m .52028 .44381 L .52786 .44315 L p F P
0 g
s
.555 .828 .997 r
.56417 .44241 m .5562 .44041 L .56279 .437 L p F P
0 g
s
.555 .828 .997 r
.56279 .437 m .57242 .43888 L .56417 .44241 L p F P
0 g
s
0 .444 .705 r
.6323 .44278 m .62161 .44132 L .62866 .4417 L p F P
0 g
s
0 .444 .705 r
.62866 .4417 m .6403 .44443 L .6323 .44278 L p F P
0 g
s
.645 .833 .973 r
.53903 .44619 m .53525 .44177 L .54213 .43979 L p F P
0 g
s
.645 .833 .973 r
.54213 .43979 m .54816 .44349 L .53903 .44619 L p F P
0 g
s
.78 .839 .897 r
.47609 .46359 m .48397 .45486 L .49419 .45685 L p F P
0 g
s
.749 .819 .906 r
.50003 .44941 m .49419 .45685 L .48397 .45486 L p F P
0 g
s
.734 .844 .932 r
.49419 .45685 m .50003 .44941 L .50927 .45022 L p F P
0 g
s
.824 .824 .849 r
.44672 .47891 m .45633 .4687 L .46823 .47315 L p F P
0 g
s
.81 .815 .855 r
.47609 .46359 m .46823 .47315 L .45633 .4687 L p F P
0 g
s
.778 .781 .856 r
.34937 .52885 m .36024 .5221 L .38004 .54066 L p F P
0 g
s
.777 .781 .857 r
.38949 .5328 m .38004 .54066 L .36024 .5221 L p F P
0 g
s
.424 .784 .996 r
.58198 .44003 m .57242 .43888 L .57849 .4352 L p F P
0 g
s
.424 .784 .996 r
.57849 .4352 m .58933 .43693 L .58198 .44003 L p F P
0 g
s
.709 .814 .93 r
.51285 .44363 m .50927 .45022 L .50003 .44941 L p F P
0 g
s
.696 .827 .946 r
.50927 .45022 m .51285 .44363 L .52028 .44381 L p F P
0 g
s
.81 .964 .907 r
.83479 .4568 m .82368 .45832 L .83431 .42974 L p F P
0 g
s
.81 .964 .907 r
.83431 .42974 m .84573 .42303 L .83479 .4568 L p F P
0 g
s
.777 .781 .857 r
.36024 .5221 m .3711 .5154 L .38949 .5328 L p F P
0 g
s
.776 .781 .857 r
.39895 .52497 m .38949 .5328 L .3711 .5154 L p F P
0 g
s
.625 .821 .976 r
.54816 .44349 m .54213 .43979 L .54817 .4373 L p F P
0 g
s
.625 .821 .976 r
.54817 .4373 m .5562 .44041 L .54816 .44349 L p F P
0 g
s
.81 .815 .855 r
.45633 .4687 m .46593 .45913 L .47609 .46359 L p F P
0 g
s
.787 .807 .868 r
.48397 .45486 m .47609 .46359 L .46593 .45913 L p F P
0 g
s
0 .511 .79 r
.62161 .44132 m .61089 .4399 L .61701 .43887 L p F P
0 g
s
0 .511 .79 r
.61701 .43887 m .62866 .4417 L .62161 .44132 L p F P
0 g
s
.32 .496 .875 r
.19081 .41883 m .20235 .42333 L .21337 .46907 L p F P
0 g
s
.318 .474 .858 r
.22399 .47555 m .21337 .46907 L .20235 .42333 L p F P
0 g
s
.243 .443 .857 r
.25616 .49602 m .26713 .50131 L .28612 .54319 L p F P
0 g
s
.406 .537 .875 r
.29621 .54644 m .28612 .54319 L .26713 .50131 L p F P
0 g
s
.776 .781 .857 r
.3711 .5154 m .38197 .50873 L .39895 .52497 L p F P
0 g
s
.78 .782 .854 r
.40845 .51693 m .39895 .52497 L .38197 .50873 L p F P
0 g
s
.79 .986 .896 r
.82368 .45832 m .81254 .45998 L .82288 .43682 L p F P
0 g
s
.79 .986 .896 r
.82288 .43682 m .83431 .42974 L .82368 .45832 L p F P
0 g
s
.749 .819 .906 r
.48397 .45486 m .49186 .44716 L .50003 .44941 L p F P
0 g
s
.718 .799 .914 r
.50591 .44252 m .50003 .44941 L .49186 .44716 L p F P
0 g
s
.709 .814 .93 r
.50003 .44941 m .50591 .44252 L .51285 .44363 L p F P
0 g
s
.78 .782 .854 r
.38197 .50873 m .39285 .50186 L .40845 .51693 L p F P
0 g
s
.789 .782 .846 r
.41797 .50838 m .40845 .51693 L .39285 .50186 L p F P
0 g
s
.787 .807 .868 r
.46593 .45913 m .47553 .45062 L .48397 .45486 L p F P
0 g
s
.758 .796 .884 r
.49186 .44716 m .48397 .45486 L .47553 .45062 L p F P
0 g
s
.08 .595 .884 r
.61089 .4399 m .60013 .43847 L .60536 .43607 L p F P
0 g
s
.08 .595 .884 r
.60536 .43607 m .61701 .43887 L .61089 .4399 L p F P
0 g
s
.605 .804 .976 r
.5562 .44041 m .54817 .4373 L .5531 .43438 L p F P
0 g
s
.605 .804 .976 r
.5531 .43438 m .56279 .437 L .5562 .44041 L p F P
0 g
s
.523 .793 .995 r
.57242 .43888 m .56279 .437 L .56761 .43325 L p F P
0 g
s
.523 .793 .995 r
.56761 .43325 m .57849 .4352 L .57242 .43888 L p F P
0 g
s
.674 .798 .941 r
.5265 .43716 m .52786 .44315 L .52028 .44381 L p F P
0 g
s
.665 .797 .946 r
.52786 .44315 m .5265 .43716 L .53145 .43636 L p F P
0 g
s
.665 .797 .946 r
.53145 .43636 m .53525 .44177 L .52786 .44315 L p F P
0 g
s
.743 .991 .876 r
.81254 .45998 m .80138 .46165 L .81142 .44395 L p F P
0 g
s
.743 .991 .876 r
.81142 .44395 m .82288 .43682 L .81254 .45998 L p F P
0 g
s
.789 .782 .846 r
.39285 .50186 m .40375 .4945 L .41797 .50838 L p F P
0 g
s
.801 .783 .836 r
.42753 .49913 m .41797 .50838 L .40375 .4945 L p F P
0 g
s
.681 .795 .935 r
.52142 .4374 m .52028 .44381 L .51285 .44363 L p F P
0 g
s
.674 .798 .941 r
.52028 .44381 m .52142 .4374 L .5265 .43716 L p F P
0 g
s
.654 .794 .949 r
.53525 .44177 m .53145 .43636 L .53605 .43506 L p F P
0 g
s
.654 .794 .949 r
.53605 .43506 m .54213 .43979 L .53525 .44177 L p F P
0 g
s
.801 .783 .836 r
.40375 .4945 m .41467 .48645 L .42753 .49913 L p F P
0 g
s
.812 .783 .826 r
.43712 .48921 m .42753 .49913 L .41467 .48645 L p F P
0 g
s
.687 .789 .928 r
.51645 .43705 m .51285 .44363 L .50591 .44252 L p F P
0 g
s
.681 .795 .935 r
.51285 .44363 m .51645 .43705 L .52142 .4374 L p F P
0 g
s
.318 .474 .858 r
.20235 .42333 m .21389 .42817 L .22399 .47555 L p F P
0 g
s
.327 .46 .842 r
.23463 .4825 m .22399 .47555 L .21389 .42817 L p F P
0 g
s
.812 .783 .826 r
.41467 .48645 m .42562 .47773 L .43712 .48921 L p F P
0 g
s
.817 .783 .821 r
.44672 .47891 m .43712 .48921 L .42562 .47773 L p F P
0 g
s
.237 .675 .957 r
.60013 .43847 m .58933 .43693 L .59371 .43345 L p F P
0 g
s
.237 .675 .957 r
.59371 .43345 m .60536 .43607 L .60013 .43847 L p F P
0 g
s
.817 .783 .821 r
.42562 .47773 m .43656 .46865 L .44672 .47891 L p F P
0 g
s
.816 .783 .822 r
.45633 .4687 m .44672 .47891 L .43656 .46865 L p F P
0 g
s
.662 .973 .852 r
.80138 .46165 m .79017 .46314 L .79987 .45064 L p F P
0 g
s
.662 .973 .852 r
.79987 .45064 m .81142 .44395 L .80138 .46165 L p F P
0 g
s
.406 .537 .875 r
.26713 .50131 m .27829 .50481 L .29621 .54644 L p F P
0 g
s
.544 .611 .87 r
.30653 .5471 m .29621 .54644 L .27829 .50481 L p F P
0 g
s
.642 .787 .951 r
.54213 .43979 m .53605 .43506 L .54008 .43331 L p F P
0 g
s
.642 .787 .951 r
.54008 .43331 m .54817 .4373 L .54213 .43979 L p F P
0 g
s
.758 .796 .884 r
.47553 .45062 m .48513 .44338 L .49186 .44716 L p F P
0 g
s
.725 .784 .9 r
.49978 .44043 m .49186 .44716 L .48513 .44338 L p F P
0 g
s
.718 .799 .914 r
.49186 .44716 m .49978 .44043 L .50591 .44252 L p F P
0 g
s
.816 .783 .822 r
.43656 .46865 m .44749 .45968 L .45633 .4687 L p F P
0 g
s
.806 .783 .832 r
.46593 .45913 m .45633 .4687 L .44749 .45968 L p F P
0 g
s
.692 .781 .919 r
.51182 .43607 m .50591 .44252 L .49978 .44043 L p F P
0 g
s
.687 .789 .928 r
.50591 .44252 m .51182 .43607 L .51645 .43705 L p F P
0 g
s
.806 .783 .832 r
.44749 .45968 m .4584 .45135 L .46593 .45913 L p F P
0 g
s
.787 .781 .848 r
.47553 .45062 m .46593 .45913 L .4584 .45135 L p F P
0 g
s
.584 .784 .974 r
.56279 .437 m .5531 .43438 L .55669 .4311 L p F P
0 g
s
.584 .784 .974 r
.55669 .4311 m .56761 .43325 L .56279 .437 L p F P
0 g
s
.543 .926 .826 r
.79017 .46314 m .7789 .46423 L .78821 .45634 L p F P
0 g
s
.543 .926 .826 r
.78821 .45634 m .79987 .45064 L .79017 .46314 L p F P
0 g
s
.382 .73 .99 r
.58933 .43693 m .57849 .4352 L .58206 .43111 L p F P
0 g
s
.382 .73 .99 r
.58206 .43111 m .59371 .43345 L .58933 .43693 L p F P
0 g
s
.787 .781 .848 r
.4584 .45135 m .46929 .4441 L .47553 .45062 L p F P
0 g
s
.76 .778 .868 r
.48513 .44338 m .47553 .45062 L .46929 .4441 L p F P
0 g
s
.63 .78 .953 r
.54817 .4373 m .54008 .43331 L .54336 .43119 L p F P
0 g
s
.63 .78 .953 r
.54336 .43119 m .5531 .43438 L .54817 .4373 L p F P
0 g
s
.725 .784 .9 r
.48513 .44338 m .49474 .43737 L .49978 .44043 L p F P
0 g
s
.695 .772 .911 r
.50772 .43448 m .49978 .44043 L .49474 .43737 L p F P
0 g
s
.692 .781 .919 r
.49978 .44043 m .50772 .43448 L .51182 .43607 L p F P
0 g
s
.544 .611 .87 r
.27829 .50481 m .28965 .50619 L .30653 .5471 L p F P
0 g
s
.641 .659 .852 r
.31706 .54516 m .30653 .5471 L .28965 .50619 L p F P
0 g
s
.392 .849 .799 r
.7789 .46423 m .76755 .46472 L .77641 .46057 L p F P
0 g
s
.392 .849 .799 r
.77641 .46057 m .78821 .45634 L .7789 .46423 L p F P
0 g
s
.667 .773 .929 r
.52513 .43065 m .5265 .43716 L .52142 .4374 L p F P
0 g
s
.662 .771 .931 r
.5265 .43716 m .52513 .43065 L .52761 .43029 L p F P
0 g
s
.662 .771 .931 r
.52761 .43029 m .53145 .43636 L .5265 .43716 L p F P
0 g
s
.327 .46 .842 r
.21389 .42817 m .22543 .43326 L .23463 .4825 L p F P
0 g
s
.357 .462 .83 r
.24534 .48953 m .23463 .4825 L .22543 .43326 L p F P
0 g
s
.67 .773 .927 r
.52258 .43071 m .52142 .4374 L .51645 .43705 L p F P
0 g
s
.667 .773 .929 r
.52142 .4374 m .52258 .43071 L .52513 .43065 L p F P
0 g
s
.76 .778 .868 r
.46929 .4441 m .48016 .43815 L .48513 .44338 L p F P
0 g
s
.727 .771 .888 r
.49474 .43737 m .48513 .44338 L .48016 .43815 L p F P
0 g
s
.656 .769 .932 r
.53145 .43636 m .52761 .43029 L .52992 .42964 L p F P
0 g
s
.656 .769 .932 r
.52992 .42964 m .53605 .43506 L .53145 .43636 L p F P
0 g
s
.493 .756 .989 r
.57849 .4352 m .56761 .43325 L .57041 .42913 L p F P
0 g
s
.493 .756 .989 r
.57041 .42913 m .58206 .43111 L .57849 .4352 L p F P
0 g
s
.672 .771 .925 r
.52009 .43045 m .51645 .43705 L .51182 .43607 L p F P
0 g
s
.67 .773 .927 r
.51645 .43705 m .52009 .43045 L .52258 .43071 L p F P
0 g
s
.229 .748 .77 r
.76755 .46472 m .75614 .46451 L .76447 .46307 L p F P
0 g
s
.229 .748 .77 r
.76447 .46307 m .77641 .46057 L .76755 .46472 L p F P
0 g
s
.65 .766 .934 r
.53605 .43506 m .52992 .42964 L .53194 .42873 L p F P
0 g
s
.65 .766 .934 r
.53194 .42873 m .54008 .43331 L .53605 .43506 L p F P
0 g
s
.619 .771 .953 r
.5531 .43438 m .54336 .43119 L .54574 .42877 L p F P
0 g
s
.619 .771 .953 r
.54574 .42877 m .55669 .4311 L .5531 .43438 L p F P
0 g
s
.673 .767 .921 r
.51776 .42988 m .51182 .43607 L .50772 .43448 L p F P
0 g
s
.672 .771 .925 r
.51182 .43607 m .51776 .42988 L .52009 .43045 L p F P
0 g
s
.641 .659 .852 r
.28965 .50619 m .30118 .50546 L .31706 .54516 L p F P
0 g
s
.702 .688 .833 r
.32774 .54102 m .31706 .54516 L .30118 .50546 L p F P
0 g
s
.727 .771 .888 r
.48016 .43815 m .49103 .43343 L .49474 .43737 L p F P
0 g
s
.697 .764 .903 r
.50437 .43233 m .49474 .43737 L .49103 .43343 L p F P
0 g
s
.695 .772 .911 r
.49474 .43737 m .50437 .43233 L .50772 .43448 L p F P
0 g
s
.08 .641 .74 r
.75614 .46451 m .74466 .46361 L .7524 .46384 L p F P
0 g
s
.08 .641 .74 r
.7524 .46384 m .76447 .46307 L .75614 .46451 L p F P
0 g
s
.566 .763 .971 r
.56761 .43325 m .55669 .4311 L .55876 .42749 L p F P
0 g
s
.566 .763 .971 r
.55876 .42749 m .57041 .42913 L .56761 .43325 L p F P
0 g
s
.643 .764 .936 r
.54008 .43331 m .53194 .42873 L .53358 .42762 L p F P
0 g
s
.643 .764 .936 r
.53358 .42762 m .54336 .43119 L .54008 .43331 L p F P
0 g
s
.674 .763 .918 r
.51571 .42902 m .50772 .43448 L .50437 .43233 L p F P
0 g
s
.673 .767 .921 r
.50772 .43448 m .51571 .42902 L .51776 .42988 L p F P
0 g
s
.702 .688 .833 r
.30118 .50546 m .31284 .50295 L .32774 .54102 L p F P
0 g
s
.736 .703 .82 r
.33853 .53535 m .32774 .54102 L .31284 .50295 L p F P
0 g
s
0 .551 .714 r
.74466 .46361 m .73313 .46212 L .74023 .46316 L p F P
0 g
s
0 .551 .714 r
.74023 .46316 m .7524 .46384 L .74466 .46361 L p F P
0 g
s
.797 .757 .817 r
.44218 .44644 m .45389 .44058 L .4584 .45135 L p F P
0 g
s
.797 .757 .817 r
.4584 .45135 m .44749 .45968 L .44218 .44644 L p F P
0 g
s
.781 .761 .835 r
.46929 .4441 m .4584 .45135 L .45389 .44058 L p F P
0 g
s
.781 .761 .835 r
.45389 .44058 m .46556 .4356 L .46929 .4441 L p F P
0 g
s
.756 .762 .857 r
.48016 .43815 m .46929 .4441 L .46556 .4356 L p F P
0 g
s
.803 .751 .805 r
.43045 .45284 m .44218 .44644 L .44749 .45968 L p F P
0 g
s
.803 .751 .805 r
.44749 .45968 m .43656 .46865 L .43045 .45284 L p F P
0 g
s
.736 .703 .82 r
.31284 .50295 m .32457 .49918 L .33853 .53535 L p F P
0 g
s
.752 .71 .813 r
.34937 .52885 m .33853 .53535 L .32457 .49918 L p F P
0 g
s
.1 0 0 r
.73313 .46212 m .72156 .46022 L .72803 .46147 L p F P
0 g
s
.1 0 0 r
.72803 .46147 m .74023 .46316 L .73313 .46212 L p F P
0 g
s
.357 .462 .83 r
.22543 .43326 m .237 .43839 L .24534 .48953 L p F P
0 g
s
.41 .482 .823 r
.25616 .49602 m .24534 .48953 L .237 .43839 L p F P
0 g
s
.756 .762 .857 r
.46556 .4356 m .4772 .43169 L .48016 .43815 L p F P
0 g
s
.726 .759 .879 r
.49103 .43343 m .48016 .43815 L .4772 .43169 L p F P
0 g
s
.752 .71 .813 r
.32457 .49918 m .33634 .49476 L .34937 .52885 L p F P
0 g
s
.756 .712 .811 r
.36024 .5221 m .34937 .52885 L .33634 .49476 L p F P
0 g
s
.801 .744 .799 r
.41869 .45933 m .43045 .45284 L .43656 .46865 L p F P
0 g
s
.801 .744 .799 r
.43656 .46865 m .42562 .47773 L .41869 .45933 L p F P
0 g
s
.13 0 0 r
.72156 .46022 m .70998 .45809 L .71581 .45924 L p F P
0 g
s
.13 0 0 r
.71581 .45924 m .72803 .46147 L .72156 .46022 L p F P
0 g
s
.756 .712 .811 r
.33634 .49476 m .34812 .49013 L .36024 .5221 L p F P
0 g
s
.756 .712 .811 r
.3711 .5154 m .36024 .5221 L .34812 .49013 L p F P
0 g
s
.638 .761 .937 r
.54336 .43119 m .53358 .42762 L .53476 .42633 L p F P
0 g
s
.638 .761 .937 r
.53476 .42633 m .54574 .42877 L .54336 .43119 L p F P
0 g
s
.136 0 0 r
.70998 .45809 m .69838 .4559 L .70361 .45685 L p F P
0 g
s
.136 0 0 r
.70361 .45685 m .71581 .45924 L .70998 .45809 L p F P
0 g
s
.61 .762 .952 r
.55669 .4311 m .54574 .42877 L .5471 .42612 L p F P
0 g
s
.61 .762 .952 r
.5471 .42612 m .55876 .42749 L .55669 .4311 L p F P
0 g
s
.697 .764 .903 r
.49103 .43343 m .50191 .42969 L .50437 .43233 L p F P
0 g
s
.674 .757 .913 r
.51404 .42791 m .50437 .43233 L .50191 .42969 L p F P
0 g
s
.674 .763 .918 r
.50437 .43233 m .51404 .42791 L .51571 .42902 L p F P
0 g
s
.756 .712 .811 r
.34812 .49013 m .35988 .48555 L .3711 .5154 L p F P
0 g
s
.755 .712 .812 r
.38197 .50873 m .3711 .5154 L .35988 .48555 L p F P
0 g
s
.793 .735 .799 r
.40692 .46552 m .41869 .45933 L .42562 .47773 L p F P
0 g
s
.793 .735 .799 r
.42562 .47773 m .41467 .48645 L .40692 .46552 L p F P
0 g
s
0 .459 .697 r
.69838 .4559 m .68678 .45372 L .69144 .4545 L p F P
0 g
s
0 .459 .697 r
.69144 .4545 m .70361 .45685 L .69838 .4559 L p F P
0 g
s
.755 .712 .812 r
.35988 .48555 m .37164 .48099 L .38197 .50873 L p F P
0 g
s
.759 .714 .811 r
.39285 .50186 m .38197 .50873 L .37164 .48099 L p F P
0 g
s
.726 .759 .879 r
.4772 .43169 m .48883 .42878 L .49103 .43343 L p F P
0 g
s
.697 .755 .897 r
.50191 .42969 m .49103 .43343 L .48883 .42878 L p F P
0 g
s
.661 .759 .922 r
.52375 .42382 m .52513 .43065 L .52258 .43071 L closepath p F P
0 g
s
.659 .757 .922 r
.52375 .42382 m .52761 .43029 L .52513 .43065 L closepath p F P
0 g
s
.662 .76 .922 r
.52375 .42382 m .52258 .43071 L .52009 .43045 L closepath p F P
0 g
s
.781 .727 .803 r
.39515 .47118 m .40692 .46552 L .41467 .48645 L p F P
0 g
s
.781 .727 .803 r
.41467 .48645 m .40375 .4945 L .39515 .47118 L p F P
0 g
s
0 .463 .7 r
.68678 .45372 m .67518 .45155 L .67929 .45218 L p F P
0 g
s
0 .463 .7 r
.67929 .45218 m .69144 .4545 L .68678 .45372 L p F P
0 g
s
.759 .714 .811 r
.37164 .48099 m .38339 .47629 L .39285 .50186 L p F P
0 g
s
.768 .719 .807 r
.40375 .4945 m .39285 .50186 L .38339 .47629 L p F P
0 g
s
.656 .756 .923 r
.52375 .42382 m .52992 .42964 L .52761 .43029 L closepath p F P
0 g
s
.768 .719 .807 r
.38339 .47629 m .39515 .47118 L .40375 .4945 L p F P
0 g
s
.662 .759 .922 r
.52375 .42382 m .52009 .43045 L .51776 .42988 L closepath p F P
0 g
s
0 .461 .705 r
.67518 .45155 m .66356 .44933 L .66717 .44973 L p F P
0 g
s
0 .461 .705 r
.66717 .44973 m .67929 .45218 L .67518 .45155 L p F P
0 g
s
.653 .755 .924 r
.52375 .42382 m .53194 .42873 L .52992 .42964 L closepath p F P
0 g
s
.662 .758 .922 r
.52375 .42382 m .51776 .42988 L .51571 .42902 L closepath p F P
0 g
s
0 .454 .715 r
.66356 .44933 m .65194 .44697 L .65506 .44696 L p F P
0 g
s
0 .454 .715 r
.65506 .44696 m .66717 .44973 L .66356 .44933 L p F P
0 g
s
0 .45 .737 r
.65194 .44697 m .6403 .44443 L .64296 .44374 L p F P
0 g
s
0 .45 .737 r
.64296 .44374 m .65506 .44696 L .65194 .44697 L p F P
0 g
s
0 .461 .776 r
.6403 .44443 m .62866 .4417 L .63088 .44009 L p F P
0 g
s
0 .461 .776 r
.63088 .44009 m .64296 .44374 L .6403 .44443 L p F P
0 g
s
0 .496 .833 r
.62866 .4417 m .61701 .43887 L .61883 .4362 L p F P
0 g
s
0 .496 .833 r
.61883 .4362 m .63088 .44009 L .62866 .4417 L p F P
0 g
s
.635 .759 .937 r
.54574 .42877 m .53476 .42633 L .53543 .42492 L p F P
0 g
s
.635 .759 .937 r
.53543 .42492 m .5471 .42612 L .54574 .42877 L p F P
0 g
s
.65 .755 .926 r
.52375 .42382 m .53358 .42762 L .53194 .42873 L closepath p F P
0 g
s
.661 .756 .92 r
.52375 .42382 m .51571 .42902 L .51404 .42791 L closepath p F P
0 g
s
.073 .554 .898 r
.61701 .43887 m .60536 .43607 L .60682 .43239 L p F P
0 g
s
.073 .554 .898 r
.60682 .43239 m .61883 .4362 L .61701 .43887 L p F P
0 g
s
.697 .755 .897 r
.48883 .42878 m .50046 .42669 L .50191 .42969 L p F P
0 g
s
.674 .752 .909 r
.51281 .42658 m .50191 .42969 L .50046 .42669 L p F P
0 g
s
.674 .757 .913 r
.50191 .42969 m .51281 .42658 L .51404 .42791 L p F P
0 g
s
.212 .623 .952 r
.60536 .43607 m .59371 .43345 L .59485 .42902 L p F P
0 g
s
.212 .623 .952 r
.59485 .42902 m .60682 .43239 L .60536 .43607 L p F P
0 g
s
.353 .683 .979 r
.59371 .43345 m .58206 .43111 L .58293 .42637 L p F P
0 g
s
.353 .683 .979 r
.58293 .42637 m .59485 .42902 L .59371 .43345 L p F P
0 g
s
.47 .724 .98 r
.58206 .43111 m .57041 .42913 L .57105 .42459 L p F P
0 g
s
.47 .724 .98 r
.57105 .42459 m .58293 .42637 L .58206 .43111 L p F P
0 g
s
.661 .753 .919 r
.52375 .42382 m .51404 .42791 L .51281 .42658 L closepath p F P
0 g
s
.649 .755 .927 r
.52375 .42382 m .53476 .42633 L .53358 .42762 L closepath p F P
0 g
s
.553 .745 .966 r
.57041 .42913 m .55876 .42749 L .5592 .42363 L p F P
0 g
s
.553 .745 .966 r
.5592 .42363 m .57105 .42459 L .57041 .42913 L p F P
0 g
s
.41 .482 .823 r
.237 .43839 m .24863 .4432 L .25616 .49602 L p F P
0 g
s
.479 .517 .818 r
.26713 .50131 m .25616 .49602 L .24863 .4432 L p F P
0 g
s
.747 .747 .852 r
.46454 .42568 m .47642 .42439 L .4772 .43169 L p F P
0 g
s
.747 .747 .852 r
.4772 .43169 m .46556 .4356 L .46454 .42568 L p F P
0 g
s
.721 .748 .874 r
.48883 .42878 m .4772 .43169 L .47642 .42439 L p F P
0 g
s
.605 .754 .949 r
.55876 .42749 m .5471 .42612 L .54737 .42333 L p F P
0 g
s
.605 .754 .949 r
.54737 .42333 m .5592 .42363 L .55876 .42749 L p F P
0 g
s
.721 .748 .874 r
.47642 .42439 m .48827 .42369 L .48883 .42878 L p F P
0 g
s
.695 .748 .893 r
.50046 .42669 m .48883 .42878 L .48827 .42369 L p F P
0 g
s
.768 .742 .829 r
.45264 .4276 m .46454 .42568 L .46556 .4356 L p F P
0 g
s
.768 .742 .829 r
.46556 .4356 m .45389 .44058 L .45264 .4276 L p F P
0 g
s
.674 .752 .909 r
.50046 .42669 m .5121 .42511 L .51281 .42658 L p F P
0 g
s
.661 .75 .916 r
.52375 .42382 m .51281 .42658 L .5121 .42511 L closepath p F P
0 g
s
.648 .755 .927 r
.52375 .42382 m .53543 .42492 L .53476 .42633 L closepath p F P
0 g
s
.695 .748 .893 r
.48827 .42369 m .5001 .42347 L .50046 .42669 L p F P
0 g
s
.675 .748 .906 r
.5121 .42511 m .50046 .42669 L .5001 .42347 L p F P
0 g
s
.634 .756 .936 r
.5471 .42612 m .53543 .42492 L .53556 .42346 L p F P
0 g
s
.634 .756 .936 r
.53556 .42346 m .54737 .42333 L .5471 .42612 L p F P
0 g
s
.782 .735 .809 r
.44071 .43003 m .45264 .4276 L .45389 .44058 L p F P
0 g
s
.782 .735 .809 r
.45389 .44058 m .44218 .44644 L .44071 .43003 L p F P
0 g
s
.675 .748 .906 r
.5001 .42347 m .51193 .42356 L .5121 .42511 L p F P
0 g
s
.662 .749 .915 r
.52375 .42382 m .5121 .42511 L .51193 .42356 L closepath p F P
0 g
s
.649 .755 .927 r
.52375 .42382 m .53556 .42346 L .53543 .42492 L closepath p F P
0 g
s
.787 .725 .795 r
.42874 .43279 m .44071 .43003 L .44218 .44644 L p F P
0 g
s
.787 .725 .795 r
.44218 .44644 m .43045 .45284 L .42874 .43279 L p F P
0 g
s
.651 .748 .921 r
.52375 .42382 m .53271 .41935 L .53417 .42061 L closepath p F P
0 g
s
.65 .746 .919 r
.52375 .42382 m .53084 .41828 L .53271 .41935 L closepath p F P
0 g
s
.65 .744 .918 r
.52375 .42382 m .52863 .41746 L .53084 .41828 L closepath p F P
0 g
s
.649 .743 .918 r
.52375 .42382 m .52619 .41693 L .52863 .41746 L closepath p F P
0 g
s
.65 .744 .918 r
.52375 .42382 m .52364 .41673 L .52619 .41693 L closepath p F P
0 g
s
.651 .745 .918 r
.52375 .42382 m .52109 .41688 L .52364 .41673 L closepath p F P
0 g
s
.654 .746 .918 r
.52375 .42382 m .51866 .41736 L .52109 .41688 L closepath p F P
0 g
s
.657 .747 .917 r
.52375 .42382 m .51648 .41816 L .51866 .41736 L closepath p F P
0 g
s
.66 .748 .915 r
.52375 .42382 m .51464 .41924 L .51648 .41816 L closepath p F P
0 g
s
.662 .748 .914 r
.52375 .42382 m .51323 .42055 L .51464 .41924 L closepath p F P
0 g
s
.663 .748 .913 r
.52375 .42382 m .51231 .42202 L .51323 .42055 L closepath p F P
0 g
s
.662 .748 .913 r
.52375 .42382 m .51193 .42356 L .51231 .42202 L closepath p F P
0 g
s
.65 .753 .925 r
.52375 .42382 m .53513 .422 L .53556 .42346 L closepath p F P
0 g
s
.651 .751 .923 r
.52375 .42382 m .53417 .42061 L .53513 .422 L closepath p F P
0 g
s
.674 .745 .904 r
.50085 .42023 m .51231 .42202 L .51193 .42356 L p F P
0 g
s
.674 .745 .904 r
.51193 .42356 m .5001 .42347 L .50085 .42023 L p F P
0 g
s
.634 .752 .933 r
.54737 .42333 m .53556 .42346 L .53513 .422 L p F P
0 g
s
.691 .741 .89 r
.48936 .41847 m .50085 .42023 L .5001 .42347 L p F P
0 g
s
.691 .741 .89 r
.5001 .42347 m .48827 .42369 L .48936 .41847 L p F P
0 g
s
.784 .713 .785 r
.41674 .43559 m .42874 .43279 L .43045 .45284 L p F P
0 g
s
.784 .713 .785 r
.43045 .45284 m .41869 .45933 L .41674 .43559 L p F P
0 g
s
.603 .746 .945 r
.5592 .42363 m .54737 .42333 L .54654 .4205 L p F P
0 g
s
.634 .752 .933 r
.53513 .422 m .54654 .4205 L .54737 .42333 L p F P
0 g
s
.479 .517 .818 r
.24863 .4432 m .26034 .44729 L .26713 .50131 L p F P
0 g
s
.553 .557 .812 r
.27829 .50481 m .26713 .50131 L .26034 .44729 L p F P
0 g
s
.711 .736 .871 r
.47785 .41676 m .48936 .41847 L .48827 .42369 L p F P
0 g
s
.711 .736 .871 r
.48827 .42369 m .47642 .42439 L .47785 .41676 L p F P
0 g
s
.672 .742 .903 r
.50267 .41713 m .51323 .42055 L .51231 .42202 L p F P
0 g
s
.672 .742 .903 r
.51231 .42202 m .50085 .42023 L .50267 .41713 L p F P
0 g
s
.548 .73 .96 r
.57105 .42459 m .5592 .42363 L .55798 .4196 L p F P
0 g
s
.603 .746 .945 r
.54654 .4205 m .55798 .4196 L .5592 .42363 L p F P
0 g
s
.635 .747 .929 r
.54654 .4205 m .53513 .422 L .53417 .42061 L p F P
0 g
s
.732 .73 .849 r
.46631 .41512 m .47785 .41676 L .47642 .42439 L p F P
0 g
s
.732 .73 .849 r
.47642 .42439 m .46454 .42568 L .46631 .41512 L p F P
0 g
s
.777 .701 .78 r
.40473 .43822 m .41674 .43559 L .41869 .45933 L p F P
0 g
s
.777 .701 .78 r
.41869 .45933 m .40692 .46552 L .40473 .43822 L p F P
0 g
s
.461 .699 .971 r
.58293 .42637 m .57105 .42459 L .56947 .41962 L p F P
0 g
s
.548 .73 .96 r
.55798 .4196 m .56947 .41962 L .57105 .42459 L p F P
0 g
s
.668 .74 .904 r
.50548 .41438 m .51464 .41924 L .51323 .42055 L p F P
0 g
s
.668 .74 .904 r
.51323 .42055 m .50267 .41713 L .50548 .41438 L p F P
0 g
s
.635 .747 .929 r
.53417 .42061 m .54463 .41775 L .54654 .4205 L p F P
0 g
s
.637 .742 .925 r
.54463 .41775 m .53417 .42061 L .53271 .41935 L p F P
0 g
s
.749 .721 .826 r
.45475 .41355 m .46631 .41512 L .46454 .42568 L p F P
0 g
s
.749 .721 .826 r
.46454 .42568 m .45264 .4276 L .45475 .41355 L p F P
0 g
s
.684 .735 .889 r
.49207 .41346 m .50267 .41713 L .50085 .42023 L p F P
0 g
s
.684 .735 .889 r
.50085 .42023 m .48936 .41847 L .49207 .41346 L p F P
0 g
s
.766 .69 .779 r
.3927 .44054 m .40473 .43822 L .40692 .46552 L p F P
0 g
s
.766 .69 .779 r
.40692 .46552 m .39515 .47118 L .3927 .44054 L p F P
0 g
s
.605 .738 .939 r
.55798 .4196 m .54654 .4205 L .54463 .41775 L p F P
0 g
s
.663 .738 .906 r
.50917 .41212 m .51648 .41816 L .51464 .41924 L p F P
0 g
s
.663 .738 .906 r
.51464 .41924 m .50548 .41438 L .50917 .41212 L p F P
0 g
s
.637 .742 .925 r
.53271 .41935 m .54173 .41518 L .54463 .41775 L p F P
0 g
s
.638 .737 .92 r
.54173 .41518 m .53271 .41935 L .53084 .41828 L p F P
0 g
s
.346 .651 .968 r
.59485 .42902 m .58293 .42637 L .58101 .4208 L p F P
0 g
s
.461 .699 .971 r
.56947 .41962 m .58101 .4208 L .58293 .42637 L p F P
0 g
s
.553 .557 .812 r
.26034 .44729 m .27215 .45033 L .27829 .50481 L p F P
0 g
s
.619 .595 .804 r
.28965 .50619 m .27829 .50481 L .27215 .45033 L p F P
0 g
s
.76 .711 .806 r
.44316 .41203 m .45475 .41355 L .45264 .4276 L p F P
0 g
s
.76 .711 .806 r
.45264 .4276 m .44071 .43003 L .44316 .41203 L p F P
0 g
s
.756 .681 .778 r
.38066 .44254 m .3927 .44054 L .39515 .47118 L p F P
0 g
s
.756 .681 .778 r
.39515 .47118 m .38339 .47629 L .38066 .44254 L p F P
0 g
s
.658 .736 .907 r
.51354 .41049 m .51866 .41736 L .51648 .41816 L p F P
0 g
s
.658 .736 .907 r
.51648 .41816 m .50917 .41212 L .51354 .41049 L p F P
0 g
s
.699 .724 .869 r
.48145 .4094 m .49207 .41346 L .48936 .41847 L p F P
0 g
s
.699 .724 .869 r
.48936 .41847 m .47785 .41676 L .48145 .4094 L p F P
0 g
s
.638 .737 .92 r
.53084 .41828 m .53798 .41294 L .54173 .41518 L p F P
0 g
s
.639 .733 .917 r
.53798 .41294 m .53084 .41828 L .52863 .41746 L p F P
0 g
s
.749 .675 .779 r
.36861 .4443 m .38066 .44254 L .38339 .47629 L p F P
0 g
s
.749 .675 .779 r
.38339 .47629 m .37164 .48099 L .36861 .4443 L p F P
0 g
s
.652 .733 .909 r
.51841 .40957 m .52109 .41688 L .51866 .41736 L p F P
0 g
s
.652 .733 .909 r
.51866 .41736 m .51354 .41049 L .51841 .40957 L p F P
0 g
s
.676 .728 .889 r
.49629 .40901 m .50548 .41438 L .50267 .41713 L p F P
0 g
s
.676 .728 .889 r
.50267 .41713 m .49207 .41346 L .49629 .40901 L p F P
0 g
s
.639 .733 .917 r
.52863 .41746 m .53355 .41115 L .53798 .41294 L p F P
0 g
s
.64 .731 .914 r
.53355 .41115 m .52863 .41746 L .52619 .41693 L p F P
0 g
s
.552 .719 .951 r
.56947 .41962 m .55798 .4196 L .55514 .41553 L p F P
0 g
s
.605 .738 .939 r
.54463 .41775 m .55514 .41553 L .55798 .4196 L p F P
0 g
s
.765 .7 .79 r
.43154 .41055 m .44316 .41203 L .44071 .43003 L p F P
0 g
s
.765 .7 .79 r
.44071 .43003 m .42874 .43279 L .43154 .41055 L p F P
0 g
s
.746 .672 .779 r
.35655 .44597 m .36861 .4443 L .37164 .48099 L p F P
0 g
s
.746 .672 .779 r
.37164 .48099 m .35988 .48555 L .35655 .44597 L p F P
0 g
s
.647 .731 .911 r
.52353 .40939 m .52364 .41673 L .52109 .41688 L p F P
0 g
s
.647 .731 .911 r
.52109 .41688 m .51841 .40957 L .52353 .40939 L p F P
0 g
s
.64 .731 .914 r
.52619 .41693 m .52866 .40993 L .53355 .41115 L p F P
0 g
s
.643 .73 .912 r
.52866 .40993 m .52619 .41693 L .52364 .41673 L p F P
0 g
s
.221 .592 .947 r
.60682 .43239 m .59485 .42902 L .59263 .4232 L p F P
0 g
s
.346 .651 .968 r
.58101 .4208 m .59263 .4232 L .59485 .42902 L p F P
0 g
s
.643 .73 .912 r
.52364 .41673 m .52353 .40939 L .52866 .40993 L p F P
0 g
s
.61 .73 .931 r
.55514 .41553 m .54463 .41775 L .54173 .41518 L p F P
0 g
s
.746 .672 .779 r
.34447 .44766 m .35655 .44597 L .35988 .48555 L p F P
0 g
s
.746 .672 .779 r
.35988 .48555 m .34812 .49013 L .34447 .44766 L p F P
0 g
s
.713 .711 .847 r
.4708 .40485 m .48145 .4094 L .47785 .41676 L p F P
0 g
s
.713 .711 .847 r
.47785 .41676 m .46631 .41512 L .4708 .40485 L p F P
0 g
s
.619 .595 .804 r
.27215 .45033 m .28407 .45212 L .28965 .50619 L p F P
0 g
s
.671 .626 .795 r
.30118 .50546 m .28965 .50619 L .28407 .45212 L p F P
0 g
s
.747 .673 .778 r
.33237 .44938 m .34447 .44766 L .34812 .49013 L p F P
0 g
s
.747 .673 .778 r
.34812 .49013 m .33634 .49476 L .33237 .44938 L p F P
0 g
s
.743 .67 .779 r
.32025 .45098 m .33237 .44938 L .33634 .49476 L p F P
0 g
s
.743 .67 .779 r
.33634 .49476 m .32457 .49918 L .32025 .45098 L p F P
0 g
s
.765 .689 .778 r
.4199 .40907 m .43154 .41055 L .42874 .43279 L p F P
0 g
s
.765 .689 .778 r
.42874 .43279 m .41674 .43559 L .4199 .40907 L p F P
0 g
s
.667 .722 .89 r
.50182 .40542 m .50917 .41212 L .50548 .41438 L p F P
0 g
s
.667 .722 .89 r
.50548 .41438 m .49629 .40901 L .50182 .40542 L p F P
0 g
s
.671 .626 .795 r
.28407 .45212 m .29607 .45268 L .30118 .50546 L p F P
0 g
s
.709 .648 .787 r
.31284 .50295 m .30118 .50546 L .29607 .45268 L p F P
0 g
s
.732 .663 .782 r
.30815 .45219 m .32025 .45098 L .32457 .49918 L p F P
0 g
s
.732 .663 .782 r
.32457 .49918 m .31284 .50295 L .30815 .45219 L p F P
0 g
s
.515 .626 .899 r
.19081 .41883 m .17927 .41461 L .18231 .36973 L p F P
0 g
s
.725 .698 .824 r
.46013 .3998 m .4708 .40485 L .46631 .41512 L p F P
0 g
s
.725 .698 .824 r
.46631 .41512 m .45475 .41355 L .46013 .3998 L p F P
0 g
s
.709 .648 .787 r
.29607 .45268 m .30815 .45219 L .31284 .50295 L p F P
0 g
s
.684 .711 .868 r
.48706 .40288 m .49629 .40901 L .49207 .41346 L p F P
0 g
s
.684 .711 .868 r
.49207 .41346 m .48145 .4094 L .48706 .40288 L p F P
0 g
s
.115 .541 .916 r
.61883 .4362 m .60682 .43239 L .60433 .42662 L p F P
0 g
s
.221 .592 .947 r
.59263 .4232 m .60433 .42662 L .60682 .43239 L p F P
0 g
s
.61 .73 .931 r
.54173 .41518 m .5508 .41159 L .55514 .41553 L p F P
0 g
s
.615 .723 .922 r
.5508 .41159 m .54173 .41518 L .53798 .41294 L p F P
0 g
s
.471 .685 .959 r
.58101 .4208 m .56947 .41962 L .56571 .41432 L p F P
0 g
s
.552 .719 .951 r
.55514 .41553 m .56571 .41432 L .56947 .41962 L p F P
0 g
s
.761 .678 .77 r
.40823 .40756 m .4199 .40907 L .41674 .43559 L p F P
0 g
s
.761 .678 .77 r
.41674 .43559 m .40473 .43822 L .40823 .40756 L p F P
0 g
s
.658 .716 .891 r
.50839 .40292 m .51354 .41049 L .50917 .41212 L p F P
0 g
s
.658 .716 .891 r
.50917 .41212 m .50182 .40542 L .50839 .40292 L p F P
0 g
s
.563 .709 .939 r
.56571 .41432 m .55514 .41553 L .5508 .41159 L p F P
0 g
s
.515 .626 .899 r
.18231 .36973 m .19439 .37211 L .19081 .41883 L p F P
0 g
s
.525 .612 .882 r
.20235 .42333 m .19081 .41883 L .19439 .37211 L p F P
0 g
s
.733 .685 .804 r
.44944 .39433 m .46013 .3998 L .45475 .41355 L p F P
0 g
s
.733 .685 .804 r
.45475 .41355 m .44316 .41203 L .44944 .39433 L p F P
0 g
s
.615 .723 .922 r
.53798 .41294 m .54517 .40799 L .5508 .41159 L p F P
0 g
s
.621 .716 .914 r
.54517 .40799 m .53798 .41294 L .53355 .41115 L p F P
0 g
s
.051 .515 .891 r
.63088 .44009 m .61883 .4362 L .61611 .43067 L p F P
0 g
s
.115 .541 .916 r
.60433 .42662 m .61611 .43067 L .61883 .4362 L p F P
0 g
s
.691 .691 .844 r
.47781 .3958 m .48706 .40288 L .48145 .4094 L p F P
0 g
s
.691 .691 .844 r
.48145 .4094 m .4708 .40485 L .47781 .3958 L p F P
0 g
s
.649 .711 .893 r
.51571 .40164 m .51841 .40957 L .51354 .41049 L p F P
0 g
s
.649 .711 .893 r
.51354 .41049 m .50839 .40292 L .51571 .40164 L p F P
0 g
s
.755 .669 .766 r
.39654 .40602 m .40823 .40756 L .40473 .43822 L p F P
0 g
s
.755 .669 .766 r
.40473 .43822 m .3927 .44054 L .39654 .40602 L p F P
0 g
s
.67 .698 .867 r
.49443 .39772 m .50182 .40542 L .49629 .40901 L p F P
0 g
s
.67 .698 .867 r
.49629 .40901 m .48706 .40288 L .49443 .39772 L p F P
0 g
s
.868 .894 .85 r
.86859 .41094 m .85715 .41679 L .85278 .37574 L p F P
0 g
s
.868 .894 .85 r
.85278 .37574 m .86412 .36602 L .86859 .41094 L p F P
0 g
s
.621 .716 .914 r
.53355 .41115 m .53851 .40497 L .54517 .40799 L p F P
0 g
s
.627 .712 .907 r
.53851 .40497 m .53355 .41115 L .52866 .40993 L p F P
0 g
s
.525 .612 .882 r
.19439 .37211 m .20643 .37451 L .20235 .42333 L p F P
0 g
s
.534 .597 .863 r
.21389 .42817 m .20235 .42333 L .20643 .37451 L p F P
0 g
s
.739 .675 .788 r
.43873 .38861 m .44944 .39433 L .44316 .41203 L p F P
0 g
s
.739 .675 .788 r
.44316 .41203 m .43154 .41055 L .43873 .38861 L p F P
0 g
s
.37 .636 .958 r
.59263 .4232 m .58101 .4208 L .57635 .4144 L p F P
0 g
s
.471 .685 .959 r
.56571 .41432 m .57635 .4144 L .58101 .4208 L p F P
0 g
s
.641 .709 .896 r
.52342 .40161 m .52353 .40939 L .51841 .40957 L p F P
0 g
s
.641 .709 .896 r
.51841 .40957 m .51571 .40164 L .52342 .40161 L p F P
0 g
s
.627 .712 .907 r
.52866 .40993 m .53114 .40277 L .53851 .40497 L p F P
0 g
s
.634 .709 .901 r
.53114 .40277 m .52866 .40993 L .52353 .40939 L p F P
0 g
s
.634 .709 .901 r
.52353 .40939 m .52342 .40161 L .53114 .40277 L p F P
0 g
s
.75 .662 .764 r
.38482 .40443 m .39654 .40602 L .3927 .44054 L p F P
0 g
s
.75 .662 .764 r
.3927 .44054 m .38066 .44254 L .38482 .40443 L p F P
0 g
s
.563 .709 .939 r
.5508 .41159 m .55993 .4089 L .56571 .41432 L p F P
0 g
s
.579 .701 .925 r
.55993 .4089 m .5508 .41159 L .54517 .40799 L p F P
0 g
s
.697 .672 .821 r
.46854 .38773 m .47781 .3958 L .4708 .40485 L p F P
0 g
s
.697 .672 .821 r
.4708 .40485 m .46013 .3998 L .46854 .38773 L p F P
0 g
s
.034 .521 .881 r
.64296 .44374 m .63088 .44009 L .62796 .43483 L p F P
0 g
s
.051 .515 .891 r
.61611 .43067 m .62796 .43483 L .63088 .44009 L p F P
0 g
s
.534 .597 .863 r
.20643 .37451 m .21845 .37695 L .21389 .42817 L p F P
0 g
s
.546 .584 .844 r
.22543 .43326 m .21389 .42817 L .21845 .37695 L p F P
0 g
s
.742 .667 .776 r
.42801 .38283 m .43873 .38861 L .43154 .41055 L p F P
0 g
s
.742 .667 .776 r
.43154 .41055 m .4199 .40907 L .42801 .38283 L p F P
0 g
s
.879 .912 .846 r
.85715 .41679 m .84573 .42303 L .84147 .386 L p F P
0 g
s
.879 .912 .846 r
.84147 .386 m .85278 .37574 L .85715 .41679 L p F P
0 g
s
.497 .676 .945 r
.57635 .4144 m .56571 .41432 L .55993 .4089 L p F P
0 g
s
.656 .688 .868 r
.50322 .39428 m .50839 .40292 L .50182 .40542 L p F P
0 g
s
.656 .688 .868 r
.50182 .40542 m .49443 .39772 L .50322 .39428 L p F P
0 g
s
.746 .658 .763 r
.37308 .40281 m .38482 .40443 L .38066 .44254 L p F P
0 g
s
.746 .658 .763 r
.38066 .44254 m .36861 .4443 L .37308 .40281 L p F P
0 g
s
.671 .671 .842 r
.48703 .38876 m .49443 .39772 L .48706 .40288 L p F P
0 g
s
.671 .671 .842 r
.48706 .40288 m .47781 .3958 L .48703 .38876 L p F P
0 g
s
.703 .657 .802 r
.45926 .37884 m .46854 .38773 L .46013 .3998 L p F P
0 g
s
.703 .657 .802 r
.46013 .3998 m .44944 .39433 L .45926 .37884 L p F P
0 g
s
.546 .584 .844 r
.21845 .37695 m .23045 .37941 L .22543 .43326 L p F P
0 g
s
.565 .578 .826 r
.237 .43839 m .22543 .43326 L .23045 .37941 L p F P
0 g
s
.744 .661 .769 r
.41725 .37718 m .42801 .38283 L .4199 .40907 L p F P
0 g
s
.744 .661 .769 r
.4199 .40907 m .40823 .40756 L .41725 .37718 L p F P
0 g
s
.744 .656 .762 r
.36131 .40118 m .37308 .40281 L .36861 .4443 L p F P
0 g
s
.744 .656 .762 r
.36861 .4443 m .35655 .44597 L .36131 .40118 L p F P
0 g
s
.053 .55 .885 r
.65506 .44696 m .64296 .44374 L .63986 .43866 L p F P
0 g
s
.034 .521 .881 r
.62796 .43483 m .63986 .43866 L .64296 .44374 L p F P
0 g
s
.579 .701 .925 r
.54517 .40799 m .55241 .40366 L .55993 .4089 L p F P
0 g
s
.595 .692 .91 r
.55241 .40366 m .54517 .40799 L .53851 .40497 L p F P
0 g
s
.27 .584 .945 r
.60433 .42662 m .59263 .4232 L .58708 .41581 L p F P
0 g
s
.37 .636 .958 r
.57635 .4144 m .58708 .41581 L .59263 .4232 L p F P
0 g
s
.891 .932 .838 r
.84573 .42303 m .83431 .42974 L .83019 .39695 L p F P
0 g
s
.891 .932 .838 r
.83019 .39695 m .84147 .386 L .84573 .42303 L p F P
0 g
s
.644 .681 .87 r
.513 .39278 m .51571 .40164 L .50839 .40292 L p F P
0 g
s
.644 .681 .87 r
.50839 .40292 m .50322 .39428 L .513 .39278 L p F P
0 g
s
.745 .656 .762 r
.34952 .39955 m .36131 .40118 L .35655 .44597 L p F P
0 g
s
.745 .656 .762 r
.35655 .44597 m .34447 .44766 L .34952 .39955 L p F P
0 g
s
.708 .648 .788 r
.44997 .36945 m .45926 .37884 L .44944 .39433 L p F P
0 g
s
.708 .648 .788 r
.44944 .39433 m .43873 .38861 L .44997 .36945 L p F P
0 g
s
.744 .657 .764 r
.40646 .37176 m .41725 .37718 L .40823 .40756 L p F P
0 g
s
.744 .657 .764 r
.40823 .40756 m .39654 .40602 L .40646 .37176 L p F P
0 g
s
.595 .692 .91 r
.53851 .40497 m .54351 .39902 L .55241 .40366 L p F P
0 g
s
.61 .685 .896 r
.54351 .39902 m .53851 .40497 L .53114 .40277 L p F P
0 g
s
.565 .578 .826 r
.23045 .37941 m .24243 .38187 L .237 .43839 L p F P
0 g
s
.59 .579 .81 r
.24863 .4432 m .237 .43839 L .24243 .38187 L p F P
0 g
s
.671 .648 .818 r
.47961 .37852 m .48703 .38876 L .47781 .3958 L p F P
0 g
s
.671 .648 .818 r
.47781 .3958 m .46854 .38773 L .47961 .37852 L p F P
0 g
s
.633 .678 .875 r
.5233 .39321 m .52342 .40161 L .51571 .40164 L p F P
0 g
s
.633 .678 .875 r
.51571 .40164 m .513 .39278 L .5233 .39321 L p F P
0 g
s
.087 .587 .896 r
.66717 .44973 m .65506 .44696 L .65181 .44189 L p F P
0 g
s
.053 .55 .885 r
.63986 .43866 m .65181 .44189 L .65506 .44696 L p F P
0 g
s
.745 .656 .762 r
.3377 .39791 m .34952 .39955 L .34447 .44766 L p F P
0 g
s
.745 .656 .762 r
.34447 .44766 m .33237 .44938 L .3377 .39791 L p F P
0 g
s
.653 .656 .841 r
.49802 .38432 m .50322 .39428 L .49443 .39772 L p F P
0 g
s
.653 .656 .841 r
.49443 .39772 m .48703 .38876 L .49802 .38432 L p F P
0 g
s
.497 .676 .945 r
.55993 .4089 m .56914 .40736 L .57635 .4144 L p F P
0 g
s
.53 .669 .926 r
.56914 .40736 m .55993 .4089 L .55241 .40366 L p F P
0 g
s
.61 .685 .896 r
.53114 .40277 m .53364 .39539 L .54351 .39902 L p F P
0 g
s
.622 .68 .884 r
.53364 .39539 m .53114 .40277 L .52342 .40161 L p F P
0 g
s
.622 .68 .884 r
.52342 .40161 m .5233 .39321 L .53364 .39539 L p F P
0 g
s
.418 .633 .944 r
.58708 .41581 m .57635 .4144 L .56914 .40736 L p F P
0 g
s
.898 .951 .829 r
.83431 .42974 m .82288 .43682 L .81891 .40842 L p F P
0 g
s
.898 .951 .829 r
.81891 .40842 m .83019 .39695 L .83431 .42974 L p F P
0 g
s
.714 .644 .778 r
.44066 .35996 m .44997 .36945 L .43873 .38861 L p F P
0 g
s
.714 .644 .778 r
.43873 .38861 m .42801 .38283 L .44066 .35996 L p F P
0 g
s
.744 .655 .762 r
.39563 .36659 m .40646 .37176 L .39654 .40602 L p F P
0 g
s
.744 .655 .762 r
.39654 .40602 m .38482 .40443 L .39563 .36659 L p F P
0 g
s
.743 .654 .762 r
.32585 .39626 m .3377 .39791 L .33237 .44938 L p F P
0 g
s
.743 .654 .762 r
.33237 .44938 m .32025 .45098 L .32585 .39626 L p F P
0 g
s
.59 .579 .81 r
.24243 .38187 m .25439 .38428 L .24863 .4432 L p F P
0 g
s
.62 .588 .796 r
.26034 .44729 m .24863 .4432 L .25439 .38428 L p F P
0 g
s
.117 .615 .905 r
.67929 .45218 m .66717 .44973 L .6638 .44448 L p F P
0 g
s
.087 .587 .896 r
.65181 .44189 m .6638 .44448 L .66717 .44973 L p F P
0 g
s
.672 .631 .799 r
.47218 .36719 m .47961 .37852 L .46854 .38773 L p F P
0 g
s
.672 .631 .799 r
.46854 .38773 m .45926 .37884 L .47218 .36719 L p F P
0 g
s
.2 .548 .93 r
.61611 .43067 m .60433 .42662 L .59791 .41835 L p F P
0 g
s
.27 .584 .945 r
.58708 .41581 m .59791 .41835 L .60433 .42662 L p F P
0 g
s
.737 .65 .763 r
.31398 .39456 m .32585 .39626 L .32025 .45098 L p F P
0 g
s
.737 .65 .763 r
.32025 .45098 m .30815 .45219 L .31398 .39456 L p F P
0 g
s
.721 .645 .773 r
.43132 .35073 m .44066 .35996 L .42801 .38283 L p F P
0 g
s
.721 .645 .773 r
.42801 .38283 m .41725 .37718 L .43132 .35073 L p F P
0 g
s
.744 .654 .761 r
.38477 .3616 m .39563 .36659 L .38482 .40443 L p F P
0 g
s
.744 .654 .761 r
.38482 .40443 m .37308 .40281 L .38477 .3616 L p F P
0 g
s
.62 .588 .796 r
.25439 .38428 m .26633 .38661 L .26034 .44729 L p F P
0 g
s
.651 .601 .785 r
.27215 .45033 m .26034 .44729 L .26633 .38661 L p F P
0 g
s
.637 .647 .843 r
.51027 .38276 m .513 .39278 L .50322 .39428 L p F P
0 g
s
.637 .647 .843 r
.50322 .39428 m .49802 .38432 L .51027 .38276 L p F P
0 g
s
.53 .669 .926 r
.55241 .40366 m .55972 .40014 L .56914 .40736 L p F P
0 g
s
.562 .662 .904 r
.55972 .40014 m .55241 .40366 L .54351 .39902 L p F P
0 g
s
.724 .641 .765 r
.30209 .39278 m .31398 .39456 L .30815 .45219 L p F P
0 g
s
.724 .641 .765 r
.30815 .45219 m .29607 .45268 L .30209 .39278 L p F P
0 g
s
.895 .967 .826 r
.82288 .43682 m .81142 .44395 L .8076 .41997 L p F P
0 g
s
.895 .967 .826 r
.8076 .41997 m .81891 .40842 L .82288 .43682 L p F P
0 g
s
.128 .625 .908 r
.69144 .4545 m .67929 .45218 L .67583 .44663 L p F P
0 g
s
.117 .615 .905 r
.6638 .44448 m .67583 .44663 L .67929 .45218 L p F P
0 g
s
.648 .628 .816 r
.49281 .373 m .49802 .38432 L .48703 .38876 L p F P
0 g
s
.648 .628 .816 r
.48703 .38876 m .47961 .37852 L .49281 .373 L p F P
0 g
s
.651 .601 .785 r
.26633 .38661 m .27827 .38881 L .27215 .45033 L p F P
0 g
s
.681 .616 .776 r
.28407 .45212 m .27215 .45033 L .27827 .38881 L p F P
0 g
s
.676 .622 .787 r
.46474 .35521 m .47218 .36719 L .45926 .37884 L p F P
0 g
s
.676 .622 .787 r
.45926 .37884 m .44997 .36945 L .46474 .35521 L p F P
0 g
s
.706 .63 .77 r
.29019 .39087 m .30209 .39278 L .29607 .45268 L p F P
0 g
s
.706 .63 .77 r
.29607 .45268 m .28407 .45212 L .29019 .39087 L p F P
0 g
s
.681 .616 .776 r
.27827 .38881 m .29019 .39087 L .28407 .45212 L p F P
0 g
s
.727 .649 .771 r
.42195 .34196 m .43132 .35073 L .41725 .37718 L p F P
0 g
s
.727 .649 .771 r
.41725 .37718 m .40646 .37176 L .42195 .34196 L p F P
0 g
s
.744 .654 .761 r
.37387 .35665 m .38477 .3616 L .37308 .40281 L p F P
0 g
s
.744 .654 .761 r
.37308 .40281 m .36131 .40118 L .37387 .35665 L p F P
0 g
s
.623 .644 .85 r
.52319 .38402 m .5233 .39321 L .513 .39278 L p F P
0 g
s
.623 .644 .85 r
.513 .39278 m .51027 .38276 L .52319 .38402 L p F P
0 g
s
.123 .622 .906 r
.70361 .45685 m .69144 .4545 L .6879 .44859 L p F P
0 g
s
.128 .625 .908 r
.67583 .44663 m .6879 .44859 L .69144 .4545 L p F P
0 g
s
.562 .662 .904 r
.54351 .39902 m .54854 .39336 L .55972 .40014 L p F P
0 g
s
.588 .654 .882 r
.54854 .39336 m .54351 .39902 L .53364 .39539 L p F P
0 g
s
.681 .621 .782 r
.45728 .34311 m .46474 .35521 L .44997 .36945 L p F P
0 g
s
.681 .621 .782 r
.44997 .36945 m .44066 .35996 L .45728 .34311 L p F P
0 g
s
.418 .633 .944 r
.56914 .40736 m .57843 .40703 L .58708 .41581 L p F P
0 g
s
.475 .632 .922 r
.57843 .40703 m .56914 .40736 L .55972 .40014 L p F P
0 g
s
.346 .589 .935 r
.59791 .41835 m .58708 .41581 L .57843 .40703 L p F P
0 g
s
.608 .647 .863 r
.53616 .38775 m .53364 .39539 L .5233 .39321 L p F P
0 g
s
.608 .647 .863 r
.5233 .39321 m .52319 .38402 L .53616 .38775 L p F P
0 g
s
.732 .653 .771 r
.41253 .33367 m .42195 .34196 L .40646 .37176 L p F P
0 g
s
.732 .653 .771 r
.40646 .37176 m .39563 .36659 L .41253 .33367 L p F P
0 g
s
.875 .981 .837 r
.81142 .44395 m .79987 .45064 L .79619 .43089 L p F P
0 g
s
.875 .981 .837 r
.79619 .43089 m .8076 .41997 L .81142 .44395 L p F P
0 g
s
.744 .654 .76 r
.36295 .35169 m .37387 .35665 L .36131 .40118 L p F P
0 g
s
.744 .654 .76 r
.36131 .40118 m .34952 .39955 L .36295 .35169 L p F P
0 g
s
.645 .608 .798 r
.48759 .36053 m .49281 .373 L .47961 .37852 L p F P
0 g
s
.645 .608 .798 r
.47961 .37852 m .47218 .36719 L .48759 .36053 L p F P
0 g
s
.588 .654 .882 r
.53364 .39539 m .53616 .38775 L .54854 .39336 L p F P
0 g
s
.178 .54 .926 r
.62796 .43483 m .61611 .43067 L .60884 .42157 L p F P
0 g
s
.2 .548 .93 r
.59791 .41835 m .60884 .42157 L .61611 .43067 L p F P
0 g
s
.118 .619 .903 r
.71581 .45924 m .70361 .45685 L .70003 .4506 L p F P
0 g
s
.123 .622 .906 r
.6879 .44859 m .70003 .4506 L .70361 .45685 L p F P
0 g
s
.629 .616 .819 r
.50753 .37154 m .51027 .38276 L .49802 .38432 L p F P
0 g
s
.629 .616 .819 r
.49802 .38432 m .49281 .373 L .50753 .37154 L p F P
0 g
s
.689 .627 .781 r
.44979 .33133 m .45728 .34311 L .44066 .35996 L p F P
0 g
s
.689 .627 .781 r
.44066 .35996 m .43132 .35073 L .44979 .33133 L p F P
0 g
s
.744 .653 .76 r
.352 .34669 m .36295 .35169 L .34952 .39955 L p F P
0 g
s
.744 .653 .76 r
.34952 .39955 m .3377 .39791 L .352 .34669 L p F P
0 g
s
.735 .656 .772 r
.40307 .32571 m .41253 .33367 L .39563 .36659 L p F P
0 g
s
.735 .656 .772 r
.39563 .36659 m .38477 .3616 L .40307 .32571 L p F P
0 g
s
.135 .633 .909 r
.72803 .46147 m .71581 .45924 L .71222 .45267 L p F P
0 g
s
.118 .619 .903 r
.70003 .4506 m .71222 .45267 L .71581 .45924 L p F P
0 g
s
.644 .598 .788 r
.48235 .34736 m .48759 .36053 L .47218 .36719 L p F P
0 g
s
.644 .598 .788 r
.47218 .36719 m .46474 .35521 L .48235 .34736 L p F P
0 g
s
.833 .989 .865 r
.79987 .45064 m .78821 .45634 L .78464 .4404 L p F P
0 g
s
.833 .989 .865 r
.78464 .4404 m .79619 .43089 L .79987 .45064 L p F P
0 g
s
.697 .637 .785 r
.44227 .32015 m .44979 .33133 L .43132 .35073 L p F P
0 g
s
.697 .637 .785 r
.43132 .35073 m .42195 .34196 L .44227 .32015 L p F P
0 g
s
.475 .632 .922 r
.55972 .40014 m .56709 .39747 L .57843 .40703 L p F P
0 g
s
.526 .627 .894 r
.56709 .39747 m .55972 .40014 L .54854 .39336 L p F P
0 g
s
.612 .612 .827 r
.52308 .37402 m .52319 .38402 L .51027 .38276 L p F P
0 g
s
.612 .612 .827 r
.51027 .38276 m .50753 .37154 L .52308 .37402 L p F P
0 g
s
.744 .653 .76 r
.34101 .34177 m .352 .34669 L .3377 .39791 L p F P
0 g
s
.744 .653 .76 r
.3377 .39791 m .32585 .39626 L .34101 .34177 L p F P
0 g
s
.196 .682 .927 r
.74023 .46316 m .72803 .46147 L .72446 .4545 L p F P
0 g
s
.135 .633 .909 r
.71222 .45267 m .72446 .4545 L .72803 .46147 L p F P
0 g
s
.621 .593 .801 r
.50478 .35932 m .50753 .37154 L .49281 .373 L p F P
0 g
s
.621 .593 .801 r
.49281 .373 m .48759 .36053 L .50478 .35932 L p F P
0 g
s
.736 .658 .772 r
.39357 .31787 m .40307 .32571 L .38477 .3616 L p F P
0 g
s
.736 .658 .772 r
.38477 .3616 m .37387 .35665 L .39357 .31787 L p F P
0 g
s
.645 .597 .786 r
.47711 .33405 m .48235 .34736 L .46474 .35521 L p F P
0 g
s
.645 .597 .786 r
.46474 .35521 m .45728 .34311 L .47711 .33405 L p F P
0 g
s
.756 .984 .907 r
.78821 .45634 m .77641 .46057 L .7729 .44781 L p F P
0 g
s
.756 .984 .907 r
.7729 .44781 m .78464 .4404 L .78821 .45634 L p F P
0 g
s
.203 .563 .936 r
.63986 .43866 m .62796 .43483 L .61985 .42493 L p F P
0 g
s
.178 .54 .926 r
.60884 .42157 m .61985 .42493 L .62796 .43483 L p F P
0 g
s
.705 .647 .79 r
.43471 .30959 m .44227 .32015 L .42195 .34196 L p F P
0 g
s
.705 .647 .79 r
.42195 .34196 m .41253 .33367 L .43471 .30959 L p F P
0 g
s
.592 .614 .843 r
.5387 .37983 m .53616 .38775 L .52319 .38402 L p F P
0 g
s
.592 .614 .843 r
.52319 .38402 m .52308 .37402 L .5387 .37983 L p F P
0 g
s
.743 .653 .761 r
.32997 .33713 m .34101 .34177 L .32585 .39626 L p F P
0 g
s
.743 .653 .761 r
.32585 .39626 m .31398 .39456 L .32997 .33713 L p F P
0 g
s
.526 .627 .894 r
.54854 .39336 m .55362 .38802 L .56709 .39747 L p F P
0 g
s
.565 .62 .866 r
.55362 .38802 m .54854 .39336 L .53616 .38775 L p F P
0 g
s
.313 .768 .953 r
.7524 .46384 m .74023 .46316 L .7367 .45558 L p F P
0 g
s
.196 .682 .927 r
.72446 .4545 m .7367 .45558 L .74023 .46316 L p F P
0 g
s
.304 .56 .926 r
.60884 .42157 m .59791 .41835 L .58782 .40772 L p F P
0 g
s
.346 .589 .935 r
.57843 .40703 m .58782 .40772 L .59791 .41835 L p F P
0 g
s
.427 .594 .913 r
.58782 .40772 m .57843 .40703 L .56709 .39747 L p F P
0 g
s
.565 .62 .866 r
.53616 .38775 m .5387 .37983 L .55362 .38802 L p F P
0 g
s
.634 .947 .949 r
.77641 .46057 m .76447 .46307 L .76097 .45274 L p F P
0 g
s
.634 .947 .949 r
.76097 .45274 m .7729 .44781 L .77641 .46057 L p F P
0 g
s
.736 .657 .772 r
.38405 .30998 m .39357 .31787 L .37387 .35665 L p F P
0 g
s
.736 .657 .772 r
.37387 .35665 m .36295 .35169 L .38405 .30998 L p F P
0 g
s
.473 .869 .967 r
.76447 .46307 m .7524 .46384 L .74889 .4552 L p F P
0 g
s
.313 .768 .953 r
.7367 .45558 m .74889 .4552 L .7524 .46384 L p F P
0 g
s
.648 .604 .791 r
.47184 .32108 m .47711 .33405 L .45728 .34311 L p F P
0 g
s
.648 .604 .791 r
.45728 .34311 m .44979 .33133 L .47184 .32108 L p F P
0 g
s
.473 .869 .967 r
.74889 .4552 m .76097 .45274 L .76447 .46307 L p F P
0 g
s
.614 .579 .792 r
.50203 .34649 m .50478 .35932 L .48759 .36053 L p F P
0 g
s
.614 .579 .792 r
.48759 .36053 m .48235 .34736 L .50203 .34649 L p F P
0 g
s
.741 .654 .764 r
.31886 .33304 m .32997 .33713 L .31398 .39456 L p F P
0 g
s
.741 .654 .764 r
.31398 .39456 m .30209 .39278 L .31886 .33304 L p F P
0 g
s
.71 .655 .793 r
.42711 .29945 m .43471 .30959 L .41253 .33367 L p F P
0 g
s
.71 .655 .793 r
.41253 .33367 m .40307 .32571 L .42711 .29945 L p F P
0 g
s
.599 .586 .81 r
.52297 .36334 m .52308 .37402 L .50753 .37154 L p F P
0 g
s
.599 .586 .81 r
.50753 .37154 m .50478 .35932 L .52297 .36334 L p F P
0 g
s
.736 .657 .771 r
.37449 .30202 m .38405 .30998 L .36295 .35169 L p F P
0 g
s
.736 .657 .771 r
.36295 .35169 m .352 .34669 L .37449 .30202 L p F P
0 g
s
.653 .616 .8 r
.46654 .30872 m .47184 .32108 L .44979 .33133 L p F P
0 g
s
.653 .616 .8 r
.44979 .33133 m .44227 .32015 L .46654 .30872 L p F P
0 g
s
.737 .656 .769 r
.30767 .32975 m .31886 .33304 L .30209 .39278 L p F P
0 g
s
.737 .656 .769 r
.30209 .39278 m .29019 .39087 L .30767 .32975 L p F P
0 g
s
.256 .602 .953 r
.65181 .44189 m .63986 .43866 L .63094 .42792 L p F P
0 g
s
.203 .563 .936 r
.61985 .42493 m .63094 .42792 L .63986 .43866 L p F P
0 g
s
.608 .575 .791 r
.49926 .3335 m .50203 .34649 L .48235 .34736 L p F P
0 g
s
.608 .575 .791 r
.48235 .34736 m .47711 .33405 L .49926 .3335 L p F P
0 g
s
.427 .594 .913 r
.56709 .39747 m .57454 .39549 L .58782 .40772 L p F P
0 g
s
.494 .594 .883 r
.57454 .39549 m .56709 .39747 L .55362 .38802 L p F P
0 g
s
.712 .658 .795 r
.41947 .28946 m .42711 .29945 L .40307 .32571 L p F P
0 g
s
.712 .658 .795 r
.40307 .32571 m .39357 .31787 L .41947 .28946 L p F P
0 g
s
.575 .586 .826 r
.54126 .37168 m .5387 .37983 L .52308 .37402 L p F P
0 g
s
.575 .586 .826 r
.52308 .37402 m .52297 .36334 L .54126 .37168 L p F P
0 g
s
.732 .659 .778 r
.29636 .3274 m .30767 .32975 L .29019 .39087 L p F P
0 g
s
.732 .659 .778 r
.29019 .39087 m .27827 .38881 L .29636 .3274 L p F P
0 g
s
.737 .658 .772 r
.3649 .29422 m .37449 .30202 L .352 .34669 L p F P
0 g
s
.737 .658 .772 r
.352 .34669 m .34101 .34177 L .3649 .29422 L p F P
0 g
s
.658 .629 .81 r
.4612 .29699 m .46654 .30872 L .44227 .32015 L p F P
0 g
s
.658 .629 .81 r
.44227 .32015 m .43471 .30959 L .4612 .29699 L p F P
0 g
s
.586 .568 .8 r
.52285 .35222 m .52297 .36334 L .50478 .35932 L p F P
0 g
s
.586 .568 .8 r
.50478 .35932 m .50203 .34649 L .52285 .35222 L p F P
0 g
s
.301 .552 .922 r
.61985 .42493 m .60884 .42157 L .5973 .40901 L p F P
0 g
s
.304 .56 .926 r
.58782 .40772 m .5973 .40901 L .60884 .42157 L p F P
0 g
s
.494 .594 .883 r
.55362 .38802 m .55875 .38294 L .57454 .39549 L p F P
0 g
s
.542 .589 .851 r
.55875 .38294 m .55362 .38802 L .5387 .37983 L p F P
0 g
s
.542 .589 .851 r
.5387 .37983 m .54126 .37168 L .55875 .38294 L p F P
0 g
s
.726 .665 .789 r
.28493 .326 m .29636 .3274 L .27827 .38881 L p F P
0 g
s
.726 .665 .789 r
.27827 .38881 m .26633 .38661 L .28493 .326 L p F P
0 g
s
.602 .577 .798 r
.49648 .32079 m .49926 .3335 L .47711 .33405 L p F P
0 g
s
.602 .577 .798 r
.47711 .33405 m .47184 .32108 L .49648 .32079 L p F P
0 g
s
.398 .566 .902 r
.5973 .40901 m .58782 .40772 L .57454 .39549 L p F P
0 g
s
.712 .657 .794 r
.41181 .27939 m .41947 .28946 L .39357 .31787 L p F P
0 g
s
.712 .657 .794 r
.39357 .31787 m .38405 .30998 L .41181 .27939 L p F P
0 g
s
.741 .665 .775 r
.35524 .28697 m .3649 .29422 L .34101 .34177 L p F P
0 g
s
.741 .665 .775 r
.34101 .34177 m .32997 .33713 L .35524 .28697 L p F P
0 g
s
.718 .672 .804 r
.27338 .32543 m .28493 .326 L .26633 .38661 L p F P
0 g
s
.718 .672 .804 r
.26633 .38661 m .25439 .38428 L .27338 .32543 L p F P
0 g
s
.661 .639 .818 r
.45583 .2857 m .4612 .29699 L .43471 .30959 L p F P
0 g
s
.661 .639 .818 r
.43471 .30959 m .42711 .29945 L .45583 .2857 L p F P
0 g
s
.312 .641 .966 r
.6638 .44448 m .65181 .44189 L .64209 .43025 L p F P
0 g
s
.256 .602 .953 r
.63094 .42792 m .64209 .43025 L .65181 .44189 L p F P
0 g
s
.572 .557 .799 r
.52274 .34099 m .52285 .35222 L .50203 .34649 L p F P
0 g
s
.572 .557 .799 r
.50203 .34649 m .49926 .3335 L .52274 .34099 L p F P
0 g
s
.708 .681 .822 r
.26172 .32542 m .27338 .32543 L .25439 .38428 L p F P
0 g
s
.708 .681 .822 r
.25439 .38428 m .24243 .38187 L .26172 .32542 L p F P
0 g
s
.598 .585 .81 r
.49368 .30859 m .49648 .32079 L .47184 .32108 L p F P
0 g
s
.598 .585 .81 r
.47184 .32108 m .46654 .30872 L .49368 .30859 L p F P
0 g
s
.556 .563 .816 r
.54383 .36335 m .54126 .37168 L .52297 .36334 L p F P
0 g
s
.556 .563 .816 r
.52297 .36334 m .52285 .35222 L .54383 .36335 L p F P
0 g
s
.712 .657 .794 r
.40411 .26925 m .41181 .27939 L .38405 .30998 L p F P
0 g
s
.712 .657 .794 r
.38405 .30998 m .37449 .30202 L .40411 .26925 L p F P
0 g
s
.748 .677 .782 r
.34548 .28079 m .35524 .28697 L .32997 .33713 L p F P
0 g
s
.748 .677 .782 r
.32997 .33713 m .31886 .33304 L .34548 .28079 L p F P
0 g
s
.697 .692 .842 r
.24996 .32567 m .26172 .32542 L .24243 .38187 L p F P
0 g
s
.697 .692 .842 r
.24243 .38187 m .23045 .37941 L .24996 .32567 L p F P
0 g
s
.663 .644 .821 r
.45044 .27456 m .45583 .2857 L .42711 .29945 L p F P
0 g
s
.663 .644 .821 r
.42711 .29945 m .41947 .28946 L .45044 .27456 L p F P
0 g
s
.398 .566 .902 r
.57454 .39549 m .58206 .39392 L .5973 .40901 L p F P
0 g
s
.469 .565 .87 r
.58206 .39392 m .57454 .39549 L .55875 .38294 L p F P
0 g
s
.685 .704 .862 r
.23814 .32591 m .24996 .32567 L .23045 .37941 L p F P
0 g
s
.685 .704 .862 r
.23045 .37941 m .21845 .37695 L .23814 .32591 L p F P
0 g
s
.52 .563 .839 r
.56391 .37799 m .55875 .38294 L .54126 .37168 L p F P
0 g
s
.52 .563 .839 r
.54126 .37168 m .54383 .36335 L .56391 .37799 L p F P
0 g
s
.352 .667 .974 r
.67583 .44663 m .6638 .44448 L .65329 .43186 L p F P
0 g
s
.312 .641 .966 r
.64209 .43025 m .65329 .43186 L .6638 .44448 L p F P
0 g
s
.714 .661 .796 r
.39638 .25929 m .40411 .26925 L .37449 .30202 L p F P
0 g
s
.714 .661 .796 r
.37449 .30202 m .3649 .29422 L .39638 .25929 L p F P
0 g
s
.759 .696 .792 r
.33559 .27614 m .34548 .28079 L .31886 .33304 L p F P
0 g
s
.759 .696 .792 r
.31886 .33304 m .30767 .32975 L .33559 .27614 L p F P
0 g
s
.332 .564 .923 r
.63094 .42792 m .61985 .42493 L .60687 .41042 L p F P
0 g
s
.301 .552 .922 r
.5973 .40901 m .60687 .41042 L .61985 .42493 L p F P
0 g
s
.594 .596 .823 r
.49086 .29692 m .49368 .30859 L .46654 .30872 L p F P
0 g
s
.594 .596 .823 r
.46654 .30872 m .4612 .29699 L .49086 .29692 L p F P
0 g
s
.557 .552 .804 r
.52262 .3299 m .52274 .34099 L .49926 .3335 L p F P
0 g
s
.557 .552 .804 r
.49926 .3335 m .49648 .32079 L .52262 .3299 L p F P
0 g
s
.469 .565 .87 r
.55875 .38294 m .56391 .37799 L .58206 .39392 L p F P
0 g
s
.672 .716 .882 r
.22626 .32595 m .23814 .32591 L .21845 .37695 L p F P
0 g
s
.672 .716 .882 r
.21845 .37695 m .20643 .37451 L .22626 .32595 L p F P
0 g
s
.393 .55 .892 r
.60687 .41042 m .5973 .40901 L .58206 .39392 L p F P
0 g
s
.537 .546 .811 r
.54642 .35495 m .54383 .36335 L .52285 .35222 L p F P
0 g
s
.537 .546 .811 r
.52285 .35222 m .52274 .34099 L .54642 .35495 L p F P
0 g
s
.662 .643 .82 r
.44501 .26332 m .45044 .27456 L .41947 .28946 L p F P
0 g
s
.662 .643 .82 r
.41947 .28946 m .41181 .27939 L .44501 .26332 L p F P
0 g
s
.721 .674 .803 r
.38858 .25005 m .39638 .25929 L .3649 .29422 L p F P
0 g
s
.721 .674 .803 r
.3649 .29422 m .35524 .28697 L .38858 .25005 L p F P
0 g
s
.658 .727 .9 r
.21433 .32573 m .22626 .32595 L .20643 .37451 L p F P
0 g
s
.658 .727 .9 r
.20643 .37451 m .19439 .37211 L .21433 .32573 L p F P
0 g
s
.771 .722 .807 r
.32553 .27333 m .33559 .27614 L .30767 .32975 L p F P
0 g
s
.771 .722 .807 r
.30767 .32975 m .29636 .3274 L .32553 .27333 L p F P
0 g
s
.591 .604 .833 r
.48802 .28561 m .49086 .29692 L .4612 .29699 L p F P
0 g
s
.591 .604 .833 r
.4612 .29699 m .45583 .2857 L .48802 .28561 L p F P
0 g
s
.367 .676 .976 r
.6879 .44859 m .67583 .44663 L .66456 .43297 L p F P
0 g
s
.352 .667 .974 r
.65329 .43186 m .66456 .43297 L .67583 .44663 L p F P
0 g
s
.644 .737 .917 r
.20236 .3253 m .21433 .32573 L .19439 .37211 L p F P
0 g
s
.644 .737 .917 r
.19439 .37211 m .18231 .36973 L .20236 .3253 L p F P
0 g
s
.543 .552 .814 r
.52251 .31912 m .52262 .3299 L .49648 .32079 L p F P
0 g
s
.543 .552 .814 r
.49648 .32079 m .49368 .30859 L .52251 .31912 L p F P
0 g
s
.662 .642 .819 r
.43957 .25198 m .44501 .26332 L .41181 .27939 L p F P
0 g
s
.662 .642 .819 r
.41181 .27939 m .40411 .26925 L .43957 .25198 L p F P
0 g
s
.734 .7 .818 r
.38068 .24218 m .38858 .25005 L .35524 .28697 L p F P
0 g
s
.734 .7 .818 r
.35524 .28697 m .34548 .28079 L .38068 .24218 L p F P
0 g
s
.501 .542 .83 r
.56913 .37303 m .56391 .37799 L .54383 .36335 L p F P
0 g
s
.501 .542 .83 r
.54383 .36335 m .54642 .35495 L .56913 .37303 L p F P
0 g
s
.379 .586 .924 r
.64209 .43025 m .63094 .42792 L .61651 .41148 L p F P
0 g
s
.332 .564 .923 r
.60687 .41042 m .61651 .41148 L .63094 .42792 L p F P
0 g
s
.393 .55 .892 r
.58206 .39392 m .58965 .39241 L .60687 .41042 L p F P
0 g
s
.456 .545 .858 r
.58965 .39241 m .58206 .39392 L .56391 .37799 L p F P
0 g
s
.518 .534 .812 r
.54903 .34655 m .54642 .35495 L .52274 .34099 L p F P
0 g
s
.518 .534 .812 r
.52274 .34099 m .52262 .3299 L .54903 .34655 L p F P
0 g
s
.782 .752 .826 r
.31527 .27237 m .32553 .27333 L .29636 .3274 L p F P
0 g
s
.782 .752 .826 r
.29636 .3274 m .28493 .326 L .31527 .27237 L p F P
0 g
s
.59 .607 .837 r
.48516 .27441 m .48802 .28561 L .45583 .2857 L p F P
0 g
s
.59 .607 .837 r
.45583 .2857 m .45044 .27456 L .48516 .27441 L p F P
0 g
s
.364 .674 .976 r
.70003 .4506 m .6879 .44859 L .67588 .43387 L p F P
0 g
s
.367 .676 .976 r
.66456 .43297 m .67588 .43387 L .6879 .44859 L p F P
0 g
s
.456 .545 .858 r
.56391 .37799 m .56913 .37303 L .58965 .39241 L p F P
0 g
s
.53 .554 .825 r
.52239 .30867 m .52251 .31912 L .49368 .30859 L p F P
0 g
s
.53 .554 .825 r
.49368 .30859 m .49086 .29692 L .52239 .30867 L p F P
0 g
s
.664 .647 .823 r
.43409 .24083 m .43957 .25198 L .40411 .26925 L p F P
0 g
s
.664 .647 .823 r
.40411 .26925 m .39638 .25929 L .43409 .24083 L p F P
0 g
s
.868 .84 .815 r
.86412 .36602 m .85278 .37574 L .83182 .33397 L p F P
0 g
s
.868 .84 .815 r
.83182 .33397 m .84261 .32172 L .86412 .36602 L p F P
0 g
s
.408 .547 .883 r
.61651 .41148 m .60687 .41042 L .58965 .39241 L p F P
0 g
s
.754 .742 .841 r
.37264 .2363 m .38068 .24218 L .34548 .28079 L p F P
0 g
s
.754 .742 .841 r
.34548 .28079 m .33559 .27614 L .37264 .2363 L p F P
0 g
s
.79 .784 .847 r
.30483 .27302 m .31527 .27237 L .28493 .326 L p F P
0 g
s
.79 .784 .847 r
.28493 .326 m .27338 .32543 L .30483 .27302 L p F P
0 g
s
.878 .846 .808 r
.85278 .37574 m .84147 .386 L .82106 .34681 L p F P
0 g
s
.878 .846 .808 r
.82106 .34681 m .83182 .33397 L .85278 .37574 L p F P
0 g
s
.36 .672 .975 r
.71222 .45267 m .70003 .4506 L .68728 .43483 L p F P
0 g
s
.364 .674 .976 r
.67588 .43387 m .68728 .43483 L .70003 .4506 L p F P
0 g
s
.59 .606 .837 r
.48229 .2631 m .48516 .27441 L .45044 .27456 L p F P
0 g
s
.59 .606 .837 r
.45044 .27456 m .44501 .26332 L .48229 .2631 L p F P
0 g
s
.5 .527 .816 r
.55167 .3382 m .54903 .34655 L .52262 .3299 L p F P
0 g
s
.5 .527 .816 r
.52262 .3299 m .52251 .31912 L .55167 .3382 L p F P
0 g
s
.486 .527 .825 r
.57438 .36792 m .56913 .37303 L .54642 .35495 L p F P
0 g
s
.486 .527 .825 r
.54642 .35495 m .54903 .34655 L .57438 .36792 L p F P
0 g
s
.669 .665 .837 r
.42856 .23042 m .43409 .24083 L .39638 .25929 L p F P
0 g
s
.669 .665 .837 r
.39638 .25929 m .38858 .25005 L .42856 .23042 L p F P
0 g
s
.422 .606 .924 r
.65329 .43186 m .64209 .43025 L .62622 .41192 L p F P
0 g
s
.379 .586 .924 r
.61651 .41148 m .62622 .41192 L .64209 .43025 L p F P
0 g
s
.521 .557 .833 r
.52227 .29843 m .52239 .30867 L .49086 .29692 L p F P
0 g
s
.521 .557 .833 r
.49086 .29692 m .48802 .28561 L .52227 .29843 L p F P
0 g
s
.89 .852 .799 r
.84147 .386 m .83019 .39695 L .81036 .3604 L p F P
0 g
s
.89 .852 .799 r
.81036 .3604 m .82106 .34681 L .84147 .386 L p F P
0 g
s
.776 .799 .871 r
.36442 .23279 m .37264 .2363 L .33559 .27614 L p F P
0 g
s
.776 .799 .871 r
.33559 .27614 m .32553 .27333 L .36442 .23279 L p F P
0 g
s
.408 .547 .883 r
.58965 .39241 m .5973 .39064 L .61651 .41148 L p F P
0 g
s
.453 .532 .849 r
.5973 .39064 m .58965 .39241 L .56913 .37303 L p F P
0 g
s
.453 .532 .849 r
.56913 .37303 m .57438 .36792 L .5973 .39064 L p F P
0 g
s
.379 .684 .978 r
.72446 .4545 m .71222 .45267 L .69876 .43584 L p F P
0 g
s
.36 .672 .975 r
.68728 .43483 m .69876 .43584 L .71222 .45267 L p F P
0 g
s
.59 .605 .836 r
.4794 .2517 m .48229 .2631 L .44501 .26332 L p F P
0 g
s
.59 .605 .836 r
.44501 .26332 m .43957 .25198 L .4794 .2517 L p F P
0 g
s
.791 .813 .869 r
.29421 .27479 m .30483 .27302 L .27338 .32543 L p F P
0 g
s
.791 .813 .869 r
.27338 .32543 m .26172 .32542 L .29421 .27479 L p F P
0 g
s
.679 .702 .865 r
.42295 .22145 m .42856 .23042 L .38858 .25005 L p F P
0 g
s
.679 .702 .865 r
.38858 .25005 m .38068 .24218 L .42295 .22145 L p F P
0 g
s
.899 .858 .792 r
.83019 .39695 m .81891 .40842 L .79967 .37457 L p F P
0 g
s
.899 .858 .792 r
.79967 .37457 m .81036 .3604 L .83019 .39695 L p F P
0 g
s
.433 .552 .877 r
.62622 .41192 m .61651 .41148 L .5973 .39064 L p F P
0 g
s
.485 .523 .821 r
.55432 .3299 m .55167 .3382 L .52251 .31912 L p F P
0 g
s
.485 .523 .821 r
.52251 .31912 m .52239 .30867 L .55432 .3299 L p F P
0 g
s
.517 .558 .836 r
.52215 .28823 m .52227 .29843 L .48802 .28561 L p F P
0 g
s
.517 .558 .836 r
.48802 .28561 m .48516 .27441 L .52215 .28823 L p F P
0 g
s
.474 .518 .823 r
.57968 .36258 m .57438 .36792 L .54903 .34655 L p F P
0 g
s
.474 .518 .823 r
.54903 .34655 m .55167 .3382 L .57968 .36258 L p F P
0 g
s
.451 .62 .923 r
.66456 .43297 m .65329 .43186 L .63599 .4117 L p F P
0 g
s
.422 .606 .924 r
.62622 .41192 m .63599 .4117 L .65329 .43186 L p F P
0 g
s
.902 .864 .793 r
.81891 .40842 m .8076 .41997 L .78896 .38881 L p F P
0 g
s
.902 .864 .793 r
.78896 .38881 m .79967 .37457 L .81891 .40842 L p F P
0 g
s
.44 .72 .984 r
.7367 .45558 m .72446 .4545 L .71031 .43659 L p F P
0 g
s
.379 .684 .978 r
.69876 .43584 m .71031 .43659 L .72446 .4545 L p F P
0 g
s
.589 .609 .841 r
.47649 .24044 m .4794 .2517 L .43957 .25198 L p F P
0 g
s
.589 .609 .841 r
.43957 .25198 m .43409 .24083 L .47649 .24044 L p F P
0 g
s
.794 .864 .901 r
.356 .23169 m .36442 .23279 L .32553 .27333 L p F P
0 g
s
.794 .864 .901 r
.32553 .27333 m .31527 .27237 L .356 .23169 L p F P
0 g
s
.69 .765 .908 r
.41723 .21454 m .42295 .22145 L .38068 .24218 L p F P
0 g
s
.69 .765 .908 r
.38068 .24218 m .37264 .2363 L .41723 .21454 L p F P
0 g
s
.785 .835 .89 r
.28345 .27709 m .29421 .27479 L .26172 .32542 L p F P
0 g
s
.785 .835 .89 r
.26172 .32542 m .24996 .32567 L .28345 .27709 L p F P
0 g
s
.433 .552 .877 r
.5973 .39064 m .60501 .3884 L .62622 .41192 L p F P
0 g
s
.456 .527 .842 r
.60501 .3884 m .5973 .39064 L .57438 .36792 L p F P
0 g
s
.456 .527 .842 r
.57438 .36792 m .57968 .36258 L .60501 .3884 L p F P
0 g
s
.895 .87 .805 r
.8076 .41997 m .79619 .43089 L .77817 .40235 L p F P
0 g
s
.895 .87 .805 r
.77817 .40235 m .78896 .38881 L .8076 .41997 L p F P
0 g
s
.476 .522 .825 r
.55699 .32162 m .55432 .3299 L .52239 .30867 L p F P
0 g
s
.476 .522 .825 r
.52239 .30867 m .52227 .29843 L .55699 .32162 L p F P
0 g
s
.517 .557 .836 r
.52203 .27794 m .52215 .28823 L .48516 .27441 L p F P
0 g
s
.517 .557 .836 r
.48516 .27441 m .48229 .2631 L .52203 .27794 L p F P
0 g
s
.542 .775 .984 r
.74889 .4552 m .7367 .45558 L .72187 .43649 L p F P
0 g
s
.44 .72 .984 r
.71031 .43659 m .72187 .43649 L .7367 .45558 L p F P
0 g
s
.585 .625 .858 r
.47355 .2298 m .47649 .24044 L .43409 .24083 L p F P
0 g
s
.585 .625 .858 r
.43409 .24083 m .42856 .23042 L .47355 .2298 L p F P
0 g
s
.456 .559 .871 r
.63599 .4117 m .62622 .41192 L .60501 .3884 L p F P
0 g
s
.462 .624 .922 r
.67588 .43387 m .66456 .43297 L .64582 .41101 L p F P
0 g
s
.451 .62 .923 r
.63599 .4117 m .64582 .41101 L .66456 .43297 L p F P
0 g
s
.466 .513 .823 r
.58502 .35701 m .57968 .36258 L .55167 .3382 L p F P
0 g
s
.466 .513 .823 r
.55167 .3382 m .55432 .3299 L .58502 .35701 L p F P
0 g
s
.875 .875 .832 r
.79619 .43089 m .78464 .4404 L .76724 .41429 L p F P
0 g
s
.875 .875 .832 r
.76724 .41429 m .77817 .40235 L .79619 .43089 L p F P
0 g
s
.661 .829 .964 r
.76097 .45274 m .74889 .4552 L .7334 .43476 L p F P
0 g
s
.542 .775 .984 r
.72187 .43649 m .7334 .43476 L .74889 .4552 L p F P
0 g
s
.772 .848 .909 r
.27258 .27938 m .28345 .27709 L .24996 .32567 L p F P
0 g
s
.772 .848 .909 r
.24996 .32567 m .23814 .32591 L .27258 .27938 L p F P
0 g
s
.692 .85 .959 r
.41137 .21012 m .41723 .21454 L .37264 .2363 L p F P
0 g
s
.692 .85 .959 r
.37264 .2363 m .36442 .23279 L .41137 .21012 L p F P
0 g
s
.796 .922 .921 r
.34738 .23268 m .356 .23169 L .31527 .27237 L p F P
0 g
s
.796 .922 .921 r
.31527 .27237 m .30483 .27302 L .34738 .23268 L p F P
0 g
s
.834 .875 .874 r
.78464 .4404 m .7729 .44781 L .75613 .42389 L p F P
0 g
s
.834 .875 .874 r
.75613 .42389 m .76724 .41429 L .78464 .4404 L p F P
0 g
s
.764 .863 .922 r
.7729 .44781 m .76097 .45274 L .74484 .43071 L p F P
0 g
s
.661 .829 .964 r
.7334 .43476 m .74484 .43071 L .76097 .45274 L p F P
0 g
s
.517 .557 .835 r
.52191 .26756 m .52203 .27794 L .48229 .2631 L p F P
0 g
s
.517 .557 .835 r
.48229 .2631 m .4794 .2517 L .52191 .26756 L p F P
0 g
s
.764 .863 .922 r
.74484 .43071 m .75613 .42389 L .7729 .44781 L p F P
0 g
s
.472 .521 .827 r
.55969 .31331 m .55699 .32162 L .52227 .29843 L p F P
0 g
s
.472 .521 .827 r
.52227 .29843 m .52215 .28823 L .55969 .31331 L p F P
0 g
s
.576 .659 .894 r
.47057 .22039 m .47355 .2298 L .42856 .23042 L p F P
0 g
s
.576 .659 .894 r
.42856 .23042 m .42295 .22145 L .47057 .22039 L p F P
0 g
s
.462 .526 .837 r
.61278 .38567 m .60501 .3884 L .57968 .36258 L p F P
0 g
s
.462 .526 .837 r
.57968 .36258 m .58502 .35701 L .61278 .38567 L p F P
0 g
s
.456 .559 .871 r
.60501 .3884 m .61278 .38567 L .63599 .4117 L p F P
0 g
s
.46 .623 .922 r
.68728 .43483 m .67588 .43387 L .65573 .41013 L p F P
0 g
s
.462 .624 .922 r
.64582 .41101 m .65573 .41013 L .67588 .43387 L p F P
0 g
s
.462 .511 .823 r
.5904 .35125 m .58502 .35701 L .55432 .3299 L p F P
0 g
s
.462 .511 .823 r
.55432 .3299 m .55699 .32162 L .5904 .35125 L p F P
0 g
s
.472 .564 .868 r
.64582 .41101 m .63599 .4117 L .61278 .38567 L p F P
0 g
s
.754 .854 .925 r
.26164 .28131 m .27258 .27938 L .23814 .32591 L p F P
0 g
s
.754 .854 .925 r
.23814 .32591 m .22626 .32595 L .26164 .28131 L p F P
0 g
s
.513 .558 .839 r
.52179 .25724 m .52191 .26756 L .4794 .2517 L p F P
0 g
s
.513 .558 .839 r
.4794 .2517 m .47649 .24044 L .52179 .25724 L p F P
0 g
s
.651 .924 .975 r
.40536 .20822 m .41137 .21012 L .36442 .23279 L p F P
0 g
s
.651 .924 .975 r
.36442 .23279 m .356 .23169 L .40536 .20822 L p F P
0 g
s
.55 .714 .949 r
.46754 .21277 m .47057 .22039 L .42295 .22145 L p F P
0 g
s
.55 .714 .949 r
.42295 .22145 m .41723 .21454 L .46754 .21277 L p F P
0 g
s
.472 .52 .826 r
.5624 .30493 m .55969 .31331 L .52215 .28823 L p F P
0 g
s
.472 .52 .826 r
.52215 .28823 m .52203 .27794 L .5624 .30493 L p F P
0 g
s
.779 .959 .927 r
.33857 .23513 m .34738 .23268 L .30483 .27302 L p F P
0 g
s
.779 .959 .927 r
.30483 .27302 m .29421 .27479 L .33857 .23513 L p F P
0 g
s
.457 .622 .922 r
.69876 .43584 m .68728 .43483 L .66571 .40928 L p F P
0 g
s
.46 .623 .922 r
.65573 .41013 m .66571 .40928 L .68728 .43483 L p F P
0 g
s
.467 .526 .835 r
.62061 .38258 m .61278 .38567 L .58502 .35701 L p F P
0 g
s
.467 .526 .835 r
.58502 .35701 m .5904 .35125 L .62061 .38258 L p F P
0 g
s
.733 .856 .939 r
.25063 .28273 m .26164 .28131 L .22626 .32595 L p F P
0 g
s
.733 .856 .939 r
.22626 .32595 m .21433 .32573 L .25063 .28273 L p F P
0 g
s
.472 .564 .868 r
.61278 .38567 m .62061 .38258 L .64582 .41101 L p F P
0 g
s
.501 .566 .854 r
.52167 .24732 m .52179 .25724 L .47649 .24044 L p F P
0 g
s
.501 .566 .854 r
.47649 .24044 m .47355 .2298 L .52167 .24732 L p F P
0 g
s
.46 .51 .823 r
.59582 .34539 m .5904 .35125 L .55699 .32162 L p F P
0 g
s
.46 .51 .823 r
.55699 .32162 m .55969 .31331 L .59582 .34539 L p F P
0 g
s
.478 .566 .866 r
.65573 .41013 m .64582 .41101 L .62061 .38258 L p F P
0 g
s
.472 .52 .826 r
.56514 .29648 m .5624 .30493 L .52203 .27794 L p F P
0 g
s
.472 .52 .826 r
.52203 .27794 m .52191 .26756 L .56514 .29648 L p F P
0 g
s
.476 .778 .997 r
.46444 .20728 m .46754 .21277 L .41723 .21454 L p F P
0 g
s
.476 .778 .997 r
.41723 .21454 m .41137 .21012 L .46444 .20728 L p F P
0 g
s
.471 .628 .921 r
.71031 .43659 m .69876 .43584 L .67577 .40846 L p F P
0 g
s
.457 .622 .922 r
.66571 .40928 m .67577 .40846 L .69876 .43584 L p F P
0 g
s
.713 .857 .95 r
.23955 .28375 m .25063 .28273 L .21433 .32573 L p F P
0 g
s
.713 .857 .95 r
.21433 .32573 m .20236 .3253 L .23955 .28375 L p F P
0 g
s
.547 .927 .909 r
.3992 .20851 m .40536 .20822 L .356 .23169 L p F P
0 g
s
.547 .927 .909 r
.356 .23169 m .34738 .23268 L .3992 .20851 L p F P
0 g
s
.751 .972 .926 r
.32962 .23829 m .33857 .23513 L .29421 .27479 L p F P
0 g
s
.751 .972 .926 r
.29421 .27479 m .28345 .27709 L .32962 .23829 L p F P
0 g
s
.474 .582 .883 r
.52155 .23818 m .52167 .24732 L .47355 .2298 L p F P
0 g
s
.474 .582 .883 r
.47355 .2298 m .47057 .22039 L .52155 .23818 L p F P
0 g
s
.468 .526 .834 r
.62849 .37934 m .62061 .38258 L .5904 .35125 L p F P
0 g
s
.468 .526 .834 r
.5904 .35125 m .59582 .34539 L .62849 .37934 L p F P
0 g
s
.46 .509 .823 r
.60129 .33949 m .59582 .34539 L .55969 .31331 L p F P
0 g
s
.46 .509 .823 r
.55969 .31331 m .5624 .30493 L .60129 .33949 L p F P
0 g
s
.478 .566 .866 r
.62061 .38258 m .62849 .37934 L .65573 .41013 L p F P
0 g
s
.477 .565 .866 r
.66571 .40928 m .65573 .41013 L .62849 .37934 L p F P
0 g
s
.468 .519 .828 r
.5679 .288 m .56514 .29648 L .52191 .26756 L p F P
0 g
s
.468 .519 .828 r
.52191 .26756 m .52179 .25724 L .5679 .288 L p F P
0 g
s
.511 .647 .918 r
.72187 .43649 m .71031 .43659 L .68591 .40741 L p F P
0 g
s
.471 .628 .921 r
.67577 .40846 m .68591 .40741 L .71031 .43659 L p F P
0 g
s
.311 .776 .941 r
.46126 .20397 m .46444 .20728 L .41137 .21012 L p F P
0 g
s
.311 .776 .941 r
.41137 .21012 m .40536 .20822 L .46126 .20397 L p F P
0 g
s
.419 .607 .925 r
.52142 .2302 m .52155 .23818 L .47057 .22039 L p F P
0 g
s
.419 .607 .925 r
.47057 .22039 m .46754 .21277 L .52142 .2302 L p F P
0 g
s
.833 .785 .806 r
.84261 .32172 m .83182 .33397 L .79424 .29366 L p F P
0 g
s
.833 .785 .806 r
.79424 .29366 m .80399 .28053 L .84261 .32172 L p F P
0 g
s
.468 .526 .834 r
.63645 .37609 m .62849 .37934 L .59582 .34539 L p F P
0 g
s
.468 .526 .834 r
.59582 .34539 m .60129 .33949 L .63645 .37609 L p F P
0 g
s
.459 .509 .822 r
.60681 .33356 m .60129 .33949 L .5624 .30493 L p F P
0 g
s
.459 .509 .822 r
.5624 .30493 m .56514 .29648 L .60681 .33356 L p F P
0 g
s
.724 .972 .929 r
.32055 .24145 m .32962 .23829 L .28345 .27709 L p F P
0 g
s
.724 .972 .929 r
.28345 .27709 m .27258 .27938 L .32055 .24145 L p F P
0 g
s
.838 .781 .797 r
.83182 .33397 m .82106 .34681 L .78453 .30731 L p F P
0 g
s
.838 .781 .797 r
.78453 .30731 m .79424 .29366 L .83182 .33397 L p F P
0 g
s
.477 .565 .866 r
.62849 .37934 m .63645 .37609 L .66571 .40928 L p F P
0 g
s
.475 .564 .866 r
.67577 .40846 m .66571 .40928 L .63645 .37609 L p F P
0 g
s
.456 .521 .836 r
.57068 .27959 m .5679 .288 L .52179 .25724 L p F P
0 g
s
.456 .521 .836 r
.52179 .25724 m .52167 .24732 L .57068 .27959 L p F P
0 g
s
.43 .869 .8 r
.39289 .21032 m .3992 .20851 L .34738 .23268 L p F P
0 g
s
.43 .869 .8 r
.34738 .23268 m .33857 .23513 L .39289 .21032 L p F P
0 g
s
.578 .676 .907 r
.7334 .43476 m .72187 .43649 L .69608 .40555 L p F P
0 g
s
.511 .647 .918 r
.68591 .40741 m .69608 .40555 L .72187 .43649 L p F P
0 g
s
.843 .777 .788 r
.82106 .34681 m .81036 .3604 L .77488 .32162 L p F P
0 g
s
.843 .777 .788 r
.77488 .32162 m .78453 .30731 L .82106 .34681 L p F P
0 g
s
.846 .772 .78 r
.81036 .3604 m .79967 .37457 L .76527 .33643 L p F P
0 g
s
.846 .772 .78 r
.76527 .33643 m .77488 .32162 L .81036 .3604 L p F P
0 g
s
.314 .628 .961 r
.52129 .22361 m .52142 .2302 L .46754 .21277 L p F P
0 g
s
.314 .628 .961 r
.46754 .21277 m .46444 .20728 L .52129 .22361 L p F P
0 g
s
.654 .707 .886 r
.74484 .43071 m .7334 .43476 L .70624 .40221 L p F P
0 g
s
.578 .676 .907 r
.69608 .40555 m .70624 .40221 L .7334 .43476 L p F P
0 g
s
.843 .767 .778 r
.79967 .37457 m .78896 .38881 L .75566 .35129 L p F P
0 g
s
.843 .767 .778 r
.75566 .35129 m .76527 .33643 L .79967 .37457 L p F P
0 g
s
.458 .509 .823 r
.61237 .32751 m .60681 .33356 L .56514 .29648 L p F P
0 g
s
.458 .509 .823 r
.56514 .29648 m .5679 .288 L .61237 .32751 L p F P
0 g
s
.433 .526 .853 r
.57348 .27137 m .57068 .27959 L .52167 .24732 L p F P
0 g
s
.433 .526 .853 r
.52167 .24732 m .52155 .23818 L .57348 .27137 L p F P
0 g
s
.467 .525 .834 r
.64447 .37285 m .63645 .37609 L .60129 .33949 L p F P
0 g
s
.467 .525 .834 r
.60129 .33949 m .60681 .33356 L .64447 .37285 L p F P
0 g
s
.109 .663 .746 r
.458 .20254 m .46126 .20397 L .40536 .20822 L p F P
0 g
s
.109 .663 .746 r
.43522 .20485 m .458 .20254 L p .42637 .20595 L F P
0 g
s
.014 0 0 r
.45467 .20241 m .458 .20254 L .3992 .20851 L p F P
0 g
s
.362 .823 .732 r
.38646 .21287 m .39289 .21032 L .39276 .21038 L p F P
0 g
s
.362 .823 .732 r
.39276 .21038 m .33857 .23513 L p .38646 .21287 L F P
0 g
s
.353 .817 .73 r
.37995 .21542 m .38646 .21287 L .38445 .21377 L p F P
0 g
s
.353 .817 .73 r
.38445 .21377 m .32962 .23829 L p .37995 .21542 L F P
0 g
s
.384 .841 .773 r
.37336 .21746 m .37995 .21542 L .37677 .21681 L p F P
0 g
s
.384 .841 .773 r
.37677 .21681 m .32055 .24145 L p .37336 .21746 L F P
0 g
s
.159 .694 .701 r
.37336 .21746 m .36672 .21881 L .37011 .21807 L p F P
0 g
s
0 0 0 r
.37995 .21542 m .37336 .21746 L .37556 .21702 L p F P
0 g
s
.014 0 0 r
.38646 .21287 m .37995 .21542 L .38009 .21539 L p F P
0 g
s
.362 .823 .732 r
.33857 .23513 m .32962 .23829 L .38646 .21287 L p F P
0 g
s
.046 0 0 r
.39289 .21032 m .38646 .21287 L .45129 .2029 L p F P
0 g
s
.046 0 0 r
.45129 .2029 m .45388 .20252 L p .40886 .20828 L F P
0 g
s
.046 0 0 r
.41122 .20799 m .45129 .2029 L .40886 .20828 L F
.45028 .20297 m .39289 .21032 L p .45388 .20252 L F P
0 g
s
.109 .663 .746 r
.40536 .20822 m .3992 .20851 L .43522 .20485 L p F P
0 g
s
.109 .663 .746 r
.40536 .20822 m .43522 .20485 L .42637 .20595 L F
.014 0 0 r
.3992 .20851 m .39289 .21032 L .45467 .20241 L p F P
0 g
s
.011 .586 .712 r
.44785 .20335 m .44438 .20335 L .44764 .20332 L p F P
0 g
s
.014 0 0 r
.44785 .20335 m .45129 .2029 L .44807 .20339 L p F P
0 g
s
0 .532 .792 r
.46126 .20397 m .458 .20254 L .51359 .21308 L p F P
0 g
s
0 .532 .792 r
.51359 .21308 m .52102 .21449 L p .51628 .21366 L F P
0 g
s
0 .532 .792 r
.46126 .20397 m .51359 .21308 L .51628 .21366 L F
.132 0 0 r
.52089 .21137 m .52102 .21449 L .458 .20254 L p F P
0 g
s
.132 0 0 r
.458 .20254 m .45487 .20242 L p .52089 .21137 L F P
0 g
s
.132 0 0 r
.45487 .20242 m .45467 .20241 L .45501 .20245 L p F P
0 g
s
.132 0 0 r
.45501 .20245 m .52089 .21137 L p .45487 .20242 L F P
0 g
s
.089 0 0 r
.45129 .2029 m .44785 .20335 L .45973 .20375 L p F P
0 g
s
.144 0 0 r
.47919 .20573 m .45467 .20241 L p .47073 .20392 L F P
0 g
s
.144 0 0 r
.47073 .20392 m .52075 .20862 L .47919 .20573 L F
.45467 .20241 m .45129 .2029 L .52075 .20862 L p F P
0 g
s
.089 0 0 r
.52061 .20581 m .52075 .20862 L .45635 .20331 L p F P
0 g
s
.089 0 0 r
.45635 .20331 m .45129 .2029 L p .46025 .20327 L F P
0 g
s
.089 0 0 r
.46025 .20327 m .52061 .20581 L .45635 .20331 L F
.45973 .20375 m .52061 .20581 L p .45757 .20316 L F P
0 g
s
.089 0 0 r
.45129 .2029 m .45973 .20375 L .45757 .20316 L F
.011 .586 .712 r
.44764 .20332 m .51707 .20268 L p .44785 .20335 L F P
0 g
s
.011 .586 .712 r
.51707 .20268 m .52046 .20265 L p .5146 .20271 L F P
0 g
s
.011 .586 .712 r
.44785 .20335 m .51707 .20268 L .5146 .20271 L F
.144 0 0 r
.52075 .20862 m .52089 .21137 L .47919 .20573 L p F P
0 g
s
.014 0 0 r
.44807 .20339 m .41687 .20819 L p .44785 .20335 L F P
0 g
s
.014 0 0 r
.41687 .20819 m .39825 .21106 L p .41678 .20818 L F P
0 g
s
.014 0 0 r
.41678 .20818 m .44785 .20335 L .41687 .20819 L F
.40304 .2103 m .44785 .20335 L .39825 .21106 L F
.38009 .21539 m .44785 .20335 L p .40304 .2103 L F P
0 g
s
.014 0 0 r
.39825 .21106 m .38646 .21287 L p .40304 .2103 L F P
0 g
s
.014 0 0 r
.38646 .21287 m .38012 .21538 L .40304 .2103 L F
.38012 .21538 m .38009 .21539 L .40304 .2103 L F
.353 .817 .73 r
.32962 .23829 m .32055 .24145 L .37995 .21542 L p F P
0 g
s
0 0 0 r
.44438 .20335 m .44785 .20335 L .41333 .20949 L p F P
0 g
s
0 0 0 r
.41333 .20949 m .37995 .21542 L p .41206 .2094 L F P
0 g
s
0 0 0 r
.41206 .2094 m .44438 .20335 L .41333 .20949 L F
.37556 .21702 m .43391 .20543 L p .37995 .21542 L F P
0 g
s
0 0 0 r
.37995 .21542 m .43391 .20543 L .4326 .20564 L F
.37995 .21542 m .43677 .20486 L .43543 .20502 L F
.24 .755 .774 r
.36672 .21881 m .36001 .21959 L .4056 .20897 L p F P
0 g
s
.046 0 0 r
.39289 .21032 m .41122 .20799 L .40886 .20828 L F
.24 .755 .774 r
.4056 .20897 m .43734 .20158 L p .40673 .20905 L F P
0 g
s
.24 .755 .774 r
.36672 .21881 m .4056 .20897 L .40673 .20905 L F
.159 .694 .701 r
.37011 .21807 m .41612 .20809 L p .37336 .21746 L F P
0 g
s
.159 .694 .701 r
.41612 .20809 m .44088 .20272 L p .41621 .20811 L F P
0 g
s
.159 .694 .701 r
.37336 .21746 m .41612 .20809 L .41621 .20811 L F
0 0 0 r
.43391 .20543 m .43677 .20486 L p .4326 .20564 L F P
0 g
s
0 0 0 r
.43677 .20486 m .44438 .20335 L p .43543 .20502 L F P
0 g
s
.046 0 0 r
.45388 .20252 m .45467 .20241 L .45028 .20297 L p F P
0 g
s
.482 .567 .865 r
.68591 .40741 m .67577 .40846 L .64447 .37285 L p F P
0 g
s
.475 .564 .866 r
.63645 .37609 m .64447 .37285 L .67577 .40846 L p F P
0 g
s
.832 .762 .785 r
.78896 .38881 m .77817 .40235 L .746 .36548 L p F P
0 g
s
.832 .762 .785 r
.746 .36548 m .75566 .35129 L .78896 .38881 L p F P
0 g
s
.724 .731 .856 r
.75613 .42389 m .74484 .43071 L .71635 .39674 L p F P
0 g
s
.654 .707 .886 r
.70624 .40221 m .71635 .39674 L .74484 .43071 L p F P
0 g
s
.704 .965 .939 r
.3114 .24413 m .32055 .24145 L .27258 .27938 L p F P
0 g
s
.704 .965 .939 r
.27258 .27938 m .26164 .28131 L .3114 .24413 L p F P
0 g
s
.811 .755 .801 r
.77817 .40235 m .76724 .41429 L .73624 .37819 L p F P
0 g
s
.811 .755 .801 r
.73624 .37819 m .746 .36548 L .77817 .40235 L p F P
0 g
s
.776 .746 .826 r
.76724 .41429 m .75613 .42389 L .72636 .38874 L p F P
0 g
s
.724 .731 .856 r
.71635 .39674 m .72636 .38874 L .75613 .42389 L p F P
0 g
s
.776 .746 .826 r
.72636 .38874 m .73624 .37819 L .76724 .41429 L p F P
0 g
s
.455 .51 .826 r
.61796 .32118 m .61237 .32751 L .5679 .288 L p F P
0 g
s
.455 .51 .826 r
.5679 .288 m .57068 .27959 L .61796 .32118 L p F P
0 g
s
.396 .534 .878 r
.57632 .26344 m .57348 .27137 L .52155 .23818 L p F P
0 g
s
.396 .534 .878 r
.52155 .23818 m .52142 .2302 L .57632 .26344 L p F P
0 g
s
.144 .609 .926 r
.52116 .21845 m .52129 .22361 L .46444 .20728 L p F P
0 g
s
.144 .609 .926 r
.46444 .20728 m .46126 .20397 L .52116 .21845 L p F P
0 g
s
.506 .577 .861 r
.69608 .40555 m .68591 .40741 L .65256 .36941 L p F P
0 g
s
.482 .567 .865 r
.64447 .37285 m .65256 .36941 L .68591 .40741 L p F P
0 g
s
.469 .526 .833 r
.65256 .36941 m .64447 .37285 L .60681 .33356 L p F P
0 g
s
.469 .526 .833 r
.60681 .33356 m .61237 .32751 L .65256 .36941 L p F P
0 g
s
.689 .955 .951 r
.30217 .24617 m .3114 .24413 L .26164 .28131 L p F P
0 g
s
.689 .955 .951 r
.26164 .28131 m .25063 .28273 L .30217 .24617 L p F P
0 g
s
.452 .515 .832 r
.6236 .31437 m .61796 .32118 L .57068 .27959 L p F P
0 g
s
.452 .515 .832 r
.57068 .27959 m .57348 .27137 L .6236 .31437 L p F P
0 g
s
.546 .594 .853 r
.70624 .40221 m .69608 .40555 L .66069 .36539 L p F P
0 g
s
.506 .577 .861 r
.65256 .36941 m .66069 .36539 L .69608 .40555 L p F P
0 g
s
.34 .546 .907 r
.57919 .25588 m .57632 .26344 L .52142 .2302 L p F P
0 g
s
.34 .546 .907 r
.52142 .2302 m .52129 .22361 L .57919 .25588 L p F P
0 g
s
.479 .53 .832 r
.66069 .36539 m .65256 .36941 L .61237 .32751 L p F P
0 g
s
.479 .53 .832 r
.61237 .32751 m .61796 .32118 L .66069 .36539 L p F P
0 g
s
0 .532 .792 r
.52102 .21449 m .52116 .21845 L .46126 .20397 L p F P
0 g
s
.673 .946 .96 r
.29288 .24768 m .30217 .24617 L .25063 .28273 L p F P
0 g
s
.673 .946 .96 r
.25063 .28273 m .23955 .28375 L .29288 .24768 L p F P
0 g
s
.597 .616 .841 r
.71635 .39674 m .70624 .40221 L .66884 .36029 L p F P
0 g
s
.546 .594 .853 r
.66069 .36539 m .66884 .36029 L .70624 .40221 L p F P
0 g
s
.449 .524 .842 r
.62925 .3069 m .6236 .31437 L .57348 .27137 L p F P
0 g
s
.449 .524 .842 r
.57348 .27137 m .57632 .26344 L .62925 .3069 L p F P
0 g
s
.498 .54 .83 r
.66884 .36029 m .66069 .36539 L .61796 .32118 L p F P
0 g
s
.498 .54 .83 r
.61796 .32118 m .6236 .31437 L .66884 .36029 L p F P
0 g
s
.269 .558 .931 r
.58209 .24868 m .57919 .25588 L .52129 .22361 L p F P
0 g
s
.269 .558 .931 r
.52129 .22361 m .52116 .21845 L .58209 .24868 L p F P
0 g
s
.647 .637 .826 r
.72636 .38874 m .71635 .39674 L .67698 .35365 L p F P
0 g
s
.597 .616 .841 r
.66884 .36029 m .67698 .35365 L .71635 .39674 L p F P
0 g
s
.384 .841 .773 r
.32055 .24145 m .3114 .24413 L .37336 .21746 L p F P
0 g
s
.691 .655 .81 r
.73624 .37819 m .72636 .38874 L .68508 .3452 L p F P
0 g
s
.647 .637 .826 r
.67698 .35365 m .68508 .3452 L .72636 .38874 L p F P
0 g
s
.449 .539 .857 r
.63493 .29865 m .62925 .3069 L .57632 .26344 L p F P
0 g
s
.449 .539 .857 r
.57632 .26344 m .57919 .25588 L .63493 .29865 L p F P
0 g
s
.525 .555 .829 r
.67698 .35365 m .66884 .36029 L .6236 .31437 L p F P
0 g
s
.525 .555 .829 r
.6236 .31437 m .62925 .3069 L .67698 .35365 L p F P
0 g
s
.779 .737 .814 r
.79424 .29366 m .78453 .30731 L .73314 .27009 L p F P
0 g
s
.778 .725 .803 r
.78453 .30731 m .77488 .32162 L .7251 .28323 L p F P
0 g
s
.778 .725 .803 r
.7251 .28323 m .73314 .27009 L .78453 .30731 L p F P
0 g
s
.774 .712 .794 r
.77488 .32162 m .76527 .33643 L .71711 .29668 L p F P
0 g
s
.774 .712 .794 r
.71711 .29668 m .7251 .28323 L .77488 .32162 L p F P
0 g
s
.725 .672 .798 r
.746 .36548 m .73624 .37819 L .69314 .33492 L p F P
0 g
s
.691 .655 .81 r
.68508 .3452 m .69314 .33492 L .73624 .37819 L p F P
0 g
s
.781 .747 .823 r
.80399 .28053 m .79424 .29366 L .74123 .25739 L p F P
0 g
s
.779 .737 .814 r
.73314 .27009 m .74123 .25739 L .79424 .29366 L p F P
0 g
s
.765 .699 .79 r
.76527 .33643 m .75566 .35129 L .70913 .31013 L p F P
0 g
s
.765 .699 .79 r
.70913 .31013 m .71711 .29668 L .76527 .33643 L p F P
0 g
s
.781 .747 .823 r
.74123 .25739 m .74938 .24503 L .80399 .28053 L p F P
0 g
s
.749 .686 .79 r
.75566 .35129 m .746 .36548 L .70115 .32307 L p F P
0 g
s
.749 .686 .79 r
.70115 .32307 m .70913 .31013 L .75566 .35129 L p F P
0 g
s
.725 .672 .798 r
.69314 .33492 m .70115 .32307 L .746 .36548 L p F P
0 g
s
.196 .568 .938 r
.58502 .24179 m .58209 .24868 L .52116 .21845 L p F P
0 g
s
.196 .568 .938 r
.52116 .21845 m .52102 .21449 L .58502 .24179 L p F P
0 g
s
.556 .574 .827 r
.68508 .3452 m .67698 .35365 L .62925 .3069 L p F P
0 g
s
.452 .561 .875 r
.64062 .28961 m .63493 .29865 L .57919 .25588 L p F P
0 g
s
.452 .561 .875 r
.57919 .25588 m .58209 .24868 L .64062 .28961 L p F P
0 g
s
.556 .574 .827 r
.62925 .3069 m .63493 .29865 L .68508 .3452 L p F P
0 g
s
.428 .87 .827 r
.36672 .21881 m .37336 .21746 L .3114 .24413 L p F P
0 g
s
.428 .87 .827 r
.3114 .24413 m .30217 .24617 L .36672 .21881 L p F P
0 g
s
.589 .595 .827 r
.69314 .33492 m .68508 .3452 L .63493 .29865 L p F P
0 g
s
.15 .583 .931 r
.58798 .23509 m .58502 .24179 L .52102 .21449 L p F P
0 g
s
.15 .583 .931 r
.52102 .21449 m .52089 .21137 L .58798 .23509 L p F P
0 g
s
.589 .595 .827 r
.63493 .29865 m .64062 .28961 L .69314 .33492 L p F P
0 g
s
.463 .59 .894 r
.64633 .27989 m .64062 .28961 L .58209 .24868 L p F P
0 g
s
.463 .59 .894 r
.58209 .24868 m .58502 .24179 L .64633 .27989 L p F P
0 g
s
.619 .618 .827 r
.70115 .32307 m .69314 .33492 L .64062 .28961 L p F P
0 g
s
.645 .64 .831 r
.70913 .31013 m .70115 .32307 L .64633 .27989 L p F P
0 g
s
.619 .618 .827 r
.64062 .28961 m .64633 .27989 L .70115 .32307 L p F P
0 g
s
.46 .888 .865 r
.36001 .21959 m .36672 .21881 L .30217 .24617 L p F P
0 g
s
.46 .888 .865 r
.30217 .24617 m .29288 .24768 L .36001 .21959 L p F P
0 g
s
.667 .662 .836 r
.71711 .29668 m .70913 .31013 L .65205 .26968 L p F P
0 g
s
.645 .64 .831 r
.64633 .27989 m .65205 .26968 L .70913 .31013 L p F P
0 g
s
.48 .623 .913 r
.65205 .26968 m .64633 .27989 L .58502 .24179 L p F P
0 g
s
.48 .623 .913 r
.58502 .24179 m .58798 .23509 L .65205 .26968 L p F P
0 g
s
.683 .683 .844 r
.7251 .28323 m .71711 .29668 L .65781 .25921 L p F P
0 g
s
.667 .662 .836 r
.65205 .26968 m .65781 .25921 L .71711 .29668 L p F P
0 g
s
.154 .614 .93 r
.59098 .22845 m .58798 .23509 L .52089 .21137 L p F P
0 g
s
.154 .614 .93 r
.52089 .21137 m .52075 .20862 L .59098 .22845 L p F P
0 g
s
.695 .703 .854 r
.73314 .27009 m .7251 .28323 L .6636 .24868 L p F P
0 g
s
.683 .683 .844 r
.65781 .25921 m .6636 .24868 L .7251 .28323 L p F P
0 g
s
.704 .722 .863 r
.74123 .25739 m .73314 .27009 L .66943 .23824 L p F P
0 g
s
.695 .703 .854 r
.6636 .24868 m .66943 .23824 L .73314 .27009 L p F P
0 g
s
.504 .657 .929 r
.65781 .25921 m .65205 .26968 L .58798 .23509 L p F P
0 g
s
.713 .739 .871 r
.74938 .24503 m .74123 .25739 L .6753 .22792 L p F P
0 g
s
.704 .722 .863 r
.66943 .23824 m .6753 .22792 L .74123 .25739 L p F P
0 g
s
.504 .657 .929 r
.58798 .23509 m .59098 .22845 L .65781 .25921 L p F P
0 g
s
.159 .694 .701 r
.44088 .20272 m .44438 .20335 L .37336 .21746 L p F P
0 g
s
.713 .739 .871 r
.6753 .22792 m .68122 .2177 L .74938 .24503 L p F P
0 g
s
.205 .661 .945 r
.594 .22173 m .59098 .22845 L .52075 .20862 L p F P
0 g
s
.205 .661 .945 r
.52075 .20862 m .52061 .20581 L .594 .22173 L p F P
0 g
s
.533 .691 .94 r
.6636 .24868 m .65781 .25921 L .59098 .22845 L p F P
0 g
s
.011 .586 .712 r
.52046 .20265 m .52061 .20581 L .44785 .20335 L p F P
0 g
s
.533 .691 .94 r
.59098 .22845 m .594 .22173 L .6636 .24868 L p F P
0 g
s
.561 .72 .947 r
.66943 .23824 m .6636 .24868 L .594 .22173 L p F P
0 g
s
.24 .755 .774 r
.43734 .20158 m .44088 .20272 L .36672 .21881 L p F P
0 g
s
.283 .714 .968 r
.59706 .21487 m .594 .22173 L .52061 .20581 L p F P
0 g
s
.283 .714 .968 r
.52061 .20581 m .52046 .20265 L .59706 .21487 L p F P
0 g
s
.588 .744 .951 r
.6753 .22792 m .66943 .23824 L .59706 .21487 L p F P
0 g
s
.561 .72 .947 r
.594 .22173 m .59706 .21487 L .66943 .23824 L p F P
0 g
s
.127 .675 .798 r
.52032 .19905 m .52046 .20265 L .44438 .20335 L p F P
0 g
s
.127 .675 .798 r
.44438 .20335 m .44088 .20272 L .52032 .19905 L p F P
0 g
s
.611 .765 .954 r
.68122 .2177 m .6753 .22792 L .60013 .20781 L p F P
0 g
s
.588 .744 .951 r
.59706 .21487 m .60013 .20781 L .6753 .22792 L p F P
0 g
s
.362 .759 .986 r
.60013 .20781 m .59706 .21487 L .52046 .20265 L p F P
0 g
s
.362 .759 .986 r
.52046 .20265 m .52032 .19905 L .60013 .20781 L p F P
0 g
s
.611 .765 .954 r
.60013 .20781 m .60324 .2006 L .68122 .2177 L p F P
0 g
s
.224 .741 .859 r
.52017 .19507 m .52032 .19905 L .44088 .20272 L p F P
0 g
s
.224 .741 .859 r
.44088 .20272 m .43734 .20158 L .52017 .19507 L p F P
0 g
s
.424 .792 .995 r
.60324 .2006 m .60013 .20781 L .52032 .19905 L p F P
0 g
s
.424 .792 .995 r
.52032 .19905 m .52017 .19507 L .60324 .2006 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 214.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000eR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00T03oool;000008D0oooo00240?oooa8000001@1/b_h<000007T0oooo001k0?oooa/00000
0`1L`_`8000000H0K<[n2@00001`0?ooo`00M@3ooolQ00000080B;Kg1P00000305c2o0P000000`1/
b_h010000000W<?d09c3m02L`o@4000006`0oooo001`0?ooo`<02`004`0000000`0TVnd000000000
0009000000<0900000<0000003BYl@0dZO401000000204Rfm`D000001P1L`_`4000000L0W<?d1000
001X0?ooo`00K@3oool:000000P0NLOo400000000`00R<X00000000000040000000402NMkP000000
000000000080=:Wa1000000304Rfm`H000000P1L`_`010000000U[kc09Jnl`2F__<4000000D0W<?d
1@00001S0?ooo`00JP3oool:000000<0/MWe2000000708bflP030000001[Vn`0000000X000000P00
R<X01@0000009YG^0000000000009ig^00@000000P0dZO44000000D0B;Kg0`00000709Jnl`@00000
1P2L`o@4000005l0oooo001V0?ooo`L0000000<0S>gX0000000000000P0000030;7Im@80000000<0
/<?X0000002<]_801`2<]_87000000<0Ji_/0`0000000`1@X?H00000000000050000000403:Al000
0000000002JEkP<0000000@09ig^00000000000000000`0dZO4400000080B;Kg00<0000008nhlP2?
^?801000000609Jnl`@000001P2L`o@4000005/0oooo001T0?ooo`L0000000<0S>gX000000000000
0P0000030;7Im@800000102``nP8000000H0TjST00<0000007VDhP0000000P00000206^Kk0<00000
0P1@X?H30000000304B>kP000000<Y7`00<0000000<09YG^0000000000001@00000403BYl@<00000
1P2?^?83000000L0U[kc1000000309c3m0030000002f_Mh0][gN00<00000F03oool00680oooo1`00
00000`2<kNP0000000000002000000<0/MWe0P0000040;33j080000000<0[K?M0000002CZ>@02`2C
Z>@00`000000NICR07VDhP0207VDhP8000000`1[Vn`300000005052PmP000000000000000014S^h0
0P0000000`0bTO0000000000000302JEkPL0000000@0=:Wa00000028/?00R;3`0`00000508nhlP@0
00001`2F__<3000000H0][gN0P00001F0?ooo`00G`3oool80000000308c]j0000000000000800000
0`2afOD2000000@0/<?X0P0000040:fcg@d000001P1iU>83000000<0Ji_/0P00000205N;j0800000
00@0A8k^000000000000<Y7`0`00000302JEkP<0000000<09ig^0000000000001@28/?03000000H0
SkSb0`00000609Jnl`040000002d^=`00000000000D0][gN0`00001C0?ooo`00G@3oool=000000<0
/MWe0P0000040;33j0800000102]/md3000000/0UIoK00<00000082@fP0000000P00000507VDhP<0
000000@0Ji_/00000000000000000P1GRnP20000000504B>kP00000000000000000bTO000`000003
02JEkP8000000P21Z>d2000000D0R;3`0P00000708nhlP@0000000<0U[kc0000002d^=`00`2d^=`2
000000H0][gN0`00001@0?ooo`00FP3oool900000080bnc[00<000000<_MiP0000000P36c=h30000
00@0/<?X0P0000040:fcg@8000000`2[Z]H00`000000UIoK09FOf`0909FOf`0400000020T=X0P93J
082@fP8000001P1iU>8200000080IHSP00@0000005N;j01GRnP0Eh_X0P00000204B>kP8000000P0b
TO020000000302JEkP000000NYoY008000000P21Z>d2000000D0R;3`0`00000808nhlP8000001P2d
^=`2000000L0][gN0P00001>0?ooo`00F03oool20000000407GSg@000000000000000080`?S]0P00
00020<_/j`030000003;gNH0000000<0a/cN00<000000<6me`0000000P2``nP2000000@0[K?M0P00
00040:^ZePh000001@20T=X3000000@0NICR0P00000206F8h08000000`1GRnP200000080A8k^0P00
000203:Al08000000`1jWnT200000080PJS]0`00000508R`l0<000001@2?^?8010000000/K?J0000
000000060;Bhg08000001`2f_Mh3000004/0oooo001F0?ooo`80000000<0MN?M0000000000000P00
00020<3hk@8000000P3;k>/00`000000bmgV000000030<K<gP0400000031_ML0`KgG0<6me`800000
102]/md2000000@0Zj[F0P0000020:VUdP030000002FVmL0UY_G00P0UY_G00@0000008>>eP000000
00001@20T=X30000000507VDhP000000KXKJ06j6fP0000000P1UR>02000000<0Eh_X0P00000204B>
kP80000000@0<Y7`00000000000000000`1jWnT2000000<0PJS]0P00000608R`l0<000000P2?^?80
10000000/K?J0;6cfP2a/mX2000000H0];SL0P0000080;JmgP800000B@3oool005@0oooo20000000
1030n>d000000000000000020<_/j`030000003;gNH0000000<0a/cN00L000000<6me`31_ML0`KgG
0000002k/m4000000080[K?M0P0000040:^ZeP800000102YYM800`000000UY_G09JKe`0909JKe`03
00000023S]H0PhkF00<000001@20T=X2000000<0KXKJ0P00000206F8h0030000001GRnP0Eh_X0080
Eh_X0P00000204B>kP8000000P1fUn@2000000<0NYoY0P000003086Xk@<000001P28/?02000000H0
/K?J0P0000060;Bhg08000001P2f_Mh010000000akoB0000000000170?ooo`00DP3oool700000006
0;Whk@000000`?S]00000037mNd000000P3;k>/00`000000bmgV000000030<K<gP0500000031_ML0
`KgG0<6me`0000000`2k/m42000000@0Zj[F0P0000070:VUdP`000001@23S]H3000000<0P93J0`00
000306j6fP030000001UR>00IHSP00800000101GRnP30000000307>?g`000000MYOT0080MYOT00<0
000007ZOj@1jWnT00P1jWnT2000000@0PJS]0P00000408R`l0040000002^[]P00000000000H0/K?J
0P0000060;Bhg0800000102f_Mh01@000000akoB0<NodP37_m80000004H0oooo001A0?ooo`0:0000
002/l_D000000;3dl`000000]?O`0000002in>d000000<3hk@<0000000D0bnc[000000000000bmgV
000000030<K<gP0500000031_ML0`KgG0<6me`0000000`2k/m400`000000^:c=000000020:^ZeP80
00001`2YYM83000000X0Ui[F00@0000008B>e@00000000001@23S]H200000005082@fP000000M8GF
07B5eP0000000`1^Q]X200000080IHSP00<0000005N;j01GRnP00`1GRnP00`000000LhoO07>?g`02
00000080MYOT0P00000407ZOj@8000001021Z>d200000080R;3`00@000000:j^f02^[]P0[ZkH0P00
00060;6cfP030000002d^=`0];SL00D0];SL0P0000000`2f_Mh000000<NodP040<NodP800000A03o
ool004l0oooo0P0000001@2/l_D000000;3dl`000000]?O`00<0000000<0`?S]0000000000000P3;
k>/010000000bmgV0<_MiP0000030<K<gP0500000031_ML0`KgG0<6me`0000000`2k/m4010000000
^:c=0;R/c@2h[<d2000000L0ZJGB0P0000020:VTd@030000002GV]H0Ui[F00P0Ui[F00@0000008B>
e@24S]D0Q8kE0P00000508>>eP8000000`1dQMH2000000<0KXKJ00<0000006F8h01UR>000P000003
05N;j08000000`1cSml01@000000MYOT07JGi01fUn@0000000D0NYoY0P000004086Xk@8000001P2^
[]P2000000D0/K?J0P0000070;Bhg08000001`37_m800`000000oooo0?ooo`110?ooo`00C@3oool2
000000040:cbm@00000000000;3dl`@000000P30n>d200000080bnc[00@000000<_MiP3;gNH00000
0`36c=h01@000000`KgG0<6me`31_ML0000000<0^k?A00L000000;R/c@2h[<d0^:c=0000002fZL/0
000000D0ZJGB0P0000050:VTd@030000002GV]H0Ui[F00P0Ui[F00<0000008B>e@24S]D00P24S]D3
000000<0PhkF0`00000307B5eP040000001^Q]X0KXKJ06j6fP8000000P1UR>0300000080LXWK0P00
000207>?g`040000001fUn@0MYOT07JGi08000001@1jWnT2000000<0PJS]0`0000060:j^f0800000
1@2a/mX2000000D0];SL00@000000<Nld000000000001P37_m800`000000oooo0?ooo`100?ooo`00
C03oool01@000000[?;e0:cbm@000000/?Cc00<0000000<0^OS]00000030n>d00`0000020<_/j`04
0000003;gNH0bmgV000000<0a/cN00<000000<6me`31_ML00P31_ML010000000^k?A0;^cd@000003
0;R/c@050000002fZL/0]ZW;0;JYb`0000000P2YYM82000000H0ZJCA3@00000708B>e@80000000D0
PhkF0000001gQ=<0MhCC0000000307B5eP8000000`1^Q]X01@000000IHSP06F8h01UR>00000000@0
LXWK00<0000007>?g`1cSml00P00000307JGi08000001@1jWnT3000000<0ZZWF00<000000:j^f02^
[]P01@2^[]P00`000000/K?J0;6cfP040;6cfP8000000`2d^=`01@000000akc@0<Nld037_=000000
00H0akoB0P0000100?ooo`00BP3oool20000000=0:cbm@00000000000;3dl`000000]?O`0000002i
n>d000000<3hk@000000aoG]000000020<_/j`040000003;gNH0bmgV000000<0a/cN00<000000<6m
e`31_ML00P31_ML010000000^k?A0;^cd@0000030;R/c@030000002fZL/0]ZW;00<0]ZW;0P000006
0:VTd@8000000P2YY=400`000000Ui_F09NKeP0709NKeP0300000024S]H00000008000001@24S]D2
000000<0MhCC0P00000307B5eP8000000P1^Q]X30000000307:6e`000000LXWK00<0LXWK00D00000
07>?g`1cSml0LhoO0000000407JGi0030000001jWnT0NYoY00@0NYoY00<000000:ZYeP2ZZMH00P2Z
ZMH2000000H0[ZkH0P0000060;6cfP<000001@37_=02000000H0akoB00<000000?ooo`3oool0?@3o
ool004T0oooo00@000000:cbm@2/l_D000000P2`m?<01P000000]?O`0000002in>d000000<3hk@X0
00000P36c=h00`000000`KgG0<6me`020<6me`050000002k/m40^k?A0;^cd@0000000P2h[<d00`00
0000]ZW;0;JYb`030;JYb`030000002fZ</0000000@0ZJCA0P0000040:VTd@030000002GVmH0Ui_F
00P0Ui_F00@0000008B>eP24S]H0Q8kF0P00000408B>e@<000000`1gQ=<00`000000M8GF07B5eP02
07B5eP050000001^Q]X0KXKJ06j6fP0000000P1bQ]L2000000<0LXWK00D0000007>?g`1cSml0LhoO
0000000407JGi08000000`1jWnT00`000000YJ?D000000050:ZYeP030000002^[]P0[ZkH00D0[ZkH
0P0000060;6cfP0300000037_=00akc@00D0akc@00<000000<NodP37_m801037_m82000003d0oooo
00170?ooo`8000000P2/l_D01@000000/?Cc0;3dl`000000]?O`0080^OS]1@0000020<[8f0040000
0038`=<0b<3C00000080aKS>0P0000040<6me`050000002k/m40^k?A0;^cd@0000000P2h[<d00`00
0000]ZW;0;JYb`030;JYb`040000002fZ</0]ZS;00000080ZJCA0P0000060:VTd@`000001@24S]H3
0000000408B>e@000000N8GC07R5d`8000000P1gQ=<00`000000M8GF07B5eP0207B5eP<0000000<0
Lh?D0000001bQ]L00P1bQ]L01@000000LXWK07:9f`1bRM/0000000<0LhoO0P00000407JGi0800000
00@0NYoY0000002UXm@0YJ?D0P0000040:ZYeP8000001`2^[]P2000000<0/K?J00@000000<Nic@00
000000001P37_=02000000H0akoB00<000000?ooo`3oool0>P3oool004D0oooo0P0000030:cbm@03
0000002`m?<0/?Cc00L000000P3:d=h010000000b/SH0<[8f00000020<S0d`0500000035^<h0aKS>
00000032//X00P0000000`31_ML000000;^cd@020;^cd@050000002h[<d0^:c=0;R/c@000000102f
ZL/00`000000]ZS;0;JXb`020;JXb`8000001P2YY=42000000030:VTdP000000Ui_F00P0Ui_F00@0
000008B>eP00000000001@24S]H2000000@0N8GC00<0000007N4d`1gQ=<00P00000407B5eP040000
001cPm@0Lh?D000000<0LXKG00@0000007:9f`1bRM/0LXWK0P00000307>?g`030000001fUn@0MYOT
00<0MYOT00<000000:FSe02UXm@00`2UXm@00`000000ZZWF0:ZYeP030:ZYeP8000001`2^[]P20000
00030;6cfP000000akW=0080akW=00<000000<Nld037_=001@37_=000`000000akoB0<NodP040<No
dP800000>P3oool004@0oooo2P0000020<GIj00600000038eN<0b=GS0000003:d=h000000P3:b=P0
10000000b<3C0<S0d`0000030<FhcP0400000032//X0`[;:0<:bbP8000000P2k/m401@000000^:c=
0;R/c@2h[<d0000000@0]ZW;00<000000;JXb`2fZ</00P2fZ</00`000000]ZS;000000040:VTd@80
0000102YY=800`000000Ui_F09NKeP0709NKeP0300000024S]H0Q8kF00<000000`24S]H3000000<0
N8GC0P00000207N4d`040000001dQMH0M8GF07B5eP8000000P1cPm@200000080LXKG00<0000007:9
f`1bRM/00P1bRM/01@000000LhoO07>?g`1cSml0000000<0MYOT00<0000009jNd`0000001@2UXm@0
0`000000ZZWF0:ZYeP040:ZYeP030000002^[]P0[ZkH00H0[ZkH00<000000<Nic@37^Ld00`37^Ld2
000000H0akc@0P0000060<NodP030000003oool0oooo03L0oooo00130?ooo`050000002ffo<0]]_c
0;KKl`0000000P2kfo001P000000`M[/0<7Jk0000000aMWX00000080b=GS00@000000<[@gP3:d=h0
00000P3:b=P010000000b<3C0<S0d`0000020<FhcP0500000032//X0`[;:0<:bbP0000000P2o[LP2
000000<0^:c=00<000000;JYb`2fZL/00P2fZL/00`000000]ZS;0;JXb`020;JXb`040000002fZ</0
]ZS;00000080ZJCA0P0000060:VTdP/000001@24S]H20000000508B>eP000000N8GC07R5d`000000
101hQM<00`000000MhCC07N4d`0300000080M8;C00D0000007>3e01cPm@0Lh?D0000000207:6e`80
00000`1bRM/010000000LhoO07>?g`1cSml20000000407JGi0000000WYkC09jNd`800000102UXm@2
000000D0ZZWF0P0000050:j^f00300000036]//0000000H0akW=00<000000<Nld037_=001@37_=00
0`000000akoB0<NodP020<NodP030000003Eb<h0000003P0oooo00120?ooo`050000002ffo<0]]_c
0;KKl`0000000P2kfo0010000000`M[/0<7Jk00000020<GIj00300000038eN<000000080b]3N00@0
00000<[8f03:b=P000000P38`=<01@000000aKS>0<FhcP35^<h0000000<0`[;:00P000000;n]b02o
[LP000000;fZaP000000^:c=000000D0]ZW;00D000000;JXb`2fZ</0]ZS;000000040;JXb`800000
1P2YY=82000000030:VSd@000000Ui[E00L0Ui[E00@0000008F>e@00000000001024S]H2000000<0
N8GC0P00000307R5d`8000000P1gQ=<010000000M8;C07B2d`1dP]<200000080Lh?D00D0000007:6
e`1bQ]L0LXKG0000000307:9f`030000001cSml0LhoO0080LhoO00<0000009jNd`2NW]<00`2NW]<0
0`000000YJ?D0:FSe0030:FSe0030000002ZZMH0ZZWF00@0ZZWF00D000000:j^f02^[]P0[ZkH0000
00030<Jfb`8000001@37^Ld2000000H0akc@0P0000000`37_m8000000=G8cP020=G8cP030000003o
ool0oooo03D0oooo00110?ooo`050000002ffo<0]]_c0;KKl`0000000`2kfo000`000000`M[/0000
00020<GIj00600000038eN<0b=GS0000003:d=h000000`3:b=P010000000b<3C0<S0d`0000020<Fh
cP0500000032//X0`[;:0<:bbP0000000`2o[LP010000000_J[60;fZaP0000050;JYb`050000002f
Z</0]ZS;0;JXb`000000102fZ</00`000000]ZS;000000040:VTdP8000000`2YXm400`000000Ui[E
09NJe@0609NJe@0400000025S]D0QHkE08F>e@8000000`24S]H3000000<0N8GC00<0000007R5d`1h
QM<00P1hQM<4000000@0M8;C00@0000007>3e01cPm@000000`1bQ]L010000000LXWK07:9f`1bRM/2
00000080LhoO0P00000509jNd`030000002UXm@0YJ?D00<0YJ?D00<000000:ZYeP2ZZMH0102ZZMH2
000000030:j^f0000000a[K;00@0a[K;00<000000<Nic@37^Ld01037^Ld00`000000akc@0<Nld005
0<Nld0030000003Eb<h0eLS>00<0eLS>00<000000?ooo`3oool0=03oool00440oooo00@000000;KK
l`2ffo<000000`2kfo000`000000`M[/000000020<GIj00400000038eN<0b=GS00000080b]3N00@0
00000<[8f03:b=P000000P38`=<01@000000aKS>0<FhcP35^<h0000000<0`[;:00@000000;n]b02o
[LP000000P2mZ/H00`000000_:S5000000030;JYb`030000002fZ</0]ZS;0080]ZS;00D000000;JX
b`2fZ</0]ZS;000000020;JXb`030000002YY=80ZJCB008000001P2YXm49000000D0QHkE0P000000
1@24S]H0000007R5d`1hQM<0000000<0N8GC0P00000407R5d`030000001eP]80000000@0M8;C00@0
000007>3e01cPm@000000`1bQ]L00`000000LXWK07:9f`0207:9f`8000000P2FV=<00`000000WYkC
09jNd`0309jNd`030000002UXm@0YJ?D00<0YJ?D0P0000060:ZYeP0300000036]//0a[K;00D0a[K;
00<000000<Nic@37^Ld01037^Ld2000000@0akc@00<000000=K7c00000001@3Eb<h00`000000oooo
0?ooo`0c0?ooo`00@03oool010000000]]_c0;KKl`0000030;_Kl00600000031f^`0`M[/00000035
fNP000000P38eN<010000000b]3N0<[@gP0000020<[8f00500000038`=<0b<3C0<S0d`0000000P35
^<h01@000000`[;:0<:bbP32//X0000000<0_jg800@000000;fZaP2mZ/H000000P2lZ<D00`000000
]ZW;000000040;JXb`050000002fZ</0]ZS;0;JXb`000000102fZ</2000000H0ZJ?A0`00000709RH
dP0400000027SM<00000000000@0QHkE0P00000307R5d`8000000`1hQM<010000000N8GC07R5d`1h
QM<20000000307F2dP000000000000<0M8;C00@0000007>3e01cPm@000000`1bQ]L2000000<0LXWK
00@0000009JHd`2FV=<0UYSC0P00000409jNd`030000002UXm@0YJ?D00@0YJ?D00<000000:ZYeP2Z
ZMH00P2ZZMH00`000000`k;:000000070<Jfb`0300000037^Ld0akW=00D0akW=00D000000<Nld037
_=00akc@000000020=K7c0030000003Eb<h0eLS>00<0eLS>00<000000?ooo`3oool0<P3oool003l0
oooo00@000000;KKl`2ffo<000000`2kfo0010000000`M[/0<7Jk00000020<GIj00400000038eN<0
b=GS00000080b]3N00@000000<[8f03:b=P000000P38`=<01@000000aKS>0<FhcP35^<h0000000<0
`[;:00@000000;n]b02o[LP000000P2mZ/H00`000000_:S50;bXa@020;bXa@030000002fZ</0]ZS;
0080]ZS;00D000000;JXb`2fZ</0]ZS;000000040;JXb`030000002eYl/0000000@0ZJ?A0P000002
0:RQc`030000002HV=80V9SB00D0V9SB00@0000008N=d`27SM<0QhgC0P00000308F>e@<000000`1h
QM<200000080N8GC0`00000207F2dP040000001eP]80MH;B000000<0M8;C00<0000007>3e01cPm@0
0P00000307:6e`050000001bRM/0000008jBd`000000102FV=<00`000000WYkC09jNd`0209jNd`80
00001@2UXm@01@000000ZZWF0:ZYeP2ZZMH000000080`k;:00<000000<Jfb`36]//01@36]//20000
00H0akW=0`0000040=K7c0030000003Eb<h0eLS>00<0eLS>00<000000?ooo`3oool0<@3oool003h0
oooo00D000000;KKl`2ffo<0]]_c000000030;_Kl00300000031f^`000000080aMWX00@000000<SE
h`38eN<000000P3:d=h010000000b/SH0<[8f00000030<S0d`0400000035^<h0aKS>000000<0`[;:
00D000000;n]b02o[LP0_jg8000000020;fZaP060000002lZ<D0_:S50;bXa@000000_:S50P000000
0`2fZ</000000;JXb`030;JXb`050000002fZ</0]ZS;0;JXb`0000000P2eYl/00`000000ZJ?A0:VS
d@02000000D0Z:7?00<0000009RHdP2HV=801@2HV=800`000000QhgC08N=d`0208N=d`80000000@0
QHkE0000001iQM<0NHGC0P00000307R5d`050000001hQM<0N8GC07R5d`0000000`1eP]8010000000
MH;B07F2dP00000307B2d`050000001cPm@0Lh?D07>3e00000000`1bQ]L01@000000SY;C08jBd`2>
T]<0000000@0UYSC00<0000009jNd`2NW]<00`2NW]<00`000000YJ?D0:FSe0030:FSe0<000001033
//X2000000L0a[K;00<000000<Nic@37^Ld01@37^Ld00`000000e/O<0=K7c0030=K7c0030000003E
b<h0eLS>00<0eLS>00<000000?ooo`3oool0<03oool003d0oooo00D000000;KKl`2ffo<0]]_c0000
00030;_Kl00600000031f^`0`M[/00000035fNP000000`38eN<00`000000b]3N000000030<[8f004
00000038`=<0b<3C000000<0aKS>00D000000<:bbP32//X0`[;:000000020;n]b0040000002mZ/H0
_J[6000000@0_:S500D000000;bXa@2lZ<D0_:S5000000040;JXb`050000002fZ</0]ZS;0;JXb`00
0000102eYl/2000000H0Z:7?2P00000608N=d`800000101iQM<010000000N8GC07R5d`1hQM<30000
000307F2dP000000MH;B0080MH;B00@0000007F2dP1eP]8000000`1dP]<200000080Lh?D00D00000
07:6e`000000QXkD0000000308jBd`030000002FV=<0UYSC0080UYSC00<0000009jNd`2NW]<00`2N
W]<00`000000YJ?D0:FSe0040:FSe00300000033//X0`k;:00@0`k;:00<000000<Jfb`36]//01@36
]//00`000000akW=0<Nic@030<Nic@030000003Ga/T0000000D0e/O<00<000000=G8cP3Eb<h00`3E
b<h00`000000oooo0?ooo`0_0?ooo`00?03oool01@000000]]_c0;KKl`2ffo<0000000<0^m_`00H0
00000<7Jk031f^`000000<GIj00000030<SEh`040000003:d=h0b]3N00000080b/SH00D000000<S0
d`38`=<0b<3C000000020<FhcP0500000032//X0`[;:0<:bbP0000000`2o[LP010000000_J[60;fZ
aP0000030;bXa@060000002lZ<D0_:S50;bXa@000000_:S50P0000000`2fZ</000000;JXb`020;JX
b`030000002eYl/0]JO;0080]JO;00<000000;BUbP000000102XXLl200000080Yig<00<0000009VE
c`2IULl0102IULl010000000Rhg@00000000000408N=d`<000000`1iQM<2000000<0N8GC00<00000
07F2dP1eP]800P00000207F2dP040000001eP]80MH;B000000@0M8;C00@0000007>3e01cPm@00000
0`26S]@01@000000SY;C08jBd`2>T]<0000000@0UYSC00<0000009jNd`2NW]<00`2NW]<00`000000
YJ?D0:FSe0020:FSe0030000002o[lX0000000H0`k;:00<000000<Jfb`36]//01@36]//200000080
akW=00D000000=O6b@3Ga/T0elK9000000040=K7c0030000003Eb<h0eLS>00@0eLS>00<000000?oo
o`3oool0;P3oool003`0oooo00@000000;KKl`2ffo<000000`2kfo0010000000`M[/0<7Jk0000002
0<GIj00400000038eN<0b=GS00000080b]3N00D000000<[8f03:b=P0b/SH000000020<S0d`050000
0035^<h0aKS>0<FhcP0000000`32//X010000000_jg80;n]b00000020;fZaP030000002lZ<D0_:S5
0080_:S500D000000;bXa@2lZ<D0_:S5000000030;bXa@050000002fZ</0]ZS;0;JXb`000000102e
Yl/010000000]:G:0;BUbP0000020:RQc`800000102WWL`00`000000VIG?09VEc`0509VEc`030000
002;SM00Rhg@00<0000000@0QhgC0000001lQM80O8GB0P00000307V5d`<0000000<0MH;B0000001e
P]800P1eP]800`000000MH;B07F2dP020000000307F2dP000000000000<0M8;C0P0000000`1oR]@0
000008J>e00208J>e0050000002>T]<0SY;C08jBd`000000102FV=<00`000000WYkC09jNd`0309jN
d`8000000P2UXm@010000000_jo:0;n_bP0000060<>bbP0300000036]//0a[K;00H0a[K;00<00000
0<Nic@0000000`3Ga/T00`000000e/O<0=K7c0030=K7c0030000003Eb<h0eLS>00@0eLS>00<00000
0?ooo`3oool0;@3oool003/0oooo00@000000;KKl`2ffo<00000102kfo000`000000`M[/0<7Jk002
0<GIj00500000038eN<0b=GS0<SEh`0000000P3:d=h010000000b/SH0<[8f00000030<S0d`040000
0035^<h0aKS>000000<0`[;:00D000000;n]b02o[LP0_jg8000000020;fZaP050000002lZ<D0_:S5
0;bXa@0000000`2lZ<D02@000000_:S50;bXa@2lZ<D000000;bXa@000000]ZS;000000040;FWb`03
0000002dYLX0]:G:0080]:G:0P0000070:NMc0P000001@2;SM02000000@0O8GB00<0000007V5d`1i
QM<00P1iQM<010000000MH;B07F2dP00000307F2dP050000001eP]80MH;B07F2dP0000000P1eP]80
1@000000M8;C07B2d`1dP]<000000080Oh[D00D0000008J>e026S]@0QXkD0000000308jBd`030000
002FV=<0UYSC0080UYSC00<0000009jNd`2NW]<0102NW]<2000000@0_jo:00<000000<>bbP33//X0
1033//X00`000000a[K;0<Jfb`060<Jfb`030000003Ga/T0elK900<0elK900<000000=K7c03Fal`0
0`3Fal`00`000000eLS>0=G8cP040=G8cP030000003oool0oooo02`0oooo000j0?ooo`D000000`2k
fo000`000000`M[/0<7Jk00;00000080b/SH00@000000<S0d`38`=<0b<3C0`35^<h01@000000`[;:
0<:bbP32//X000000080_jg800@000000;fZaP2mZ/H00000102lZ<D01@000000_:S50;bXa@2lZ<D0
000000<0_:S500@000000;bXa@2lZ<D000001@2eYl/01`000000]:G:0;BUbP2dYLX000000;:Sb000
00001@2WWL`3000000H0VY?<00@0000008j=c@00000000000`2;SM03000000<0O8GB0P00000207V5
d`8000000P1eP]801@000000MH;B07F2dP1eP]80000000<0MH;B00P0000007F2dP1eP]80000007B2
d`000000NXOD00000080Oh[D00D0000008J>e026S]@0QXkD0000000308jBd`8000000`2FV=<20000
00D0WYkC00<000000;n_bP2o[lX00`2o[lX00`000000`k;:0<>bbP040<>bbP0300000036]//0a[K;
00@0a[K;00<000000=S5a`0000001@3Ga/T00`000000e/O<0=K7c0030=K7c0030000003Eb<h0eLS>
0080eLS>0P00000^0?ooo`00>P3oool01@000000Y;cZ0:BljP000000Z;[V00L0000000<0[kCL0000
002b/ML00P2b/ML01@000000]JkB0;F^dP000000]jc=00L000000P35^<h30<:bbP050000002o[LP0
_jg80;n]b00000000P2mZ/H01@000000_:S50;bXa@2lZ<D0000000<0_:S500D000000;bXa@2lZ<D0
_:S5000000030;bXa@8000000`2eYl/01@000000]:G:0;BUbP2dYLX0000000<0/Z?800<000000:NM
c02WWL`00P0000020:FJbP030000002JTl`0VY?<00@0VY?<00@0000008j=c@2>SLd0SXg=0P000000
102;SM00000007n6d01oQ]02000000<0O8GB0`0000001@1fP]80000007F2dP1eP]80000000<0MH;B
00D0000007F2dP1eP]80MH;B0000000207F2dP050000001jQm@0NXOD07Z7e00000000P1oR]@01@00
0000QXkD08J>e026S]@0000000@0SY;C00<0000009JHd`2FV=<00P2FV=<01`000000WYkC09jNd`2N
W]<000000;V/c00000001@2o[lX00`000000`k;:0<>bbP040<>bbP8000001036]//010000000f<G7
0=S5a`0000050=O6b@030000003Fal`0e/O<00<0e/O<00@000000=G8cP3Eb<h000000P3Nem000`00
0000oooo0?ooo`0[0?ooo`00>@3oool010000000Y;cZ0:BljP0000040:RjiP060000002/]n40[;OQ
0000002_]=`000000`2b/ML010000000]JkB0;F^dP0000030;N/c@060000002iZ/T0^J[90;VZb@00
0000^jS70`0000020<:bbP040000002o[LP0_jg800000080_J[600<000000;bXa@2lZ<D00P2lZ<D0
1@000000_:S50;bXa@2lZ<D0000000<0_:S500@000000;bXa@2lZ<D000000P2lYlD00`000000]JO;
000000030;BUbP030000002bXlP0/Z?800<0/Z?80P0000050:FJbP030000002JTl`0VY?<00@0VY?<
00<0000008j=c@2>SLd00P2>SLd2000000@0OhK@0P00000307b5dP040000001fP]80MX;B00000080
MH;B0P00000207F2dP8000000P1eP]820000000307R6e@000000NXOD0080NXOD00@0000007n:e01o
R]@000000`26S]@2000000<0SY;C00<0000009JHd`2FV=<00P2FV=<00`000000WYkC000000030;V/
c0030000002o[lX0_jo:00<0_jo:0P0000060<>bbP0400000036]//0a[K;000000@0f<G700<00000
0=O6b@3Ga/T00`3Ga/T00`000000e/O<0=K7c0030=K7c0030000003Eb<h000000080g]O@00<00000
0?ooo`3oool0:`3oool003T0oooo00@000000:BljP2T_>X000000`2X^^H010000000[;OQ0:bgh@00
00020:ndg0050000002b/ML0/[7G0;:ae`0000000P2e[]8010000000]jc=0;N/c@0000030;VZb@06
0000002kZ<L0^jS70;^Xa`000000_:O40`0000020;n]b0040000002mZ/H0_J[6000000<0_:S500D0
00000;bXa@2lZ<D0_:S5000000030;bXa@050000002lZ<D0_:S50;bXa@0000000`2lYlD00`000000
]:G:0;BUbP020;BUbP030000002bXlP0/Z?80080/Z?800<000000;2Pa`000000102UV/X:000000@0
SXg=0`00000407n6d0<0000000D0Mh?B0000001fP]80MX;B0000000307F2dP050000001eP]80MH;B
07F2dP0000000P1eP]8010000000N8KE07R6e@00000307Z7e0040000001oR]@0Oh[D000000@0QXkD
00D0000008jBd`2>T]<0SY;C0000000409JHd`030000002i[<`0^Jc<00<0^Jc<00<000000;n_bP2o
[lX0102o[lX00`000000`k;:0<>bbP040<>bbP0300000036]//0000000D0f<G700<000000=O6b@3G
a/T00`3Ga/T00`000000e/O<0=K7c0030=K7c0030000003Nem00g]O@0080g]O@00<000000?ooo`3o
ool0:P3oool003P0oooo00@000000:BljP2T_>X00000102X^^H010000000[;OQ0:bgh@0000020:nd
g0050000002b/ML0/[7G0;:ae`0000000P2e[]8010000000]jc=0;N/c@0000030;VZb@040000002k
Z<L0^jS7000000<0_:O400<000000;fW``0000000P0000020;fZaP@0_:S500D000000;bXa@2lZ<D0
_:S5000000030;bXa@040000002lZ<D0_:S5000000<0_:O500H000000;^Wa@00000000000;BUbP00
00040;:Sb0040000002`X<L0/:3700000080YI[:0P0000000`2UV<T0000009^CbP0509^CbP030000
002BS/`0000000<0000000<0SXg=00000024R<l00P00000407n6d0040000001gPm80Mh?B00000080
MX;B0P00000207F2dP040000001eP]80MH;B07F2dP80000000D0MhKE0000001hQ]D0N8KE00000003
07Z7e0040000001oR]@0Oh[D000000@0QXkD00D0000008jBd`2>T]<0SY;C0000000209JHd`030000
002`Yll0000000D0^Jc<00<000000;n_bP2o[lX0102o[lX00`000000`k;:0<>bbP040<>bbP030000
003HaLL0f<G700D0f<G700<000000=O6b@3Ga/T00P3Ga/T00`000000e/O<0=K7c0020=K7c0800000
103Nem000`000000oooo0?ooo`0Z0?ooo`00>03oool010000000Y;cZ0:BljP0000030:RjiP040000
002/]n40[;OQ00000080[kCL00D000000;:ae`2b/ML0/[7G000000030;F^dP040000002g[<d0]jc=
000000<0^J[900@000000;^Xa`2kZ<L000000P2lYl@01P000000_JO30;fW``2mYl<000000;jW`P<0
00001P2lZ<D01@000000_:S50;bXa@2lZ<D0000000<0_:S500D000000;bWa@2lYlD0_:O500000003
0;^Wa@030000002bXlP0/Z?80080/Z?800<000000;2Pa`2`X<L00P2`X<L2000000@0YIS900<00000
09^CbP2KTlX0102KTlX00`000000TXk<09:>c00209:>c08000000`24R<l20000000407n6d0000000
NHCB00000080Mh?B00D0000007J2dP1fP]80MX;B0000000207F2dP050000001eP]80000007N6e@00
00000P1gQ]D010000000N8KE07R6e@00000307Z7e0040000001oR]@0Oh[D000000@0QXkD00L00000
08jBd`2>T]<0SY;C0000002FV=<000000080/:O?00<000000;V/c02i[<`00`2i[<`00`000000_jo:
0;n_bP040;n_bP0300000033//X0`k;:0080`k;:00<000000=O4a`0000001P3HaLL00`000000elK9
0=O6b@030=O6b@040000003Fal`0e/O<00000080h=S>00<000000=kGd03Nem000P3Nem000`000000
oooo0?ooo`0Y0?ooo`00=`3oool010000000Y;cZ0:BljP0000040:RjiP040000002/]n40[;OQ0000
0080[kCL00D000000;:ae`2b/ML0/[7G000000020;F^dP050000002g[<d0]jc=0;N/c@0000000P2i
Z/T01@000000^jS70;^Xa`2kZ<L000000080_:O400@000000;fW``2mYl<000000`2nYl800`000000
_ZO200000002000000<0_:S500D000000;bXa@2lZ<D0_:S5000000020;bXa@050000002lYlD0_:O5
0;bWa@0000000`2kYlD00`000000^ZK5000000020;:Sb0030000002`X<L0/:370080/:370P000005
0:FHb@030000002KTlX0Vi?:0080Vi?:1000000409:>c0<000000`24R<l200000080NHCB00<00000
07N3dP1gPm800P00000207J2dP040000001eP]80MH;B000000<0MhKE00@0000007N6e@1gQ]D00000
0P1hQ]D010000000NXOD07Z7e000000307n:e00300000026S]@0QXkD0080QXkD00D0000008jBd`2>
T]<0SY;C000000040;2Wc`030000002i[<`0^Jc<00<0^Jc<0P0000050;n_bP0400000033//X0`k;:
000000<0elC700<000000=S5a`3HaLL0103HaLL00`000000elK90=O6b@030=O6b@030000003Fal`0
00000080h=S>00<000000=kGd03Nem000P3Nem000`000000oooo0?ooo`0Y0?ooo`00=`3oool01000
0000Y;cZ0:BljP0000030:RjiP040000002/]n40[;OQ000000<0[kCL00D000000;:ae`2b/ML0/[7G
000000020;F^dP040000002g[<d0]jc=000000<0^J[900D000000;^Xa`2kZ<L0^jS7000000020;bW
a0040000002mYl<0_JO300000080_ZO200<000000;jW`P2nYl800P2nYl83000000@0_:S500D00000
0;bXa@2lZ<D0_:S5000000030;bWa@090000002kYlD0^jO50;^Wa@000000^ZK50000002bXlP00000
00@0/:3700@000000:jNb02^W/P00000102UV<T500000080WIC:00<0000009JAc00000000P000000
1@2BS/`0000008V;c`29Rll0000000<0Q8S?0P00000207V4dP050000001gPm80Mh?B07N3dP000000
0P1fP]820000000307N6e@000000MhKE0080MhKE00@0000007N6e@1gQ]D000000P1hQ]D010000000
NXOD07Z7e000000307n:e00300000026S]@0QXkD0080QXkD00D0000008jBd`000000YJ?C00000004
0;2Wc`030000002i[<`0^Jc<00@0^Jc<00<000000;n_bP2o[lX00`2o[lX00`000000`k;:00000004
0=O4a`030000003HaLL0f<G700@0f<G700<000000=O6b@3Ga/T00`3Ga/T00`000000h=S>0>3HcP02
0>3HcP030000003Nem00g]O@0080g]O@00<000000?ooo`3oool0:03oool003H0oooo00D000000:Bl
jP2T_>X0Y;cZ000000030:RjiP040000002/]n40[;OQ00000080[kCL00D000000;:ae`2b/ML0/[7G
000000030;F^dP040000002g[<d0]jc=000000<0^J[900@000000;^Xa`2kZ<L000000`2lYl@01000
0000_JO30;fW``0000020;jW`P050000002nYl80_ZO20;jW`P0000000`2nYl8200000080_:S500@0
00000;bXa@2lZ<D000000`2lYlD01@000000^jO50;^Wa@2kYlD0000000<0^ZK500<000000;2Pa`2`
X<L00P2`X<L01@000000[Yk80:jNb02^W/P000000080YIS90P0000000`2TVLT0000009fDbP0409fD
bP030000002FTL`0UY7<0080UY7<0P00000308V;c`<000000P1lQ]<00`000000NHCB07V4dP020000
0080Mh?B00@0000007J2dP1fP]8000000P1gQ]D01@000000MhKE07N6e@1gQ]D000000080MhKE00@0
000007R6e@1hQ]D000000P1jQm@01@000000Oh[D07n:e01oR]@0000000@0QXkD00D000000:FSd`2U
Xm<0YJ?C000000040;2Wc`030000002i[<`0^Jc<00@0^Jc<00<000000;n_bP2o[lX00`2o[lX00`00
0000elC70=O4a`040=O4a`030000003HaLL0f<G700@0f<G700L000000=O6b@3Ga/T0elK90000003S
f/`0000000<0h=S>00<000000=kGd03Nem000P3Nem000`000000oooo0?ooo`0X0?ooo`00=P3oool0
10000000Y;cZ0:BljP0000030:RjiP050000002/]n40[;OQ0:bgh@0000000P2_]=`01@000000/[7G
0;:ae`2b/ML000000080]JkB00D000000;N/c@2g[<d0]jc=000000020;VZb@050000002kZ<L0^jS7
0;^Xa`0000000P2lYl@01@000000_JO30;fW``2mYl<000000080_ZO200D000000;jW`P2nYl80_ZO2
000000030;jW`P040000002nYl800000000000<0_:S500D000000;bWa@2lYlD0_:O5000000030;^W
a@050000002jY/D0^ZK50000002hYLD00P0000000`2`X<L000000:jNb0040:jNb0800000102TVLT0
0`000000WIC:09fDbP0209fDbP030000002FTL`0UY7<00<0UY7<0`00000308V;c`050000001lQ]<0
O8KC07b6d`0000000`1iQ=800`000000Mh?B07N3dP020000000507N6e@000000MhKE07N6e@000000
0`1gQ]D00`000000MhKE0000000307R6e@040000001jQm@0NXOD000000<0Oh[D00H0000008J>e000
0000000009RMe`0000030:FSd`030000002`Yll0/:O?0080/:O?00<000000;V/c02i[<`0102i[<`0
1`000000_jo:0;n_bP2o[lX000000=C3b00000001P3Ga<L00`000000f<G70=S5a`040=S5a`030000
003Ga/T000000080hm[<00<000000>3HcP3Pf<h00P3Pf<h00`000000g]O@0=kGd0020=kGd0030000
003oool0oooo02L0oooo000e0?ooo`050000002T_>X0Y;cZ0:BljP0000000`2X^^H010000000[;OQ
0:bgh@0000030:ndg0040000002b/ML0/[7G000000<0]JkB00@000000;N/c@2g[<d000000`2iZ/T0
1@000000^jS70;^Xa`2kZ<L000000080_:O400@000000;fW``2mYl<000000`2nYl801@000000_ZO2
0;jW`P2nYl8000000080_ZO200@000000;jW`P2nYl80_ZO20`0000001@2lZ<D0_:O50;bWa@2lYlD0
000000<0^jO500D000000;ZVa@2jY/D0^ZK5000000030;RUa@030000002^W/P0[Yk800<0[Yk800<0
00000:fOb@000000102TVLT8000000<0UY7<00<0000008j@d02>T=000P0000000`29Rll000000000
000307b6d`040000001iQ=80NHCB07V4dP80000000D0MXKF0000001gQ]D0MhKE0000000207N6e@04
0000001gQ]D0MhKE00000080MhKE00D0000007R6e@1hQ]D0N8KE0000000207Z7e0050000001oR]@0
Oh[D07n:e0000000102HWML01@000000YJ?C0:FSd`2UXm<0000000@0/:O?00<000000;V/c02i[<`0
102i[<`010000000_jo:0;n_bP0000020=C3b0030000003Ga<L0elC700@0elC700<000000=S5a`3H
aLL0103HaLL00`000000hm[<0>?Jc0020>?Jc0050000003Pf<h0h=S>0>3HcP000000103Nem000`00
0000oooo0?ooo`0W0?ooo`00=@3oool010000000Y;cZ0:BljP0000030:RjiP050000002/]n40[;OQ
0:bgh@0000000`2_]=`010000000/[7G0;:ae`0000030;F^dP040000002g[<d0]jc=000000<0^J[9
00@000000;^Xa`2kZ<L000000`2lYl@010000000_JO30;fW``0000020;jW`P050000002nYl80_ZO2
0;jW`P0000000`2nYl8010000000_ZO20;jW`P0000030;jW`P8000000P2lYlD01@000000^jO50;^W
a@2kYlD000000080^ZK500L000000;RUa@2hYLD0^:G50000002fY<L0000000<0[Yk800@000000:fO
b@2]WlT000000P2TVLT3000000@0WYO=00<0000009VFc`2IU/l01000000408j@d08000000P20R]@0
10000000O8KC07b6d`00000307V4dP040000001fQ]H0MXKF00000080MhKE00@0000007N6e@1gQ]D0
00000P1gQ]D010000000MhKE07N6e@00000307R6e@080000001jQm@0NXOD0000001oR]@0000008^H
fP00000409RMe`050000002UXm<0YJ?C0:FSd`000000102`Yll00`000000^Jc<0;V/c0040;V/c080
0000103D`lP00`000000elC70=O4a`040=O4a`030000003HaLL0f<G70080f<G700<000000>KKbP00
00000`3Sf/`00`000000h=S>0>3HcP020>3HcP030000003Nem00g]O@0080g]O@00<000000?ooo`3o
ool09P3oool003@0oooo00D000000:BljP2T_>X0Y;cZ000000030:RjiP040000002/]n40[;OQ0000
00<0[kCL00D000000;:ae`2b/ML0/[7G000000020;F^dP050000002g[<d0]jc=0;N/c@0000000P2i
Z/T01@000000^jS70;^Xa`2kZ<L000000080_:O400D000000;fW``2mYl<0_JO3000000020;jW`P05
0000002nYl80_ZO20;jW`P0000000`2nYl8010000000_ZO20;jW`P0000030;jW`P040000002nYl80
0000000000<0^jO500D000000;ZVa@2jY/D0^ZK5000000030;RUa@060000002fY<L0]ZC70000002^
W/P00000102]WlT2000000<0YI_<00D0000009jGc@2NUld0WYO=0000000509VFc`<000000`2>T=02
00000080P8[D00P0000007b6d`1lQ]<0000007V4dP000000M8KG00000080MXKF00@0000007N6e@1g
Q]D000000P1gQ]D010000000MhKE07N6e@00000207N6e@050000001hQ]D0N8KE07R6e@0000000P1j
Qm@01@000000RiSJ08^HfP2;V=X0000000<0V9gG00<000000:FSd`2UXm<00P2UXm<00`000000/:O?
0;2Wc`020;2Wc`030000002i[<`0^Jc<00@0^Jc<00<000000=C3b03D`lP00`3D`lP00`000000elC7
0=O4a`040=O4a`040000003HaLL0f<G700000080i]_:00<000000>?Jc03Sf/`00P3Sf/`01@000000
h=S>0>3HcP3Pf<h0000000@0g]O@00<000000?ooo`3oool09P3oool003@0oooo0P0000020:BljP@0
Z;[V0`2/]n401@000000[kCL0:ndg02_]=`000000080/[7G00D000000;F^dP2e[]80]JkB00000002
0;N/c@050000002iZ/T0^J[90;VZb@0000000`2kZ<L010000000_:O40;bWa00000030;fW``040000
002nYl80_ZO2000000<0_ZO200D000000;jW`P2nYl80_ZO2000000020;jW`P040000002nYl80_ZO2
000000<0_ZO20`0000001@2kYlD000000;ZVa@2jY/D0000000<0^:G500<000000;JTa`2fY<L00P2f
Y<L00`000000[Io90:fOb@020:fOb@800000102UVl`00`000000WYO=09jGc@0209jGc@030000002I
U/l0VIK?0080VIK?00<0000009>Fd`2CU]<00`00000208F@eP80000000D0P8[D000000000000O8KC
0000000307B6e`040000001fQ]H0MXKF00000080MhKE00@0000007N6e@1gQ]D000000P1gQ]D01000
0000MhKE07N6e@00000207R6e@<0000000<0PI?L0000002;V=X00P2;V=X01@000000V9gG09RMe`2H
WML0000000<0YJ?C00<000000;2Wc`2`Yll00`2`Yll00`000000^Jc<0;V/c0020;V/c0030000003?
`Ld0000000D0e<?800<000000=O4a`3Ga<L0103Ga<L00`000000f<G7000000030>KKbP050000003S
f/`0hm[<0>?Jc0000000103Pf<h00`000000g]O@0=kGd002000002P0oooo000d0?ooo`0300000023
X>H0000000H000000P2/]n440:ndg0040000002b/ML0/[7G000000<0]JkB00@000000;N/c@2g[<d0
00000`2iZ/T010000000^jS70;^Xa`0000030;bWa0040000002mYl<0_JO3000000<0_ZO200@00000
0;jW`P2nYl8000000`2nYl8010000000_ZO20;jW`P0000030;jW`P040000002nYl80_ZO2000000<0
_ZO30P0000020;ZVa@050000002hYLD0^:G50;RUa@0000000`2fY<L00`000000]JG9000000020:fO
b@040000002/XL`0[:7<000000@0YI_<2P00000409>Fd`0300000025T=H0QI3F0080QI3F00H00000
082:e020R]@0000007>8f@00000307B6e`030000001fQ]H0000000<0MhKE00@0000007N6e@1gQ]D0
00000P1gQ]D00`000000MhKE07N6e@0200000080Ni7M00@00000086Cg021Tm`000000`2;V=X01@00
0000V9gG09RMe`2HWML0000000<0YJ?C00<000000;2Wc`2`Yll00`2`Yll010000000^Jc<0;V/c000
00030<o1c@030000003D`lP0e<?80080e<?800<000000=O4a`3Ga<L01@3Ga<L00`000000i]_:0>KK
bP020>KKbP030000003Sf/`0hm[<0080hm[<00T000000>3HcP3Pf<h0h=S>0000003Nem0000000=kT
f@000000:03oool003@0oooo00@0000008>PiP23X>H000000`26W>400`000000R9SL000000020000
00<0[kCL0`2b/ML01@000000]JkB0;F^dP2e[]8000000080]jc=00@000000;VZb@2iZ/T000000`2k
Z<L010000000_:O40;bWa00000030;fW``040000002nYl80_ZO2000000<0_ZO200D000000;jW`P2n
Yl80_ZO2000000020;jW`P050000002nYl80_ZO20;jW`P0000000P2nYl801P000000_ZO30;jW``2n
Yl<000000;jX``8000000`2hYLD01@000000]ZC70;JTa`2fY<L000000080]JG900<000000:fOb@00
00000`2/XL`00`000000YI_<0:FKc003000000<0XIgA00<0000009bLd`2LW=<00P2LW=<300000003
09>Fd`000000RYKI008000000`25T=H20000000407B;f`000000LhSI000000<0M8KG00<0000007J6
eP0000000`1gQ]D010000000MhKE07N6e@00000207N6e@80000000<0NI3M0000001kTMd00P1kTMd0
10000000PI?L086Cg000000308^HfP050000002HWML0V9gG09RMe`0000000`2UXm<00`000000/:O?
0;2Wc`030;2Wc`030000002i[<`0000000@0cl7=00<000000=C3b03D`lP00P3D`lP00`000000elC7
0=O4a`030=O4a`8000001@3VflX01@000000hm[<0>?Jc03Sf/`0000000@0h=S>00@000000=kTf@3N
i=T00000:03oool003@0oooo00@0000008>PiP23X>H000000`26W>401@000000R9SL08RHg0000000
RiGH00@000000P2b/ML40;F^dP<0]jc=00@000000;VZb@2iZ/T000000`2kZ<L010000000_:O40;bW
a00000030;fW``040000002nYl80_ZO2000000<0_ZO200D000000;jW`P2nYl80_ZO2000000020;jW
`P050000002nYl80_ZO20;jW`P0000000P2nYl8010000000_ZO30;jW``0000030;jX``<0000000<0
^:G50000002fY<L00P2fY<L01@000000]JG90;FUb@2eYLT0000000D0[:7<0P0000030:FPd0050000
002QWM40XIgA0:6Md@0000000`2LW=<00`000000UigG09NMe`02000000<0RYKI0`0000001P1hT=h0
000007B;f`1dRm/0000007>8f@8000000P1dQ]L00`000000MXKF0000000307N6e@030000001gQ]D0
MhKE0080000000D0NY3M0000001iT=d0NI3M0000000207^Ag@0500000021Tm`0PI?L086Cg0000000
0P2;V=X00`000000V9gG09RMe`0209RMe`050000002UXm<0YJ?C0:FSd`0000001@2`Yll00`000000
cl7=0<o1c@040<o1c@030000003D`lP0e<?80080e<?800<000000=O4a`3Ga<L00P3Ga<L00`000000
i]g;000000040>KKbP030000003Sf/`0hm[<0080hm[<00<000000>3HcP3Pf<h00P0000030=kTf@03
0000003oool0oooo02D0oooo000d0?ooo`0400000023X>H0Pj3V000000<0QYcQ00@0000008RHg028
V=`000000`2;UMP00`000000T9?C0000000600000080]jc=0`2iZ/T01@000000^jS70;^Xa`2kZ<L0
00000080_:O400D000000;fW``2mYl<0_JO3000000020;jW`P040000002nYl80_ZO2000000<0_ZO2
00D000000;jW`P2nYl80_ZO2000000020;jW`P050000002nYl80_ZO20;jW`P0000000P2nYl<01@00
0000_ZS30;jX``2nZ<<000000080_ZW40P0000020;JTa`060000002eYLT0]JG90;FUb@000000/jS=
0P0000001@2/XL`000000000002[YM40000000<0YJ3@2P0000000`2GWML00000092Ng@02000000<0
RYKI00@0000007R@gP1hT=h000000P1dRm/010000000LhSI07>8f@00000207B6e`030000001fQ]H0
00000080MhKE0`0000001@1jT=d0000007Z@g@1jT=d000000080NI3M00@0000007^Ag@1kTMd00000
0`21Tm`010000000RiSJ08^HfP00000409RMe`050000002UXm<0YJ?C0:FSd`0000000`2`Yll00`00
0000a[kC000000050<o1c@030000003D`lP0e<?800<0e<?800@000000=O4a`3Ga<L000000P3VgL/0
0`000000i]_:0>KKbP030>KKbP090000003Sf/`0hm[<0>?Jc0000000h=S>0000003QjMP0000000<0
g^CI00<000000?ooo`3oool09@3oool003@0oooo00@0000008>PiP23X>H000000`26W>4010000000
R9SL08RHg000000308^Ef0040000002@Tm<0T9?C000000<0UiC?00<0000009jFb`0000000P000002
0;VZb@@0^jS70`2lYl@010000000_JO30;fW``2mYl<30;jW`P040000002nYl80_ZO2000000<0_ZO2
00@000000;jW`P2nYl8000000`2nYl8010000000_ZO20;jW`P0000030;jW``040000002nZ<<0_ZS3
000000<0_ZW400@000000;fZaP0000000000102eYLT01@000000/jS=0;>Xc@2cZ<d0000000<0ZjGA
00H000000:FPd000000000000:NWe`0000020:>Ue`060000002OY=T0WjCI09nTf@000000VjGL0P00
0003092Ng@<0000000@0OYSR0000001hT=h0N93N0P0000001@1dRm/0000007>8f@1cR=T000000080
M8KG1000000207R@gP040000001jT=d0NY3M00000080NY3M00@0000007V@g@1iT=d000000P1kTMd0
10000000PI?L086Cg000000308^HfP050000002HWML0V9gG09RMe`000000102UXm<00`000000/:O?
000000030<Jnd`030000003?`Ld0cl7=00<0cl7=00<000000=C3b03D`lP00`3D`lP00`000000elC7
000000030>KMb`030000003VflX0i]_:0080i]_:00<000000>?Jc03Sf/`00P3Sf/`010000000hNWH
0>7Yf00000030=kTf@030000003oool0oooo02D0oooo000d0?ooo`0400000023X>H0Pj3V000000<0
QYcQ00@0000008RHg028V=`000000`2;UMP010000000T9?C092Cd`00000309NDc`050000002NU//0
WYK;0000002VVLP01`0000020;bWa0@0_JO31P2nYl801@000000_ZO20;jW`P2nYl8000000080_ZO2
00D000000;jW`P2nYl80_ZO2000000020;jW`P040000002nYl<0_ZO3000000<0_ZS300@000000;jY
a02nZL@000000`2mZ/H3000000030;FUb@000000/jS=0080/jS=00<000000;:/dP0000000`2[YM40
1@000000YjOG0:NWe`2WYmL0000000<0XjGG00@0000009nTf@2OY=T000000P2KYM`300000004092N
g@000000QZ3T00000080OYSR0P00000207R@gP030000001dRm/000000080LhSI0P000000101^SN00
000007B?gP00000307R@gP040000001jT=d0NY3M00000080NY3M00<0000007V@g@0000000`1kTMd0
10000000PI?L086Cg000000308^HfP050000002HWML0V9gG09RMe`000000102UXm<00`000000a[kC
0<Jnd`030<Jnd`030000003?`Ld0cl7=00<0cl7=00<000000=C3b03D`lP00`3D`lP00`000000i]g;
0>KMb`020>KMb`030000003VflX0i]_:00<0i]_:00<000000>?Jc03Sf/`00P0000020>7Yf0050000
003Ni=T0g^CI0=kTf@0000009`3oool003<0oooo00D0000008>PiP23X>H0Pj3V0000000308JLh@04
00000028V=`0R9SL00000080RiGH00D00000092Cd`2@Tm<0T9?C0000000309NDc`040000002NU//0
WYK;00000080YYW800H000000:jMaP2^WLH0[Yg60000002dXLD7000000T0_ZO200@000000;jW`P2n
Yl8000000`2nYl8010000000_ZO20;jW`P0000020;jW``050000002nZ<<0_ZS30;jX``0000000P2n
ZL@010000000_J[60;fZaP0000030;f/b@8000000`2cZ<d020000000/ZcB0;:/dP000000ZjGA0000
002[ZmL000000P2WYmL;00000080UZOQ0P00000208JPi08000000P1nV>870000000706R<hP000000
KXgP06j=h0000000M8oN0000000307R@gP060000001jT=d0NY3M0000001jT=d000000P1iT=d01@00
0000Ni7M07^Ag@1kTMd000000080PI?L00D0000008^HfP2;V=X0RiSJ0000000309RMe`060000002U
Xm<000000000002i^m/000001@36_]<00`000000cl7=0<o1c@030<o1c@070000003D`lP0e<?80=C3
b0000000iMk>000000040>KMb`030000003VflX0i]_:0080i]_:00D000000>?Jc0000000i>kF0000
00020>7Yf0050000003Ni=T0g^CI0=kTf@0000009`3oool003<0oooo00@0000008>PiP23X>H00000
0`26W>401@000000R9SL08RHg028V=`000000080RiGH00D00000092Cd`2@Tm<0T9?C0000000309ND
c`040000002NU//0WYK;00000080YYW800D000000:jMaP2^WLH0[Yg6000000020;BQa@060000002i
Y<<0^JC30;VT``000000_:K31P0000090;jW`P050000002nYl80_ZO20;jW`P0000000P2nYl<01@00
0000_ZS30;jX``2nZ<<000000080_ZW400@000000;fZaP2mZ/H00000102m[<T4000000@0/ZcB00@0
00000:^[e`2[ZmL0Zj_G0P0000001@2W/=h000000:B^gP2T[]h000000080XZgO00<0000009n^hP2O
[^80100000000`2?ZNL000000000000208JPi080000000L0KISY0000001UT>H0II3V0000001TS>@0
00000080J8cR00H0000006j=h01^SN00000007B?gP00000207R@gP040000001jT=d0NY3M00000080
NY3M00@0000007V@g@1iT=d000000`1kTMd010000000PI?L086Cg000000308^HfP030000002HWML0
V9gG00800000102i^m/00`000000a[kC0<Jnd`020<Jnd`030000003?`Ld0cl7=00@0cl7=00<00000
0=C3b00000000P3Ug/h00`000000i]g;0>KMb`020>KMb`030000003VflX0i]_:00<0i]_:00@00000
0>C^eP3Tk]H000000P3QjMP01@000000g^CI0=kTf@3Ni=T0000002L0oooo000c0?ooo`0400000023
X>H0Pj3V000000<0QYcQ00D0000008RHg028V=`0R9SL0000000208^Ef0050000002@Tm<0T9?C092C
d`0000000P2GU<l01@000000WYK;09jFb`2NU//000000080YYW800D000000:jMaP2^WLH0[Yg60000
00020;BQa@050000002iY<<0^JC30;VT``0000000P2lY/<01@000000_ZO30;jW``000000_ZO300L0
00000P2nYl8010000000_ZO20;jW`P0000020;jW``050000002nZ<<0_ZS30;jX``0000000`2nZL@0
10000000_J[60;fZaP0000030;f/b@040000002k[ld0^jo=0;^_c@8000000P2b[=801P000000/;3H
0000002[ZmL000000:^bg@80000000<0Yk3N0000002T[]h0100000001@2O[^80000009b_i@000000
V;7X008000000P2?ZNL20000000507VQk0000000KISY06fHj@0000000P1UT>H01@000000I8cT0000
001XS>8000000080KXgP00@0000007B?gP1dSmh000000P1hT=h010000000NY3M07Z@g@00000207Z@
g@040000001iT=d0NI3M00000080Ni7M00D00000086Cg021Tm`0PI?L0000000208^HfP<000000P2W
]>801@000000^K_K0;Vkf`2i^m/0000000D0a[kC00<000000<o1c@3?`Ld0103?`Ld00`000000iMk>
0>GNcP020>GNcP030000003VgL/0i]g;0080i]g;00@000000>KKbP3VflX0i]_:0P0000020>C^eP05
0000003QjMP0hNWH0>7Yf00000000`3Ni=T00`000000oooo0?ooo`0T0?ooo`00<`3oool010000000
Pj3V08>PiP00000308JLh@0400000028V=`0R9SL000000<0RiGH00D00000092Cd`2@Tm<0T9?C0000
000209NDc`040000002NU//0WYK;000000<0YYW800D000000:jMaP2^WLH0[Yg6000000020;BQa@05
0000002iY<<0^JC30;VT``0000000P2lY/<010000000_ZO30;jW``0000030;jW``050000002nYl<0
_ZO30000002nYl<02P0000020;jX``040000002nZL@0_ZW4000000<0_J[600D000000;f/b@2m[<T0
_Jc9000000020;^_c@030000002i/]80^K;B00<000000P2`/=P2000000<0Zk;M0`0000000`2V]^@0
00000:Bei@05000000<0V;7X0P0000001@27Znd000000000001iXN`000000080KISY00P0000006F@
iP1UT>H0000006B<i0000000J8cR00000080KXgP00@0000007B?gP1dSmh000000P1hT=h010000000
NY3M07Z@g@00000207Z@g@040000001iT=d0NI3M00000080Ni7M00<00000086Cg021Tm`00`000002
09>]j0050000002W]>80YkCR0:NdhP0000000`2i^m/00`000000a[kC0<Jnd`030<Jnd`030000003?
`Ld0cl7=0080cl7=00<000000=oOe00000000`3Ug/h00`000000i]g;0>KMb`020>KMb`060000003V
flX000000000003Ulm@000000P3Tk]H01@000000hNWH0>7Yf03QjMP0000000<0g^CI00<000000?oo
o`3oool0903oool003<0oooo00@0000008>PiP23X>H000000`26W>4010000000R9SL08RHg0000003
08^Ef0050000002@Tm<0T9?C092Cd`0000000P2GU<l010000000WYK;09jFb`0000030:JIb0040000
002^WLH0[Yg6000000<0]:7500D000000;VT``2iY<<0^JC3000000020;bV``040000002nYl<0_ZO3
000000<0_ZO300@000000;jW``2nYl<000000`2nYl<010000000_ZS30;jX``0000020;nY``030000
0031Zl@0000000H0000000<0_J[60000002m[<T00P2m[<T01@000000^jo=0;^_c@2k[ld000000080
^K;B00<000000;Jff02f]]P00P0000020:nfgP<0000000H0Z[SS000000000000Y[KT0000002T]ND2
000000030:2fj0000000W[OY00<0000000<0U;?/0000000000003@0000001@1XS>80000006j=h01^
SN0000000080M8oN00@0000007R@gP1hT=h000000P1jT=d00`000000NY3M07Z@g@0800000080PZG[
00D0000009>]j02C[NP0TjgX000000020:NdhP030000002i^m/0^K_K0080^K_K00<000000<Jnd`36
_]<00`36_]<010000000cl7=0<o1c@0000020=oOe0030000003Ug/h0iMk>0080iMk>00<000000>KM
b`3VgL/00P3VgL/01@000000iO?D0>Gce03Ulm@0000000<0i>kF00@000000>7Yf03QjMP000000`3N
i=T00`000000oooo0?ooo`0T0?ooo`00<`3oool010000000Pj3V08>PiP00000308JLh@0400000028
V=`0R9SL000000<0RiGH00@00000092Cd`2@Tm<000000`2GU<l010000000WYK;09jFb`0000030:JI
b0040000002^WLH0[Yg6000000<0]:7500@000000;VT``2iY<<000000P2lY/<01@000000_ZO30;jW
``2nYl<0000000<0_ZO300@000000;jW``2nYl<000000`2nYl<010000000_ZS30;jX``0000020;nY
``0500000031Zl@0`J_40<6[a00000000P32[LD00`000000`k3700000006000000030;^_c@000000
^K;B0080^K;B00@000000;Jff02f]]P0][KH10000000102]^^<000000000002Z^><:0000000609fi
k000000000000000002@]O0000000P1o[O400`000000Jj;a0000000205RFk`030000001=Snd0CHo]
0180000000D0MIo/0000001dWn`0M9o/0000000207RPj`0500000022YN/0PZG[08:Uj`0000000P2C
[NP01@000000YkCR0:NdhP2W]>80000000@0^K_K00<000000<Jnd`36_]<00`36_]<00`000000cl7=
000000030=oOe0030000003Ug/h0iMk>0080iMk>00<000000>KMb`3VgL/00P0000030>Gce0050000
003Tk]H0i>kF0>C^eP0000000P3QjMP01@000000g^CI0=kTf@3Ni=T0000002H0oooo000c0?ooo`80
000000<0Pj3V00000026W>400P26W>4010000000R9SL08RHg000000308^Ef0040000002@Tm<0T9?C
000000<0UiC?00@0000009jFb`2NU//000000`2VVLP010000000[Yg60:jMaP0000030;BQa@040000
002iY<<0^JC300000080_:K300D000000;jW``2nYl<0_ZO3000000020;jW``050000002nYl<0_ZO3
0;jW``0000000P2nYl<01@000000_ZS30;jX``2nZ<<000000080_jW300D000000<6[a031Zl@0`J_4
000000020<:]a@0400000033/<L0`k37000000<0`k?:00<000000<:fcP0000001@0000020;Jff004
0000002b^Mh0/[WN0;:igP8000000P2]^^<01@000000ZKcW000000000000YK_Y00@0000000<0Xkc[
0000000000000P2L^^h:0000000405RFk`000000CHo]00000080CHg/00<0000005B@k00000000P1Q
U^`010000000K9_/06bKk000000207>Nk0040000001fWn`0MYo/00000080MIo/00@0000007BOk01d
Wn`000000P1hX>/01@000000PZG[08:Uj`22YN/000000080TjgX00D000000:NdhP2W]>80YkCR0000
00040;Vkf`0300000036_]<0a[kC00<0a[kC00<000000=oOe03Ogm@00P3Ogm@00`000000iMk>0>GN
cP020>GNcP050000003VgL/000000>Ggd`000000103Ulm@010000000i>kF0>C^eP0000020>7Yf003
0000003Ni=T00000008000009P3oool003<0oooo00<000000563h`0000000P00000208JLh@040000
0028V=`0R9SL000000<0RiGH00@00000092Cd`2@Tm<000000`2GU<l010000000WYK;09jFb`000003
0:JIb0040000002^WLH0[Yg6000000<0]:7500@000000;VT``2iY<<000000P2lY/<01@000000_ZO3
0;jW``2nYl<000000080_ZO300D000000;jW``2nYl<0_ZO3000000020;jW``050000002nZ<<0_ZS3
0;jX``0000000P2oZL<01@000000`J_40<6[a031Zl@000000080`Zg500@000000<>`a`33/<L00000
0`33/lX010000000`[K>0<:fcP0000020;nhd`030000002k^]T0000000H0000000<0[kcS00000000
00002@0000020:>mk08000000P2J_?040000000307R_m@000000GZ;e0080GZ;e1@0000001@1=SN`0
000005B@k01DT>`000000080HIK/00@0000006bKk01/Vn`000000P1cW^`010000000MYo/07JOk000
000207FOk0040000001dWn`0M9o/00000080N:3[00D0000008:Uj`22YN/0PZG[0000000209>]j005
0000002W]>80YkCR0:NdhP0000000`2i^m/00`000000a[kC0<Jnd`020<Jnd`030000003Egml00000
00@0gmoD00<000000>GNcP3Ug/h00P3Ug/h01@000000iOOC0>Ggd`3Umm<0000000<0iO?D00D00000
0>C^eP3Tk]H000000>7Yf003000000030=3Xi`000000oooo02H0oooo000d0?ooo`80DH?S00<00000
055ng`0000000P00000208RHg0040000002;UMP0RiGH000000<0T9?C00D0000009NDc`2GU<l0UiC?
0000000209jFb`040000002VVLP0YYW8000000<0[Yg600D000000;BQa@2dXLD0]:75000000020;VT
``040000002lY/<0_:K3000000<0_ZO300@000000;jW``2nYl<000000`2nYl<010000000_ZO30;jW
``0000030;jX``030000002oZL<0000000@0`J_400<000000<:]a@0000000`33/<L010000000`k?:
0<>cbP0000020<:fcP050000002o^=<0_kSC0;nhd`0000000P2k^]T01P000000][cN0;JlgP2f_=h0
00000;2mh`d0000000H0X[o]000000000000000009Znl@00000208bjm@030000001f/_P0000000/0
00000P1DT>`01P000000HIK/066Fk0000000K9_/00000080Lik/00@0000007JOk01fWn`000000P1e
Wn`010000000M9o/07BOk000000207RPj`0500000022YN/0PZG[08:Uj`0000000`2C[NP01@000000
YkCR0:NdhP2W]>80000000<0^K_K00@000000<Jnd`00000000000P3Egml00`000000gmoD0=oOe002
0=oOe0040000003Ug/h0iMk>0>GNcP8000000`3Umm<01@000000iO?D0>Gce03Ulm@000000080i>kF
0P0000001@3@knP000000=3Xi`3@j>L0000002L0oooo000d0?ooo`030000001APn<0DH?S00<0DGkO
1000000208^Ef0050000002@Tm<0T9?C092Cd`0000000`2GU<l010000000WYK;09jFb`0000020:JI
b0050000002^WLH0[Yg60:jMaP0000000P2dXLD01@000000^JC30;VT``2iY<<000000080_:K300@0
00000;jW``2nYl<000000`2nYl<010000000_ZO30;jW``0000030;jW``040000002nZ<<0_ZS30000
0080_jW300D000000<6[a031Zl@0`J_4000000020<:]a@0500000033/<L0`k370<>`a`0000000P33
/lX010000000`[K>0<:fcP0000020;nhd`X0000000<0/KoT0000000000005`00000205RVm`050000
000hUo8000000000000cS>h0100000001`1DT>`00000066Fk01QU^`0000006bKk00000000P1cW^`0
10000000MYo/07JOk000000207FOk0040000001dWn`0M9o/00000080N:3[00D0000008:Uj`22YN/0
PZG[0000000309>]j0040000002W]>80YkCR000000@0^K_K00<000000=GOg`3Egml00`3Egml00`00
0000gmoD0=oOe0020=oOe0050000003Ug/h000000=okeP0000000`3Umm<010000000iO?D0>Gce03U
lm@4000000030=3_j0000000d>SW0080d>SW00<000000?ooo`3oool09@3oool003@0oooo00@00000
0563h`1APn<000000P1AO]l00`000000DGWK055if`020000000308^Ef0000000T9?C0080T9?C00@0
000009NDc`2GU<l000000`2NU//010000000YYW80:JIb00000030:jMaP040000002dXLD0]:750000
00<0^JC300@000000;bV``2lY/<000000P2nYl<01@000000_ZO30;jW``2nYl<000000080_ZO300D0
00000;jW``2nYl<0_ZO3000000020;jX``040000002oZL<0_jW3000000<0`J_400@000000<:]a@32
[LD000000`33/<L00`000000`k?:00000006000000050<Bme0000000_koJ0;nofP0000000P2h_ml3
00000080//7U0P0000000`2/`NT0000000000005000000050:?2k`00000000000000002L`o<01P00
000207RinP030000001J[_X000000080000000@0>9Ob00000000000000000P0]R^d900000080Lik/
00@0000007JOk01fWn`000000P1eWn`010000000M9o/07BOk000000207RPj`0500000022YN/0PZG[
08:Uj`0000000P2C[NP01P000000YkCR0:NdhP2W]>8000000;Vkf`80000000<0`mc/0000003Egml0
103Egml02@000000gmoD0=oOe03Ogm@000000>GNcP000000go_F000000030>Ggd`070000003Ulm@0
iO?D0>Gce0000000coKX000000020=3_j0040000003@j>L0d>SW000002P0oooo000e0?ooo`030000
001APn<0000000<0DGkO00@00000055if`000000DgGG0P000003092Cd`040000002GU<l0UiC?0000
0080WYK;00D000000:JIb02VVLP0YYW8000000030:jMaP040000002dXLD0]:75000000<0^JC300@0
00000;bV``2lY/<000000P2nYl<01@000000_ZO30;jW``2nYl<000000080_ZO300D000000;jW``2n
Yl<0_ZO3000000020;jX``040000002oZL<0_jW3000000<0`J_400@000000<:]a@32[LD000000P33
/<L3000000050<Vib`000000b;c?0<Rlc`0000000`34_M@00`000000_koJ00000003000000050;W2
h@00000000000000002b`nL03@0000000`2NaO<00000000000040000000307k1o@000000000000/0
000000D0;H[]0000000cT>l0<i3_00000002046Jl`X0000000D0MIo/0000001dWn`0M9o/00000002
07RPj`0500000022YN/0PZG[08:Uj`0000000P2C[NP00`000000YkCR0:NdhP02000000@0`mc/00<0
00000=GOg`3Egml00`3Egml01@000000gmoD0=oOe03Ogm@0000000<0go_F00@000000>Ggd`3Umm<0
iOOC100000001@3?m^P000000=3_j03@knP000000080d>SW00<000000?ooo`3oool09P3oool003D0
oooo00@000000563h`1APn<000000P1AO]l00`000000DGWK0000000205=ee`<0000000D0T9?C0000
002GU<l0UiC?0000000209jFb`050000002VVLP0YYW80:JIb00000000`2^WLH010000000]:750;BQ
a@0000030;VT``040000002lY/<0_:K300000080_ZO300@000000;jW``2nYl<000000`2nYl<01000
0000_ZO30;jW``0000030;jX``040000002oZL<0_jW3000000<0`J_400<000000<:]a@0000000`00
00001@38]/P000000<Vib`39^L/0000000<0b;c?00<000000<Bme00000000P0000000`31`m/00000
0;W2h@02000000030;[5h`00000000000080/LGY2@0000020:C9l`L0000000<0QL_n000000000000
1@0000001@0l[?@000000000000000004XgU00L000000P11V_<010000000CjCg04nTm`00000205ZZ
n@030000001M[OT0GJgi018000000P2Ye?H01@000000`mc/0<?Lk033g>`0000000D0eMoO00<00000
0=oOe00000000P0000030=okeP070000003Umm<0iOOC0>Ggd`000000b_cU000000020<ofj0040000
003@knP0d>oX00000080d>SW00<000000?ooo`3oool09P3oool003D0oooo00@000000563h`1APn<0
00000P1AO]l01P000000DGWK055if`000000DgGG00000080FgKD0`0000001@2GU<l0000009jFb`2N
U//0000000<0YYW800@000000:jMaP2^WLH000000`2dXLD010000000^JC30;VT``0000020;bV``05
0000002nYl<0_ZO30;jW``0000000P2nYl<01@000000_ZO30;jW``2nYl<000000080_ZO300H00000
0;jX``2nZ<<0_ZS30000002oZL<7000000030<Jca`000000b;K80080b;K800@000000<Vib`39^L/0
00000`38_<l2000000040<O2e@000000`L?K0<73f`8000000P2jaN<00`000000^LSV000000030000
00050:o9k@000000[/__0000002/c?000P0000001@2Wbo800000000000000000Wm;i00<000000P2>
dolF00000004046Jl`000000CjCg00000080FZ[i00D0000005f]n@1M[OT0GJgi0000000205f/n@04
0000001L[?T0G:ci00000080HJoj00D00000072hn`1`^?/0L;Sk0000000208[6n`050000002Ye?H0
ZMCf0:WDmP0000000`33g>`00`000000eMoO0=GOg`030=GOg`040000003EoMd0eOgM000000<0go_F
00<000000>Ggd`0000000P000000103:o>D000000<ofj00000020=3_j0040000003@j>L0d>SW0000
02T0oooo000f0?ooo`030000001APn<000000080DGkO00@00000055if`1ANM/000000P1CMML01@00
0000FgKD05]fe0000000J7_B00<0000000<0WYK;0000002VVLP00P2VVLP010000000[Yg60:jMaP00
00030;BQa@040000002iY<<0^JC300000080_:K300D000000;jW``2nYl<0_ZO3000000020;jW``06
0000002nYl<0_ZO30;jW``000000_ZO31`0000000`31[/L000000<B`a`020<B`a`0400000036/lL0
a[?7000000<0b;K800D000000<Vib`39^L/000000<Rlc`03000000<0al;E0P0000020<;7gP800000
0P2ib>H00`000000]lcY0000000:000000050:GEn@00000000000000002Ffoh07P00000205ZZn@04
0000001M[OT0GJgi00000080GJci00D0000005b/n@1L[?T0G:ci00000002066_nP040000001`^?/0
L;Sk00000080R/Kk00D000000:WDmP2Ye?H0ZMCf000000040<?Lk0030000003Egml0eMoO00<00000
0`3EoMd00`000000go_F0=okeP02000000040;kmh0000000b_cU00000080coKX00@000000=3_j03@
knP000000P3@j>L00`000000oooo0?ooo`0W0?ooo`00=P3oool00`000000DH?S00000002055ng`04
0000001ANM/0DGWK00000080DgGG00@0000005]fe01KM]@000000P1XNm800`000000NXCA00000002
00000080YYW800@000000:jMaP2^WLH000000`2dXLD010000000^JC30;VT``0000020;bV``060000
002nYl<0_ZO30;jW``000000_ZO31`0000000`2n[<L000000;n/a`020;n/a`0400000031[/L0`Jk7
000000<0a;3700@000000<Jca`36/lL000000`38]/P00`000000bKW;0<Vib`02000000<0c<7A0`00
00000`39amT000000<;7gP02000000030<;;hP00000000000080]lcY00D000000;G@kP000000/]?b
000000020:kEm@030000002Ye_L00000008000000P2Mh?dU0000000505f]n@000000GJci05f/n@00
00000P1L[?T010000000HJoj066_nP000003072hn`040000002:a_/0R/Kk000000<0ZMCf00<00000
0<?Lk033g>`00P33g>`200000080`O_X00@000000=Gmg@3EoMd0eOgM0`0000030;kmh0030000003:
o>D000000080coKX00@000000=3_j03@knP000000P3@j>L00`000000oooo0?ooo`0W0?ooo`00=P3o
ool010000000DH?S0563h`000002055ng`030000001ANM/000000080DgGG00@0000005]fe01KM]@0
00000P1XNm801@000000NXCA07Z4d@000000SHk?00@0000000<0[Yg60000002dXLD00P2dXLD01@00
0000^JC30;VT``000000_:K300L0000000<0_jc70000002n[<L00P2n[<L010000000_Zc70;j/a`00
00030;n/a`0400000031[/L0`Jk7000000<0a;3700D000000<Jca`36/lL0a[?7000000020<Rfb0@0
0000103<`M400`000000bLOI0<W7f@020<W7f@0300000032bn80`/_R0080000000<0_m7W00000000
00002@0000000`2Uh_/000000000000=0000000309gXn`000000000001@0000000<07IgW0000000P
WnP01`0000001@1L[?T00000066_nP1Q[oX0000000<0L;Sk00@0000008[6n`2:a_/000000`2Ye?H0
0`000000`mc/00000002000000@0`O_X00H000000=Gmg@3EoMd000000:WifP0000020;kmh0040000
003:o>D0b_cU00000080coKX00H000000=3_j03@knP000000=3Xi`00000Z0?ooo`00=`3oool00`00
0000DH?S00000002055ng`060000001ANM/0DGWK0000001CMML000000`1KM]@00`000000J7_B0000
000207Z4d@060000002=S/l0SHk?08f>c`000000WYS=2P0000000`2kZLP000000;j[a`020;j[a`04
0000002o[<L0_jc7000000<0_Zc700@000000;j/a`2n[<L000000`2o[<L010000000`Jk70<6^a`00
00030<B`a`0500000036/lL0a[?70<Jca`0000000P38]/P01@000000cL3>0<g0cP3=`<h000000080
c<7A00<000000<k8e00000000P39amT00`000000bLkN0000000200000080_m7W00@000000;_HkP2k
f>h000000P2fgO@00`000000[^;i0:kRn@0<0000000309KZn0000000000000P0000000<0WnSk0000
000000002P00000308?6o@T0000000<07ioW0000000NW^L01`0000001@1`^?/0000008[6n`2:a_/0
000000<0ZMCf0P0000020:;blP0300000031nnP0`O_X0080`O_X0`0000000`2YnMX000000;kmh002
0;kmh0030000003:o>D000000080coKX00D000000=3_j03@knP000000=3Xi`02000002X0oooo000g
0?ooo`030000001APn<000000080DGkO00H00000055if`1ANM/0000005=ee`00000305]fe0060000
001XNm80J7_B0000001jQ=4000000`2=S/l010000000WYS=09jHc@0000030:^Pb`040000002eYLT0
]JG900000080^jW800D000000;j[a`2nZlL0_Z_7000000020;n/a`050000002n[<L0_Zc70;j/a`00
00000P2n[<L01@000000_jc70;n/a`2o[<L0000000<0`Jk700@000000<B`a`34/<L000000`36/lL4
000000<0cL3>00<000000<c1d@0000000P3>b=@00`000000bLOI000000020<W>gP0300000037e^D0
amKU01D0000000<0^?Ka0000000000003@0000000`2Yh?X000000000000200000080PlKm1P000003
08jfl@030000001=ZoT0CJ_i00<0CJ_i100000001P0NW^L0000002:Rj00RX^P0000003:^k@P00000
00<0NMkg0000002Rl_800P2Rl_800`000000`O_X0<7kj00300000080ZOWJ00D000000;kmh02noN00
00000<[li@0:000002/0oooo000h0?ooo`<0000000D0DGkO0000001ANM/0DGWK0000000205=ee`04
0000001KM]@0FgKD00000080J7_B00<0000007Z4d@0000000`2=S/l010000000WYS=09jHc@000003
0:^Pb`040000002eYLT0]JG900000080^jW800D000000;j[a`2nZlL0_Z_7000000020;n/a`050000
002n[<L0_Zc70;j/a`0000000P2n[<L01@000000_jc70;n/a`2o[<L0000000<0`Jk700@000000<B`
a`34/<L000000`36/lL01@000000cKk<0<fnc03=_/`0000000<0cL3>00<000000<k8e03>b=@00P3>
b=@200000080bLkN00@000000<OFi@37e^D000000`33h>h00`000000^NSe0;WXm@05000000030:Kf
jP000000000000@0000000D0^?Ka00000000000000000<3al@020000000309oXn`000000000000D0
000000@0ZN3j00000000000000000P2_d?44000000P0S[Ka1`00000406BUm@L0000000D0<Zk]0000
001@a?<0D<Cc0000000407WNm`030000002Rl_80000000@0000000<0RngC0000000000001`000002
0:gQn@040000002cfo@0/m_d00000080]]G`00<000000?ooo`3oool0:@3oool003P0oooo00<00000
00iTfP0000000P1AO]l00`000000DGWK0000000205=ee`040000001KM]@0FgKD00000080J7_B00@0
000007Z4d@1jQ=4000000P2=S/l010000000WYS=09jHc@0000030:^Pb`040000002eYLT0]JG90000
00<0^jW800@000000;j[a`2nZlL000000P2o[<L01@000000_Zc70;j/a`2n[<L0000000<0_Zc700D0
00000;n/a`2o[<L0_jc7000000020<6^a`0500000034/<L0a;3700000036/lL00`0000030<fnc007
0000003=`<h000000000003@b=8000000<k8e00200000080cm3J3`0000000`2Vm^X0000000000004
000000050;Sfl@000000000000000030lO400P0000001@2ol_400000000000000000X^Kk00<00000
00<0ZN3j0000000000000P2_d?43000000030;2lh`000000S[Ka00<0S[Ka1P00000309:UhP030000
001TYOD0I:Ge00@0I:Ge6`00000208kUnP80000000D0X^Kl0000002]hOT0[N7i000000030;?Km003
0000002feO00000002`0oooo000i0?ooo`030000000>I=X00000008000000P1ANM/00`000000DgGG
0000000205]fe0040000001XNm80J7_B00000080NXCA00@0000008f>c`2=S/l000000`2NV<d01000
0000Zj3;0:^Pb`0000020;FUb@050000002kZLP0^jW80;^Yb00000000P2nZlL010000000_jc70;n/
a`0000040;j/a`040000002n[<L0_Zc7000000<0_jc700D000000<6^a`31[/L000000<B`a`030000
00<0bkc<00D000000<fnc03=_/`0cKk<000000040=38dP030000003?d=X0cm3J0080cm3J00D00000
0<kKh`3>fn<0c]_S000000030<WWk0030000002llO8000000080000000<0Y_KZ0000000000001000
00000`2hm_40000000000004000000050;obl@000000000000000031l?400P0000001@2Yh?X00000
000000000000[m3a00<00000102`_><5000000P0TZGR2000000507>Mj`030000000jYo@0>ZOd00<0
>ZOd200000001P19b>000000000000000000L=ca000000<0S^Gj00@000000:;Vo02Ri_`000000`2]
hOT010000000/m_d0;?Km00000020;KEl0030000003oool0oooo02X0oooo000j0?ooo`80000000L0
1UcD000000000000DGWK0000001CMML000000080FgKD00@0000006QkdP1XNm8000000P1jQ=401000
0000SHk?08f>c`00000309jHc@040000002[X</0Zj3;00000080]JG900D000000;^Yb02kZLP0^jW8
000000020;j[a`050000002o[<L0_jc70;n/a`0000000`2n[<L010000000_Zc70;j/a`0000030;n/
a`0300000031[/L0`Jk70080000000<0ak[=0000003;_<`00`3;_<`01P000000cKk<0<fnc0000000
dLSB00000080d<SB00@000000=;Bf@00000000000P3?d=X01P000000c]_S0<kKh`3>fn<000000<WW
k0@0000000<0_oO^000000000000200000001@2nlo400000000000000000_o;a00<0000000@0`O3a
000000000000aNW_0P000000102_d?4000000000000000040;2lh`<000000P2]ZM@00`000000TZGR
09:UhP0209:UhPH000000`2DV=@00`000000Lig[07>Mj`0407>Mj`T000001@1I[oX400000080L=ca
0P00000308kUnP040000002Ri_`0X^Kl000000<0[N7i00@000000;?Km02cfo@000000P2feO000`00
0000oooo0?ooo`0[0?ooo`00>P3oool01@0000003VCJ00000006G=@0057>008000000P1CMML00`00
0000FgKD0000000206QkdP040000001jQ=40NXCA00000080SHk?00D0000009jHc@2NV<d0WYS=0000
00020:^Pb`040000002eYLT0]JG9000000<0^jW800D000000;j[a`2nZlL0_Z_7000000020;n/a`05
0000002n[<L0_Zc70;j/a`0000000P2n[<L010000000_jc70;n/a`2o[<L4000000<0ak[=00<00000
0<^lc03;_<`00P3;_<`2000000<0dLSB00<000000=38dP0000000`3Bd]T8000000030<k^jP000000
_oO^0080000000<0`o[Y0000000000001@0000001@3=n>P000000<3al@000000_o;a00<0000000@0
`O3a000000000000aNW_0P0000000`37f^L00000000000040;2lh`<000001@2]ZM@5000000T0U9SD
1`00000507bFh@8000000`1I[oX4000000@0L;;i0`00000208kUnP8000000`2Ri_`010000000[N7i
0:gQn@0000020;?Km0040000002feO00]]G`000002h0oooo000k0?ooo`040000000>I=X000000000
0080057>0`00000205]fe0030000001XNm8000000080NXCA00@0000008f>c`2=S/l000000`2NV<d0
10000000Zj3;0:^Pb`0000020;FUb@050000002kZLP0^jW80;^Yb00000000`2nZlL010000000_jc7
0;n/a`0000030;j/a`040000002n[<L0_Zc700000080_jc70P0000030<BhcP0400000037^/d0ak[=
000000@0bkc<00<000000=78dP3Ab=800`3Ab=800`000000d];I0=;Bf@020=;Bf@050000003Bgn40
d]oQ0=;Oh@0000000P3>k^X4000000030<?jj@000000000000<0000000<0bO[X0000003=n>P00`00
00000`2ol_40000000000004000000040<GYk`00000000000<OJi`<000000P2`_><3000000D0[JWD
0`0000020:ZLb0030000002DV=@0U9SD00D0U9SD1000000209F?b`030000001lU^40O9KQ00L0O9KQ
1@000006072bn@8000000`21/oD2000000@0X^Kl00@000000:gQn@2]hOT000000`2cfo@010000000
]]G`0;KEl000000^0?ooo`00?03oool20000000600ILe0000000057>00000000B/X000000P1KM]@0
0`000000J7_B0000000207Z4d@050000002=S/l0SHk?08f>c`0000000P2NV<d01@000000Zj3;0:^P
b`2[X</000000080]JG900@000000;^Yb02kZLP000000`2nZlL010000000_jc70;n/a`0000030;j/
a`030000002n[<L0000000<0000000<0`[K?00000034^<h00P34^<h01@000000ak[=0<Njc@37^/d0
00000080bkc<00<000000<o8d`0000000`3Ab=8010000000e=GI0000000000020=;Bf@030000003B
gn40000000@0000000<0dO;X00000033n^T01@0000000`39n^P0000000000006000000050;obl@00
0000000000000035jNl00P0000000`37f^L00000000000020<G6f`<00000102]ZM@4000000D0ZYc8
00@0000009BHe02DV=@0U9SD1000000609F?b`040000001lU^40O9KQ07bFh@H000000`23T]X00`00
0000L;;i072bn@03072bn@8000001021/oD20000000508fcl000000000000:;Vo00000000`2]hOT0
10000000/m_d0;?Km00000020;KEl0030000003oool0oooo02d0oooo000l0?ooo`070000000>I=X0
000000ILe0000000057>001:bP0400000080J7_B00<0000007Z4d@0000000`2=S/l010000000WYS=
09jHc@0000030:^Pb`040000002eYLT0]JG900000080^jW800D000000;j[a`2nZlL0_Z_700000002
0;n/a`040000002n[<L0_Zc70;j/a`80000000<0`KK?00000032]/l00`32]/l010000000a;S>0<Bh
cP0000030<Njc@030000003;_<`0000000<0clSC00<000000=78dP000000103DeMT4000000030=GT
h@000000dO;X0080dO;X1`0000000`39n^P0000000000005000000050<kgj0000000`O3a00000035
jNl00P0000000`37f^L00000000000020<G6f`80000000@0`;G?0000002]ZM@0[JWD0`0000090:ZL
b0@000002P2ESl/4000000X0Pi;J00<00000072bn@1`/_T00P000004086cm@8000001@2=/o020000
0080[N7i00@000000;?Km02cfo@000000`2feO000`000000oooo0?ooo`0]0?ooo`00?@3oool20000
000800ILe0000000057>00000000B/X00000001<b`00000206QkdP030000001jQ=40000000<0SHk?
00@0000009jHc@2NV<d000000`2[X</010000000]JG90;FUb@0000030;^Yb0040000002nZlL0_Z_7
00000080_jc700<000000;j/a`0000000P0000030<6fc`0500000032]/l0`[K?0<:fc`0000000P34
^<h00`000000ak[=0<Njc@020<Njc@030000003?b=<0clSC00<0clSC00<000000=CEf@3DeMT00`3D
eMT01P000000eNCQ0=GTh@3Ei>4000000=7bj0@0000000<0b?_V0000000000000P3@nn<00`000000
cOSX00000004000000050<kgj0000000000000000035jNl00P0000000`37f^L00000000000020<G6
f`8000000`30]Ll3000000T0ZYc80`0000000`2WU<40000009F?b`0809F?b`<0000000<0UX_60000
0023T]X02`23T]X3000000@0PK?e0P00000508fcl08000000P2F/n`300000080/m_d00@000000;KE
l02feO000000<03oool003h0oooo0P0000000`06G=@00000001AcP0200000003001<b`0000000000
008000000P1jQ=4010000000SHk?08f>c`00000209jHc@050000002[X</0Zj3;0:^Pb`0000000P2e
YLT01@000000^jW80;^Yb02kZLP000000080_Z_700<000000;n/a`0000000P0000030<6fc`040000
0031]/l0`KK?000000<0`[K?00H000000<BhcP34^<h0a;S>00000037^/d2000000030<g8eP000000
clSC0080clSC00@000000=CHf`00000000000P3DeMT00`000000eNCQ0=GTh@0400000080doGV0`00
00020=3kh`D0000000<0c_OX0000003>mnP01P0000000`37f^L00000000000020<G6f`8000000`30
]Ll2000000030;^WaP000000ZYc800L0ZYc80P0000040:ND`@030000002ESl/0UHo;00<0UHo;1000
000509J;aP0300000023T]X0Pi;J00D0Pi;J1000000208VBeP0300000021/oD0PK?e008000001@2=
/o02000000<0U[?/0P00000209bcj0<000000P2feO000`000000oooo0?ooo`0^0?ooo`00?P3oool0
300000003VCJ000000000000057>00000000B/X00000001<b`00000065[B00000080NXCA00@00000
08f>c`2=S/l000000`2NV<d010000000Zj3;0:^Pb`0000020;FUb@060000002kZLP0^jW80;^Yb000
0000_Z_70`0000000`31]/l000000<6fc`030<6fc`0400000031]/l0`KK?000000<0`[K?00@00000
0<BhcP34^<h0a;S>0P0000040<g8eP030000003?b=<0000000@0e=SK1@0000000`3Fj>8000000000
000400000080d?_S1@0000000`3>mnP0000000000006000000030=GVh`00000000000080aLKK0P00
00030<2ec`8000000`2kYlH00`000000ZYc80:ZLb0030:ZLb0<000001`2WU<400`000000UHo;0000
0002000000T0UX_600@0000008>BfP23T]X0Pi;J1000000608VBeP<000001P2=/o000`000000U[?/
09Jck00209Jck0030000002L/nP0W;?X0080W;?X00<000000:6ci@2Q/nD00P00000a0?ooo`00?`3o
ool20000000300ILe0000000057>0080000000<004c;0000000HF]801000000208f>c`050000002N
V<d0WYS=09jHc@0000000P2[X</010000000]JG90;FUb@0000020;^Yb0<0000000<0`;G@00000031
]/l00P31]/l01@000000`KK?0<6fc`31]/l0000000<0`KK?00@000000<:fc`32]/l0`[K?0`000000
0`39b=P000000<g8eP040<g8eP<000000`3Df=/00`000000e^SR0=KXhP0400000080doOT0P000000
0`3@nn<0000000000004000000030<kgj0000000000000D0000000D0eNKS00000000000000000<G6
f`0200000080`;G?0`0000060;^WaP030000002ZW<P00000008000002@2WU<43000000`0UX_61000
000808VBeP8000000P2>Tm@00`000000SK?`08fcl00208fcl0800000102F/n`010000000W;?X09bc
j02L/nP2000000<0XK?U00<000000?ooo`3oool0<03oool00400oooo0P0000000`06G=@00000001A
cP0200000005001<b`00000065[B0000000nLM/00P0000000`2=S/l0000009jHc@0209jHc@050000
002[X</0Zj3;0000002eYLT0100000000`2l/m4000000<2ed0020<2ed00400000031]/l0`KK?0000
00@0`KK?00@000000<6fc`31]/l000000`32]/l00`000000bLSH0<W8f0020<W8f0050000003=b=H0
cLSF0<g8eP0000000`3Bf]h6000000040=K/i0000000doOT0=?gi080000000<0doST000000000000
0`0000020=?ih`080000003>mnP000000=3fi`000000do7V0000003Ei^<200000080dmOK0P000002
0<2ec`800000202kYlH3000000P0YiC1100000000`2VSkd0000009J;aP0909J;aP<0000000<0Uh[3
00000029T]H01`29T]H2000000D0SY?D00@0000008fcl00000000000102F/n`2000000<0W;?X00<0
00000:6ci@2Q/nD00P2Q/nD00`000000oooo0?ooo`0a0?ooo`00@@3oool30000000:001AcP000000
0000001<b`00000065[B0000000nLM/0000006N9g`X0000000<0/k3E0000002l/m400`2l/m401000
0000`;G@0<2ed00000030<6fc`0500000031]/l0`KK?0<6fc`0000000`31]/l3000000030<O8fP00
0000bLSH00<0bLSH00<000000<g8eP0000001@3Bf]h00`000000e^cT0=K/i0030=K/i0<0000000P0
doST000000000000d_[S0000003CnN<000000=?ih`<0000000<0d?KW0000003ClNH0100000020=?G
f`<0000000<0`;G?0000000000001`2kYlH3000000030;NO_`000000YiC100D0YiC10`0000060:J?
_@030000002FRlH0UX_600<0UX_61000000509N:``0300000029T]H0RI;F0080RI;F0`00000708jC
e08000001@2F/n`00`000000W;?X09bcj00209bcj0030000002Q/nD0XK?U0080XK?U00<000000?oo
o`3oool0<P3oool00480oooo0`0000002`00DLh0000000000000C</0000001QJdP000000?W7K0000
001WRMl0000000<0RicN00@000000:BXfP2TZ=X000000`2c/=D01@000000_;?A0;bcd@2l/m400000
00<0`;G@00@000000<6fc`31]/l000000`31]/l01@000000`KK?0<6fc`31]/l0000000@0alSJ0P00
00030<W8f0<00000103Bf]h00`000000e^cT0=K/i004000000030=?hi000000000000080000000<0
doWS0000003CnN<01@0000000`3ClNH000000000000200000080dmOK0P0000020<o7dP8000001`2k
YlH2000000D0]ino00<000000:ND`@0000000`0000090:J?_@030000002FRlH0UX_600<000002@2G
R/<00`000000RI;F08VBeP02000000P0SY?D0P00000209>Fd`80000000<0U[?/000000000000102L
/nP00`000000XK?U0:6ci@020:6ci@030000003oool0oooo03<0oooo00130?ooo`D0000000H004c;
0000000HF]80000003iaf`00000206N9g`050000002;W=h0RicN08^LgP0000000P2TZ=X010000000
/k3E0;>`e@0000030;bcd@0500000030]M00`;G@0<2ed00000000`31]/l010000000`KK?0<6fc`31
]/l3000000030<K7f`000000alSJ00@0alSJ00<000000<W8f00000000`3@g>87000000030=C^i@00
0000doST00D0000000<0doWS0000003CnN<01@000000103ClNH000000000000000020=?Gf`800000
0P3?am83000000D0^jO60`0000060;NO_`<000003@2VSkd3000000`0Uh[30`00000708jCe0<00000
1P2CU]<00`000000W;?X09bcj00309bcj0040000002Q/nD0XK?U0:6ci@800000=P3oool004@0oooo
1@0000002000C</0000001QJdP000000?W7K0000001WRMl000000`2;W=h010000000Y:SJ0:BXfP00
00030;>`e@050000002l/m40_;?A0;bcd@0000000P30]M001@000000`KK?0<6fc`31]/l0000000<0
`KK?00<000000<K7f`36am/00P36am/00`000000alSJ0<O8fP030<O8fP<00000103@g>800`000000
e>kU0=C^i@07000000040=?hh`00000000000=?ih`D0000000@0e_OR0000003Ei^<000000P3Cem/2
00000080clOB0P0000030<Zib`030000002kYlH00000008000001P2gWkl3000000030;BI_0000000
YXnm00T0YXnm100000000`2USK`0000009N:``0809N:``@000000P2IR/<00`000000SY?D08jCe002
08jCe0<000001`2CU]<20000000409NHd`000000W;?X09bcj08000000`2Q/nD00`000000oooo0?oo
o`0f0?ooo`00AP3oool300000006001<b`00000065[B0000000nLM/000000P1WRMl01@000000RicN
08^LgP2;W=h000000080Y:SJ00@000000;>`e@2c/=D000000`2l/m401@000000`;G@0<2ed030]M00
000000<0`KK?0`0000000`36am/000000<K7f`030<K7f`0500000037b=X0alSJ0<O8fP0000000`3>
g^@700000080d_3W0`0000001@3Cn><00000000000000000doWS0080000000<0e?WR0000003Fmn80
0`0000020=?Gf`8000000P3?am82000000@0b[W;0`0000060;NO_`<00000102dVK`00`000000YXnm
0:J?_@040:J?_@@000001@2USK`00`000000Uh[309N:``0409N:``<000001P2IR/<00`000000SY?D
08jCe002000000P0TiKC0P00000309NHd`030000002L/nP0000000@0XK?U00<000000?ooo`3oool0
=`3oool004L0oooo0`0000002000C</0000001QJdP000000?W7K0000001WRMl000000`2;W=h01000
0000Y:SJ0:BXfP0000030;>`e@050000002l/m40_;?A0;bcd@0000000P30]M001@000000`KK?0<6f
c`31]/l0000000@0a/OK00<000000<K7f`36am/00P36am/00`000000alSJ000000060<kNi0030000
003Bl>L0d_3W0080d_3W0`000000103Cn><000000000003Cn><3000000030=CihP000000000000D0
000000@0dmOK0000003?am80clOB0P0000040<Zib`80000000<0aK350000002gWkl00`2gWkl30000
00P0]9Vl00<000000:J?_@0000000`00000:0:F=_0030000002GR/<0000000<000002@2IR/<30000
00P0TiKC0P00000609NHd`030000002Q/nD0XK?U0080XK?U00<000000?ooo`3oool0>03oool004P0
oooo10000000100HF]80000003iaf`00000206N9g`040000002;W=h0RicN000000<0Y:SJ00@00000
0;>`e@2c/=D000000`2l/m4010000000`;G@0<2ed030]M03000000030<O7f`000000a/OK00<0a/OK
00<000000<K7f`36am/00P36am/4000000@0c]kT00<000000=;`i`0000000`000000103Cn><00000
0000003Cn><3000000040=CihP00000000000=KghP<000000P3IjN000`000000clOB0<o7dP020000
00<0b[W;0`0000030<F`a@030000002gWkl00000008000002P2dVK`3000000d0YHfl0`00000:09V:
``<000000P2JSL@00`000000TiKC09>Fd`0409>Fd`8000001P2GV=<20000000509ZKd`0000000000
0:6ci@000000>`3oool004T0oooo100000001P0HF]80000003iaf`000000IhWO000000<0RicN00@0
00000:BXfP2TZ=X000000`2c/=D010000000_;?A0;bcd@0000030<2ed00300000037am/0alOK0080
alOK00<000000<K7f`36am/00P36am/010000000a/OK0000000000040<gNi@D000000P3Bl>L90000
00030=CihP000000e_OR00<000000P3IjN02000000030<o7dP000000000000<0b[W;0P0000050<F`
a@<000002P2dVK`3000000030;:G^`000000YHfl00T0YHfl100000000`2USK`0000009V:``0809V:
``8000001@2JSL@00`000000TiKC09>Fd`0209>Fd`8000001P2GV=<2000000D0VY_C00<000000?oo
o`3oool0>P3oool004X0oooo1@0000001@0nLM/0000006N9g`1WRMl000000080RicN00D000000:BX
fP2TZ=X0Y:SJ000000020;>`e@040000002l/m40_;?A0;bcd@<0000000<0aLOL00000037am/00`37
am/2000000<0a/OK100000040<gNi@H0000000<0d_3W0000000000000`000000103CnN<000000000
003Fmn8300000080fNWP0P0000000`3Gg]`00000000000020<Zib`<000001@35/<D2000000030<6Y
`P000000]9Vl00L0]9Vl0`0000040;:G^`030000002USK`0YHfl00@0YHfl100000060:F=_0030000
002IR/<0VH[300<0VH[30`00000809Z=a0040000002CU]<00000000000H0UiSC0P00000509ZKd`80
0000?@3oool004/0oooo1@000000100nLM/0000006N9g`00000308^LgP040000002TZ=X0Y:SJ0000
00<0/k3E00@000000;bcd@00000000001035am`00`000000alOK0<O7f`030<O7f`0300000036am/0
000000@0cMkU1P0000020=;`i`H0000000D0doWS00000000000000000=KghP0200000080fNWP0P00
00001@3Gg]`00000000000000000b[W;008000001@35/<D3000000<0`JW200<000000;BI_02dVK`0
0P2dVK`4000000P0/YNk00<000000:F=_00000000`00000:0:F=_0030000002IR/<0VH[300<00000
2`2JSL@2000000H0UiSC0P00000509ZKd`800000?`3oool004d0oooo1@00000206N9g`040000002;
W=h0RicN000000<0Y:SJ00<000000;>`e@0000000P0000020<77g`0300000035am`0aLOL0080aLOL
0P0000040<O7f`@00000103=g^D00`000000d_3W00000003000000050=;`i`00000000000000003C
nN<00P000000103Cn>@000000000000000020=WYh080000000@0emkL000000000000e=?H0`000005
0<F`a@8000001P31ZL800`000000]9Vl00000002000000/0/YNk0`00000>0:F=_0<000002`2JSL@3
00000080W8o500@0000009NHd`2GV=<0UiSC0P00000509ZKd`800000@@3oool004l0oooo1P000003
08^LgP030000002TZ=X00000008000000P2faNH01@000000`LOO0<77g`31aml0000000D0aLOL00@0
00000<O7f`0000000000103>g^D6000000<0d_3W0`000000103CnN<000000000003Cn>@300000080
fNWP0P000000103Gg]`000000000003DdmP2000000030<o:e@000000aK350080aK350`0000070<6Y
`P<000002`2bUk/3000000030;2F^`000000YHfl00/0YHfl0`0000000`2US[d0000009Z=a00809Z=
a0<000001@2LSlD010000000UiSC00000000000609ZKd`030000003oool0oooo0440oooo001A0?oo
o`T000000P2P`>l01@000000]/GV0;K5iP2faNH0000000<0`LOO00<000000<G7g035am`00`35am`2
000000L0c]kU00@000000=;`i`3Bl>L0d_3W10000000103CnN<000000000003Cn>@4000000040=WY
h000000000000=ONg0D000000`3?b]D010000000aK350000000000070<6Y`P<0000000<0_JG10000
002bUk/0202bUk/3000000@0/9Jk00<000000:F=_02USK`01`2USK`3000000D0YHjm00<0000009Z=
a02JSL@00`2JSL@3000000P0W8o50P00000609ZKd`800000A03oool00580oooo0`0000001@0cSNh0
000007J`m`1f/?L0000000<0X<3_00@000000;K5iP2faNH0]/GV0P0000020<77g`0500000035am`0
aLOL0<G7g00000000P3=gnH4000000<0c]kU00@000000=;`i`00000000000P3AlNL;000000030=ON
g00000000000008000001@3?b]D3000000H0`JW20`0000040;fU`@030000002bUk/0/YNk00<0/YNk
100000080;2F^`030000002USK`0YHfl0080YHfl100000080:F>_@030000002JSL@0VXg400<00000
2@2LSlD200000080WI7700@0000009ZKd`2JVm<0VY_C0P0000160?ooo`00D`3oool01@00000003B^
0000000cSNh000000080M[3g00D000000:30k`2P`>l0X<3_000000040;K5iP0600000031aml0`LOO
00000035am`000001`3=gnH400000080dO7W1P0000000`3An>D0000000000003000000030=ONg000
0000000000800000103?b]D3000000030<_2dP000000`JW20080`JW2100000080;fU`@030000002b
Uk/0000000800000302`U[/00`000000YHfl00000002000000`0YHjm0`00000909b?a@<00000102M
TLL010000000VY_C0000000000180?ooo`00E03oool00`00000003B^0000000200000080M[3g00D0
00000:30k`2P`>l0X<3_000000040;K5iP0300000031aml0`LOO00D000001@3=gnH00`000000dO7W
00000002000000050<kbj@00000000000000003An>D0100000000`3<m>/0000000000002000000@0
cl[E0`0000030<_2dP0300000031ZL800000008000002P2mYL44000000d0/9Jk1000000;0:F>_@@0
000000<0YI2o0000002LSlD01P2LSlD3000000L0WI770P00001:0?ooo`00E@3oool60000000307J`
m`000000X<3_0080X<3_00<000000;K5iP2faNH00P2faNH2000000D0b>3Z1P0000020<kbj@@00000
00<0dOSU0000000000000P0000000`3<m>/000000000000200000080cl[E100000040<_2dP@00000
1`2mYL4600000080^j?100<000000;2F^`2`U[/01P2`U[/600000080[iJm00<000000:F>_@2US[d0
1`2US[d3000000D0YI2o00<0000009b?a@2LSlD00`2LSlD2000000P0WI770P00001<0?ooo`00E`3o
ool30000000403>=kP000000M[3g000000<0X<3_00@000000;K5iP00000000000`2mh_84000000<0
b>3Z00<000000<kbj@0000000P0000020<KdkPX0000000@0cl[E00000000000000000`3;`]850000
0080a[cA00<000000;fU`@2mYL401P0000080;^S`@030000002`U[/0/9Jk00H00000202_U[d00`00
0000YHjm0:F>_@040:F>_@<000002@2UT;l00`000000W8o500000002000000P0WI770P00001>0?oo
o`00F@3oool40000000407J`m`000000X<3_0:30k`8000002@2mh_8400000080a_C^2@0000020<7[
l@@0000000<0bl;B0000000000000`0000050<Jld@D00000302kXl45000000l0[iJm00<000000:F>
_@0000000`00000:0:F@_`@000002@2MTLL200000500oooo001L0?ooo`D00000102ThO/4000000<0
_N;b1P0000000`2gm?80000000000003000000030<7[l@000000000000L000001@36_=4500000080
`KWB00<000000;^S`@2kXl401P2kXl4600000080^:?300<000000:nF_@2_U[d03@2_U[d4000000X0
YI2o100000020:FA`@030000002MTLL0WI7700D0WI770`00001B0?ooo`00G`3oool800000080Y>7k
4`0000020;GLm00400000036_=40a[cA0<Jld@D000001`31^M800`000000^j?10;^S`@06000000P0
^:?300<000000:nF_@2_U[d01`2_U[d600000080[YNo00<000000:F@_`2UT;l01@2UT;l4000000L0
YI7100<0000009fAa`2MTLL00P2MTLL2000005D0oooo001R0?ooo`80000000<09:KV000000000000
6P0000050<6idP/000003P2hXl<010000000[iJm0:nF_@2_U[d6000000T0[YNo00<000000:F@_`2U
T;l01000000;0:FA`@030000002MTLL0WI7700800000E`3oool006L0oooo1P0000080:_=lQ400000
202m]]<00`000000^:?30;RS``0:0;RS``P000003@2^Ukl5000000h0YI711000001I0?ooo`00J`3o
ool=000000@0Zlgb00<000000;ffd`2m]]<03`2m]]<00`000000^:?30;RS``020;RS``P00000102f
X/D00`000000[YNo0:jG_`080:jG_`H000000P2]Ul400`000000YI710:FA`@0:0:FA`@@00000G@3o
ool006l0oooo9000000=0;JRa@040000002^Ukl0[YNo0:jG_`H00000202]Ul400`000000YI710:FA
`@050:FA`@D00000H@3oool007@0oooo100000000`2S`Nl0000000000009000000T0^K?D00<00000
0;JRa@2fX/D01`2fX/D=000000l0[IO100<000000:FA`@2UTL401000001V0?ooo`00N03oool30000
00T0]K7E4`0000090;>Ra`030000002]Ul40[IO100`0[IO11`00001Z0?ooo`00OP3oool6000000T0
]K7E00<000000;>Ra`2cX/L0402cX/L00`000000[IO10:fG`@020:fG`@X00000L@3oool008@0oooo
1P0000030;Fae@030000002cX/L0/j;700L0/j;73P00001k0?ooo`00RP3oool=000008T0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {213.375, 0}} -> {-0.000692578, 0.0961366, \
0.00332557, 0.00332557}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1841, 56, 38, 1, 30, "Input"],
Cell[1882, 59, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1954, 65, 56, 1, 30, "Input"],
Cell[2013, 68, 143, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2193, 75, 79, 2, 50, "Input"],
Cell[2275, 79, 35, 1, 29, "Output"],
Cell[2313, 82, 35, 1, 29, "Output"]
}, Open  ]],
Cell[2363, 86, 133, 3, 30, "Input"],
Cell[2499, 91, 238, 5, 90, "Input"],

Cell[CellGroupData[{
Cell[2762, 100, 144, 3, 50, "Input"],
Cell[2909, 105, 651, 10, 105, "Output"]
}, Open  ]],
Cell[3575, 118, 55, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3655, 123, 267, 5, 70, "Input"],

Cell[CellGroupData[{
Cell[3947, 132, 202933, 7733, 221, 129497, 6822, "GraphicsData", \
"PostScript", "Graphics"],
Cell[206883, 7867, 201206, 7668, 219, 128038, 6760, "GraphicsData", \
"PostScript", "Graphics"],
Cell[408092, 15537, 198400, 7579, 216, 126747, 6690, "GraphicsData", \
"PostScript", "Graphics"],
Cell[606495, 23118, 196882, 7537, 210, 127023, 6670, "GraphicsData", \
"PostScript", "Graphics"],
Cell[803380, 30657, 194862, 7497, 203, 126629, 6650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[998245, 38156, 193830, 7485, 194, 126524, 6650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1192078, 45643, 194546, 7492, 196, 126678, 6650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1386627, 53137, 194467, 7493, 203, 126520, 6650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1581097, 60632, 195836, 7512, 210, 126406, 6650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1776936, 68146, 195965, 7559, 218, 127307, 6707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1972904, 75707, 201804, 7813, 224, 132331, 6951, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2174711, 83522, 201954, 7782, 225, 131774, 6911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2376668, 91306, 199187, 7682, 224, 129453, 6817, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2575858, 98990, 197451, 7603, 220, 127981, 6741, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2773312, 106595, 196613, 7566, 214, 127584, 6709, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2969928, 114163, 194762, 7515, 206, 126977, 6674, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3164693, 121680, 193744, 7504, 197, 127003, 6675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3358440, 129186, 193184, 7477, 188, 126590, 6650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3551627, 136665, 193072, 7478, 191, 126329, 6650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3744702, 144145, 194813, 7505, 200, 126809, 6661, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3939518, 151652, 197648, 7594, 208, 128012, 6730, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4137169, 159248, 199708, 7641, 215, 128894, 6762, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4336880, 166891, 202118, 7732, 220, 130761, 6847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4539001, 174625, 205270, 7895, 223, 134244, 7014, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

