(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    204381,       8140]*)
(*NotebookOutlinePosition[    205024,       8162]*)
(*  CellTagsIndexPosition[    204980,       8158]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(T = 2\ Pi/\[Omega]\)], "Input"],

Cell[BoxData[
    \(\(2\ \[Pi]\)\/\[Omega]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr1 = Cos[\[Omega]\ \((t - r/c)\)]\)], "Input"],

Cell[BoxData[
    \(Cos[\((\(-\(r\/c\)\) + t)\)\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr2 = 1/T\ Integrate[Epr1^2, {t, 0, T}]\)], "Input"],

Cell[BoxData[
    \(1\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr3 = 
      2\ Pi\ Integrate[
          Sin[\[Theta]]^2/r^2\ r^2\ Sin[\[Theta]], {\[Theta], 0, 
            Pi}]\)], "Input"],

Cell[BoxData[
    \(\(8\ \[Pi]\)\/3\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`ParametricPlot3D`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SphericalPlot3D[
      Sin[\[Theta]]^2, {\[Theta], 0, Pi}, {\[Phi], 0, 2\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .80506 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.60209e-018 1.0498 -0.0709627 1.0498 [
[.03735 .24192 -12 -8.72615 ]
[.03735 .24192 0 .27385 ]
[.18093 .18551 -23.5756 -9 ]
[.18093 .18551 .42445 0 ]
[.33297 .1258 -5.59338 -9 ]
[.33297 .1258 .40662 0 ]
[.49422 .06251 -15.8786 -9 ]
[.49422 .06251 2.12138 0 ]
[.66556 -0.00469 -4.99237 -9 ]
[.66556 -0.00469 1.00763 0 ]
[.70831 .00639 0 -6.24793 ]
[.70831 .00639 12 2.75207 ]
[.78673 .12622 0 -6.13079 ]
[.78673 .12622 24 2.86921 ]
[.85708 .23374 0 -6.02836 ]
[.85708 .23374 6 2.97164 ]
[.92056 .33075 0 -5.93804 ]
[.92056 .33075 18 3.06196 ]
[.97811 .41872 0 -5.8578 ]
[.97811 .41872 6 3.1422 ]
[.0236 .26092 -24 -2.7418 ]
[.0236 .26092 0 6.2582 ]
[.01511 .31417 -24 -2.78673 ]
[.01511 .31417 0 6.21327 ]
[.00632 .36929 -6 -2.83339 ]
[.00632 .36929 0 6.16661 ]
[-0.00278 .42639 -18 -2.8819 ]
[-0.00278 .42639 0 6.1181 ]
[-0.01222 .48556 -18 -2.93236 ]
[-0.01222 .48556 0 6.06764 ]
[ 0 0 0 0 ]
[ 1 .80506 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03597 .25518 m
.68878 0 L
s
.04692 .2509 m
.0517 .25539 L
s
[(-1)] .03735 .24192 1 .93915 Mshowa
.19004 .19495 m
.1946 .19967 L
s
[(-0.5)] .18093 .18551 .96463 1 Mshowa
.34155 .13573 m
.34584 .14069 L
s
[(0)] .33297 .1258 .86446 1 Mshowa
.50219 .07294 m
.50617 .07815 L
s
[(0.5)] .49422 .06251 .76429 1 Mshowa
.67282 .00624 m
.67645 .01171 L
s
[(1)] .66556 -0.00469 .66412 1 Mshowa
.125 Mabswid
.07491 .23996 m
.07775 .24268 L
s
.10321 .22889 m
.10602 .23164 L
s
.13183 .21771 m
.13462 .22048 L
s
.16077 .20639 m
.16353 .2092 L
s
.21965 .18338 m
.22235 .18624 L
s
.2496 .17167 m
.25227 .17456 L
s
.27989 .15983 m
.28254 .16275 L
s
.31054 .14785 m
.31315 .1508 L
s
.37292 .12347 m
.37546 .12647 L
s
.40466 .11106 m
.40717 .1141 L
s
.43678 .0985 m
.43925 .10157 L
s
.46929 .0858 m
.47172 .08889 L
s
.53549 .05992 m
.53784 .06308 L
s
.56919 .04675 m
.5715 .04993 L
s
.60331 .03341 m
.60557 .03663 L
s
.63785 .01991 m
.64007 .02316 L
s
.25 Mabswid
.68878 0 m
.97034 .42982 L
s
.69608 .01114 m
.68996 .01352 L
s
[(-1)] .70831 .00639 -1 .38843 Mshowa
.77439 .13069 m
.76822 .13293 L
s
[(-0.5)] .78673 .12622 -1 .3624 Mshowa
.84466 .23796 m
.83845 .24007 L
s
[(0)] .85708 .23374 -1 .33964 Mshowa
.90806 .33475 m
.90181 .33674 L
s
[(0.5)] .92056 .33075 -1 .31956 Mshowa
.96555 .42251 m
.95927 .42441 L
s
[(1)] .97811 .41872 -1 .30173 Mshowa
.125 Mabswid
.71245 .03614 m
.70877 .03754 L
s
.72846 .06057 m
.72477 .06196 L
s
.74411 .08446 m
.74042 .08584 L
s
.75941 .10783 m
.75572 .10919 L
s
.78905 .15307 m
.78534 .15439 L
s
.80339 .17497 m
.79968 .17628 L
s
.81744 .19641 m
.81372 .1977 L
s
.83119 .2174 m
.82747 .21868 L
s
.85785 .25811 m
.85412 .25936 L
s
.87078 .27784 m
.86705 .27908 L
s
.88346 .29719 m
.87971 .29841 L
s
.89588 .31615 m
.89213 .31736 L
s
.92 .35298 m
.91625 .35416 L
s
.93172 .37086 m
.92796 .37203 L
s
.94321 .3884 m
.93945 .38957 L
s
.95448 .40562 m
.95072 .40677 L
s
.25 Mabswid
.03597 .25518 m
0 .48236 L
s
.03582 .25614 m
.04193 .25375 L
s
[(-0.4)] .0236 .26092 1 -0.39071 Mshowa
.02737 .3095 m
.0335 .30717 L
s
[(-0.2)] .01511 .31417 1 -0.38073 Mshowa
.01862 .36474 m
.02478 .36246 L
s
[(0)] .00632 .36929 1 -0.37036 Mshowa
.00957 .42195 m
.01574 .41973 L
s
[(0.2)] -0.00278 .42639 1 -0.35958 Mshowa
.00018 .48125 m
.00637 .47909 L
s
[(0.4)] -0.01222 .48556 1 -0.34836 Mshowa
.125 Mabswid
.03373 .26931 m
.0374 .26788 L
s
.03163 .28259 m
.0353 .28117 L
s
.02951 .29599 m
.03319 .29458 L
s
.02521 .32313 m
.02889 .32174 L
s
.02304 .33688 m
.02672 .33549 L
s
.02084 .35075 m
.02453 .34937 L
s
.01639 .37885 m
.02008 .37749 L
s
.01413 .39309 m
.01783 .39174 L
s
.01186 .40745 m
.01556 .40611 L
s
.00725 .43657 m
.01096 .43525 L
s
.00491 .45133 m
.00862 .45002 L
s
.00255 .46622 m
.00627 .46492 L
s
.25 Mabswid
.03597 .25518 m
0 .48236 L
s
0 .48236 m
.39814 .80506 L
s
.39814 .80506 m
.4053 .59948 L
s
.4053 .59948 m
.03597 .25518 L
s
.68878 0 m
.97034 .42982 L
s
.97034 .42982 m
1 .64708 L
s
1 .64708 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.03597 .25518 m
0 .48236 L
s
0 .48236 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.68878 0 m
.03597 .25518 L
s
.4053 .59948 m
.97034 .42982 L
s
.97034 .42982 m
1 .64708 L
s
1 .64708 m
.39814 .80506 L
s
.39814 .80506 m
.4053 .59948 L
s
0 0 m
1 0 L
1 .80506 L
0 .80506 L
closepath
clip
newpath
.5 Mabswid
.729 .642 .761 r
.44785 .51317 m .43934 .54633 L .49716 .55312 L p F P
0 g
s
.729 .642 .761 r
.49716 .55312 m .49986 .5194 L .44785 .51317 L p F P
0 g
s
.738 .603 .708 r
.49516 .58724 m .49716 .55312 L .43934 .54633 L p F P
0 g
s
.704 .619 .76 r
.49986 .5194 m .49716 .55312 L .55591 .55283 L p F P
0 g
s
.706 .576 .706 r
.49716 .55312 m .49516 .58724 L .55827 .58693 L p F P
0 g
s
.706 .576 .706 r
.55827 .58693 m .55591 .55283 L .49716 .55312 L p F P
0 g
s
.738 .603 .708 r
.43934 .54633 m .43301 .58009 L .49516 .58724 L p F P
0 g
s
.742 .559 .647 r
.49399 .61949 m .49516 .58724 L .43301 .58009 L p F P
0 g
s
.703 .526 .646 r
.49516 .58724 m .49399 .61949 L .55965 .61917 L p F P
0 g
s
.703 .526 .646 r
.55965 .61917 m .55827 .58693 L .49516 .58724 L p F P
0 g
s
.704 .619 .76 r
.55591 .55283 m .55272 .51913 L .49986 .5194 L p F P
0 g
s
.677 .6 .761 r
.55272 .51913 m .55591 .55283 L .61356 .54546 L p F P
0 g
s
.672 .55 .708 r
.55591 .55283 m .55827 .58693 L .62024 .57917 L p F P
0 g
s
.672 .55 .708 r
.62024 .57917 m .61356 .54546 L .55591 .55283 L p F P
0 g
s
.662 .494 .647 r
.55827 .58693 m .55965 .61917 L .62414 .61126 L p F P
0 g
s
.662 .494 .647 r
.62414 .61126 m .62024 .57917 L .55827 .58693 L p F P
0 g
s
.753 .667 .766 r
.39858 .5006 m .38444 .53262 L .43934 .54633 L p F P
0 g
s
.753 .667 .766 r
.43934 .54633 m .44785 .51317 L .39858 .5006 L p F P
0 g
s
.769 .634 .712 r
.43301 .58009 m .43934 .54633 L .38444 .53262 L p F P
0 g
s
.715 .678 .813 r
.45801 .48271 m .44785 .51317 L .49986 .5194 L p F P
0 g
s
.715 .678 .813 r
.49986 .5194 m .50308 .48821 L .45801 .48271 L p F P
0 g
s
.697 .662 .812 r
.50308 .48821 m .49986 .5194 L .55272 .51913 L p F P
0 g
s
.697 .662 .812 r
.55272 .51913 m .54891 .48797 L .50308 .48821 L p F P
0 g
s
.678 .648 .813 r
.54891 .48797 m .55272 .51913 L .60457 .51237 L p F P
0 g
s
.677 .6 .761 r
.61356 .54546 m .60457 .51237 L .55272 .51913 L p F P
0 g
s
.742 .559 .647 r
.43301 .58009 m .42931 .6122 L .49399 .61949 L p F P
0 g
s
.74 .5 .566 r
.49374 .64761 m .49399 .61949 L .42931 .6122 L p F P
0 g
s
.693 .461 .567 r
.49399 .61949 m .49374 .64761 L .55993 .6473 L p F P
0 g
s
.693 .461 .567 r
.55993 .6473 m .55965 .61917 L .49399 .61949 L p F P
0 g
s
.769 .634 .712 r
.38444 .53262 m .37393 .56564 L .43301 .58009 L p F P
0 g
s
.78 .594 .649 r
.42931 .6122 m .43301 .58009 L .37393 .56564 L p F P
0 g
s
.644 .422 .566 r
.55965 .61917 m .55993 .6473 L .62495 .63946 L p F P
0 g
s
.644 .422 .566 r
.62495 .63946 m .62414 .61126 L .55965 .61917 L p F P
0 g
s
.649 .582 .766 r
.60457 .51237 m .61356 .54546 L .66811 .53119 L p F P
0 g
s
.636 .526 .712 r
.61356 .54546 m .62024 .57917 L .67896 .56413 L p F P
0 g
s
.636 .526 .712 r
.67896 .56413 m .66811 .53119 L .61356 .54546 L p F P
0 g
s
.617 .462 .649 r
.62024 .57917 m .62414 .61126 L .6853 .59591 L p F P
0 g
s
.617 .462 .649 r
.6853 .59591 m .67896 .56413 L .62024 .57917 L p F P
0 g
s
.731 .696 .817 r
.41542 .47163 m .39858 .5006 L .44785 .51317 L p F P
0 g
s
.731 .696 .817 r
.44785 .51317 m .45801 .48271 L .41542 .47163 L p F P
0 g
s
.678 .648 .813 r
.60457 .51237 m .59383 .48201 L .54891 .48797 L p F P
0 g
s
.658 .637 .818 r
.59383 .48201 m .60457 .51237 L .65352 .49929 L p F P
0 g
s
.649 .582 .766 r
.66811 .53119 m .65352 .49929 L .60457 .51237 L p F P
0 g
s
.78 .594 .649 r
.37393 .56564 m .36777 .59745 L .42931 .6122 L p F P
0 g
s
.785 .539 .564 r
.42853 .64039 m .42931 .6122 L .36777 .59745 L p F P
0 g
s
.74 .5 .566 r
.42931 .6122 m .42853 .64039 L .49374 .64761 L p F P
0 g
s
.588 .378 .564 r
.62414 .61126 m .62495 .63946 L .68663 .62426 L p F P
0 g
s
.588 .378 .564 r
.68663 .62426 m .6853 .59591 L .62414 .61126 L p F P
0 g
s
.691 .715 .868 r
.46918 .45682 m .45801 .48271 L .50308 .48821 L p F P
0 g
s
.691 .715 .868 r
.50308 .48821 m .50661 .46146 L .46918 .45682 L p F P
0 g
s
.682 .708 .867 r
.50661 .46146 m .50308 .48821 L .54891 .48797 L p F P
0 g
s
.682 .708 .867 r
.54891 .48797 m .54472 .46126 L .50661 .46146 L p F P
0 g
s
.673 .701 .868 r
.54472 .46126 m .54891 .48797 L .59383 .48201 L p F P
0 g
s
.777 .695 .774 r
.35392 .48201 m .33452 .51229 L .38444 .53262 L p F P
0 g
s
.777 .695 .774 r
.38444 .53262 m .39858 .5006 L .35392 .48201 L p F P
0 g
s
.8 .669 .719 r
.37393 .56564 m .38444 .53262 L .33452 .51229 L p F P
0 g
s
.723 .405 .441 r
.49445 .66948 m .49374 .64761 L .42853 .64039 L p F P
0 g
s
.668 .361 .444 r
.49374 .64761 m .49445 .66948 L .55907 .66918 L p F P
0 g
s
.668 .361 .444 r
.55907 .66918 m .55993 .6473 L .49374 .64761 L p F P
0 g
s
.607 .31 .44 r
.55993 .6473 m .55907 .66918 L .62255 .66164 L p F P
0 g
s
.607 .31 .44 r
.62255 .66164 m .62495 .63946 L .55993 .6473 L p F P
0 g
s
.618 .567 .774 r
.65352 .49929 m .66811 .53119 L .71752 .51034 L p F P
0 g
s
.595 .503 .719 r
.66811 .53119 m .67896 .56413 L .73228 .54213 L p F P
0 g
s
.595 .503 .719 r
.73228 .54213 m .71752 .51034 L .66811 .53119 L p F P
0 g
s
.8 .669 .719 r
.33452 .51229 m .32006 .5442 L .37393 .56564 L p F P
0 g
s
.819 .634 .652 r
.36777 .59745 m .37393 .56564 L .32006 .5442 L p F P
0 g
s
.565 .428 .652 r
.67896 .56413 m .6853 .59591 L .74093 .57343 L p F P
0 g
s
.565 .428 .652 r
.74093 .57343 m .73228 .54213 L .67896 .56413 L p F P
0 g
s
.746 .716 .824 r
.37696 .45529 m .35392 .48201 L .39858 .5006 L p F P
0 g
s
.746 .716 .824 r
.39858 .5006 m .41542 .47163 L .37696 .45529 L p F P
0 g
s
.698 .724 .87 r
.43387 .44749 m .41542 .47163 L .45801 .48271 L p F P
0 g
s
.698 .724 .87 r
.45801 .48271 m .46918 .45682 L .43387 .44749 L p F P
0 g
s
.673 .701 .868 r
.59383 .48201 m .58204 .45623 L .54472 .46126 L p F P
0 g
s
.664 .697 .87 r
.58204 .45623 m .59383 .48201 L .63614 .47048 L p F P
0 g
s
.658 .637 .818 r
.65352 .49929 m .63614 .47048 L .59383 .48201 L p F P
0 g
s
.638 .629 .825 r
.63614 .47048 m .65352 .49929 L .6977 .48022 L p F P
0 g
s
.618 .567 .774 r
.71752 .51034 m .6977 .48022 L .65352 .49929 L p F P
0 g
s
.785 .539 .564 r
.36777 .59745 m .36648 .62579 L .42853 .64039 L p F P
0 g
s
.776 .445 .428 r
.43079 .66254 m .42853 .64039 L .36648 .62579 L p F P
0 g
s
.723 .405 .441 r
.42853 .64039 m .43079 .66254 L .49445 .66948 L p F P
0 g
s
.534 .248 .426 r
.62495 .63946 m .62255 .66164 L .68272 .64701 L p F P
0 g
s
.534 .248 .426 r
.68272 .64701 m .68663 .62426 L .62495 .63946 L p F P
0 g
s
.819 .634 .652 r
.32006 .5442 m .31158 .57555 L .36777 .59745 L p F P
0 g
s
.832 .581 .559 r
.36648 .62579 m .36777 .59745 L .31158 .57555 L p F P
0 g
s
.521 .327 .558 r
.6853 .59591 m .68663 .62426 L .74274 .60199 L p F P
0 g
s
.521 .327 .558 r
.74274 .60199 m .74093 .57343 L .6853 .59591 L p F P
0 g
s
.704 .733 .874 r
.40214 .43375 m .37696 .45529 L .41542 .47163 L p F P
0 g
s
.704 .733 .874 r
.41542 .47163 m .43387 .44749 L .40214 .43375 L p F P
0 g
s
.664 .697 .87 r
.63614 .47048 m .61709 .44652 L .58204 .45623 L p F P
0 g
s
.654 .693 .874 r
.61709 .44652 m .63614 .47048 L .67417 .45372 L p F P
0 g
s
.638 .629 .825 r
.6977 .48022 m .67417 .45372 L .63614 .47048 L p F P
0 g
s
.646 .754 .928 r
.48064 .43695 m .46918 .45682 L .50661 .46146 L p F P
0 g
s
.646 .754 .928 r
.50661 .46146 m .51025 .44066 L .48064 .43695 L p F P
0 g
s
.65 .758 .928 r
.51025 .44066 m .50661 .46146 L .54472 .46126 L p F P
0 g
s
.65 .758 .928 r
.54472 .46126 m .54041 .4405 L .51025 .44066 L p F P
0 g
s
.655 .761 .928 r
.54041 .4405 m .54472 .46126 L .58204 .45623 L p F P
0 g
s
.653 .213 .191 r
.4961 .68329 m .49445 .66948 L .43079 .66254 L p F P
0 g
s
.588 .162 .202 r
.49445 .66948 m .4961 .68329 L .5571 .68301 L p F P
0 g
s
.588 .162 .202 r
.5571 .68301 m .55907 .66918 L .49445 .66948 L p F P
0 g
s
.507 .092 .189 r
.55907 .66918 m .5571 .68301 L .61699 .67596 L p F P
0 g
s
.507 .092 .189 r
.61699 .67596 m .62255 .66164 L .55907 .66918 L p F P
0 g
s
.799 .727 .785 r
.31571 .45791 m .29159 .48588 L .33452 .51229 L p F P
0 g
s
.799 .727 .785 r
.33452 .51229 m .35392 .48201 L .31571 .45791 L p F P
0 g
s
.832 .709 .729 r
.32006 .5442 m .33452 .51229 L .29159 .48588 L p F P
0 g
s
.585 .554 .787 r
.6977 .48022 m .71752 .51034 L .75975 .48345 L p F P
0 g
s
.548 .479 .73 r
.71752 .51034 m .73228 .54213 L .77805 .51369 L p F P
0 g
s
.548 .479 .73 r
.77805 .51369 m .75975 .48345 L .71752 .51034 L p F P
0 g
s
.759 .739 .834 r
.34426 .43417 m .31571 .45791 L .35392 .48201 L p F P
0 g
s
.759 .739 .834 r
.35392 .48201 m .37696 .45529 L .34426 .43417 L p F P
0 g
s
.642 .749 .926 r
.45279 .42949 m .43387 .44749 L .46918 .45682 L p F P
0 g
s
.642 .749 .926 r
.46918 .45682 m .48064 .43695 L .45279 .42949 L p F P
0 g
s
.832 .709 .729 r
.29159 .48588 m .27356 .51627 L .32006 .5442 L p F P
0 g
s
.861 .68 .657 r
.31158 .57555 m .32006 .5442 L .27356 .51627 L p F P
0 g
s
.832 .581 .559 r
.31158 .57555 m .3098 .60408 L .36648 .62579 L p F P
0 g
s
.829 .484 .403 r
.37025 .64848 m .36648 .62579 L .3098 .60408 L p F P
0 g
s
.776 .445 .428 r
.36648 .62579 m .37025 .64848 L .43079 .66254 L p F P
0 g
s
.655 .761 .928 r
.58204 .45623 m .56992 .43647 L .54041 .4405 L p F P
0 g
s
.661 .764 .926 r
.56992 .43647 m .58204 .45623 L .61709 .44652 L p F P
0 g
s
.616 .623 .835 r
.67417 .45372 m .6977 .48022 L .73527 .4557 L p F P
0 g
s
.585 .554 .787 r
.75975 .48345 m .73527 .4557 L .6977 .48022 L p F P
0 g
s
.439 .165 .4 r
.68663 .62426 m .68272 .64701 L .73741 .62559 L p F P
0 g
s
.439 .165 .4 r
.73741 .62559 m .74274 .60199 L .68663 .62426 L p F P
0 g
s
.502 .388 .657 r
.73228 .54213 m .74093 .57343 L .78878 .54435 L p F P
0 g
s
.502 .388 .657 r
.78878 .54435 m .77805 .51369 L .73228 .54213 L p F P
0 g
s
.708 .246 .153 r
.43603 .6768 m .43079 .66254 L .37025 .64848 L p F P
0 g
s
.653 .213 .191 r
.43079 .66254 m .43603 .6768 L .4961 .68329 L p F P
0 g
s
.4 0 .148 r
.62255 .66164 m .61699 .67596 L .67369 .66229 L p F P
0 g
s
.4 0 .148 r
.67369 .66229 m .68272 .64701 L .62255 .66164 L p F P
0 g
s
.708 .743 .879 r
.37535 .41608 m .34426 .43417 L .37696 .45529 L p F P
0 g
s
.708 .743 .879 r
.37696 .45529 m .40214 .43375 L .37535 .41608 L p F P
0 g
s
.64 .744 .924 r
.42788 .41855 m .40214 .43375 L .43387 .44749 L p F P
0 g
s
.64 .744 .924 r
.43387 .44749 m .45279 .42949 L .42788 .41855 L p F P
0 g
s
.861 .68 .657 r
.27356 .51627 m .26298 .54698 L .31158 .57555 L p F P
0 g
s
.883 .629 .549 r
.3098 .60408 m .31158 .57555 L .26298 .54698 L p F P
0 g
s
.661 .764 .926 r
.61709 .44652 m .59756 .42872 L .56992 .43647 L p F P
0 g
s
.666 .765 .924 r
.59756 .42872 m .61709 .44652 L .64845 .43244 L p F P
0 g
s
.654 .693 .874 r
.67417 .45372 m .64845 .43244 L .61709 .44652 L p F P
0 g
s
.644 .692 .879 r
.64845 .43244 m .67417 .45372 L .7063 .43224 L p F P
0 g
s
.616 .623 .835 r
.73527 .4557 m .7063 .43224 L .67417 .45372 L p F P
0 g
s
.432 .261 .547 r
.74093 .57343 m .74274 .60199 L .79104 .57316 L p F P
0 g
s
.432 .261 .547 r
.79104 .57316 m .78878 .54435 L .74093 .57343 L p F P
0 g
s
.553 .784 .985 r
.4917 .42401 m .48064 .43695 L .51025 .44066 L p F P
0 g
s
.553 .784 .985 r
.51025 .44066 m .51376 .4268 L .4917 .42401 L p F P
0 g
s
.576 .806 .987 r
.51376 .4268 m .51025 .44066 L .54041 .4405 L p F P
0 g
s
.576 .806 .987 r
.54041 .4405 m .53625 .42668 L .51376 .4268 L p F P
0 g
s
.604 .825 .985 r
.53625 .42668 m .54041 .4405 L .56992 .43647 L p F P
0 g
s
.829 .484 .403 r
.3098 .60408 m .315 .62761 L .37025 .64848 L p F P
0 g
s
.749 .26 .076 r
.37897 .66366 m .37025 .64848 L .315 .62761 L p F P
0 g
s
.708 .246 .153 r
.37025 .64848 m .37897 .66366 L .43603 .6768 L p F P
0 g
s
.344 0 0 r
.4986 .68771 m .4961 .68329 L .43603 .6768 L p F P
0 g
s
.278 0 0 r
.4961 .68329 m .4986 .68771 L .55412 .68745 L p F P
0 g
s
.278 0 0 r
.55412 .68745 m .5571 .68301 L .4961 .68329 L p F P
0 g
s
.168 0 0 r
.5571 .68301 m .55412 .68745 L .60859 .68105 L p F P
0 g
s
.168 0 0 r
.60859 .68105 m .61699 .67596 L .5571 .68301 L p F P
0 g
s
.248 0 .067 r
.68272 .64701 m .67369 .66229 L .72512 .6423 L p F P
0 g
s
.248 0 .067 r
.72512 .6423 m .73741 .62559 L .68272 .64701 L p F P
0 g
s
.638 .739 .921 r
.40699 .40451 m .37535 .41608 L .40214 .43375 L p F P
0 g
s
.638 .739 .921 r
.40214 .43375 m .42788 .41855 L .40699 .40451 L p F P
0 g
s
.538 .761 .979 r
.471 .41842 m .45279 .42949 L .48064 .43695 L p F P
0 g
s
.538 .761 .979 r
.48064 .43695 m .4917 .42401 L .471 .41842 L p F P
0 g
s
.604 .825 .985 r
.56992 .43647 m .55823 .42365 L .53625 .42668 L p F P
0 g
s
.636 .839 .978 r
.55823 .42365 m .56992 .43647 L .59756 .42872 L p F P
0 g
s
.819 .764 .801 r
.28577 .42904 m .25767 .45412 L .29159 .48588 L p F P
0 g
s
.819 .764 .801 r
.29159 .48588 m .31571 .45791 L .28577 .42904 L p F P
0 g
s
.863 .756 .743 r
.27356 .51627 m .29159 .48588 L .25767 .45412 L p F P
0 g
s
.769 .763 .847 r
.31888 .40898 m .28577 .42904 L .31571 .45791 L p F P
0 g
s
.769 .763 .847 r
.31571 .45791 m .34426 .43417 L .31888 .40898 L p F P
0 g
s
.666 .765 .924 r
.64845 .43244 m .62218 .4175 L .59756 .42872 L p F P
0 g
s
.672 .766 .921 r
.62218 .4175 m .64845 .43244 L .67476 .41446 L p F P
0 g
s
.644 .692 .879 r
.7063 .43224 m .67476 .41446 L .64845 .43244 L p F P
0 g
s
.883 .629 .549 r
.26298 .54698 m .26075 .57577 L .3098 .60408 L p F P
0 g
s
.883 .521 .355 r
.315 .62761 m .3098 .60408 L .26075 .57577 L p F P
0 g
s
.593 .62 .848 r
.7063 .43224 m .73527 .4557 L .76443 .42648 L p F P
0 g
s
.547 .544 .803 r
.73527 .4557 m .75975 .48345 L .79281 .45129 L p F P
0 g
s
.547 .544 .803 r
.79281 .45129 m .76443 .42648 L .73527 .4557 L p F P
0 g
s
.492 .456 .745 r
.75975 .48345 m .77805 .51369 L .81409 .47959 L p F P
0 g
s
.492 .456 .745 r
.81409 .47959 m .79281 .45129 L .75975 .48345 L p F P
0 g
s
.303 .047 .35 r
.74274 .60199 m .73741 .62559 L .78442 .59789 L p F P
0 g
s
.303 .047 .35 r
.78442 .59789 m .79104 .57316 L .74274 .60199 L p F P
0 g
s
.365 0 0 r
.44397 .68181 m .43603 .6768 L .37897 .66366 L p F P
0 g
s
.344 0 0 r
.43603 .6768 m .44397 .68181 L .4986 .68771 L p F P
0 g
s
.008 0 0 r
.61699 .67596 m .60859 .68105 L .66006 .66867 L p F P
0 g
s
.008 0 0 r
.66006 .66867 m .67369 .66229 L .61699 .67596 L p F P
0 g
s
.863 .756 .743 r
.25767 .45412 m .23661 .4826 L .27356 .51627 L p F P
0 g
s
.904 .735 .662 r
.26298 .54698 m .27356 .51627 L .23661 .4826 L p F P
0 g
s
.711 .754 .885 r
.35477 .39508 m .31888 .40898 L .34426 .43417 L p F P
0 g
s
.711 .754 .885 r
.34426 .43417 m .37535 .41608 L .35477 .39508 L p F P
0 g
s
.531 .738 .97 r
.45256 .41023 m .42788 .41855 L .45279 .42949 L p F P
0 g
s
.531 .738 .97 r
.45279 .42949 m .471 .41842 L .45256 .41023 L p F P
0 g
s
.636 .839 .978 r
.59756 .42872 m .57877 .41784 L .55823 .42365 L p F P
0 g
s
.666 .846 .969 r
.57877 .41784 m .59756 .42872 L .62218 .4175 L p F P
0 g
s
.635 .692 .886 r
.67476 .41446 m .7063 .43224 L .73099 .40675 L p F P
0 g
s
.593 .62 .848 r
.76443 .42648 m .73099 .40675 L .7063 .43224 L p F P
0 g
s
.418 .341 .662 r
.77805 .51369 m .78878 .54435 L .82661 .50942 L p F P
0 g
s
.418 .341 .662 r
.82661 .50942 m .81409 .47959 L .77805 .51369 L p F P
0 g
s
.904 .735 .662 r
.23661 .4826 m .22421 .51249 L .26298 .54698 L p F P
0 g
s
.938 .685 .528 r
.26075 .57577 m .26298 .54698 L .22421 .51249 L p F P
0 g
s
.638 .734 .918 r
.39111 .38792 m .35477 .39508 L .37535 .41608 L p F P
0 g
s
.638 .734 .918 r
.37535 .41608 m .40699 .40451 L .39111 .38792 L p F P
0 g
s
.532 .716 .957 r
.4372 .39977 m .40699 .40451 L .42788 .41855 L p F P
0 g
s
.532 .716 .957 r
.42788 .41855 m .45256 .41023 L .4372 .39977 L p F P
0 g
s
.672 .766 .921 r
.67476 .41446 m .64267 .40323 L .62218 .4175 L p F P
0 g
s
.676 .765 .918 r
.64267 .40323 m .67476 .41446 L .69475 .39322 L p F P
0 g
s
.635 .692 .886 r
.73099 .40675 m .69475 .39322 L .67476 .41446 L p F P
0 g
s
.666 .846 .969 r
.62218 .4175 m .59698 .40945 L .57877 .41784 L p F P
0 g
s
.694 .847 .956 r
.59698 .40945 m .62218 .4175 L .64267 .40323 L p F P
0 g
s
.303 .168 .525 r
.78878 .54435 m .79104 .57316 L .82924 .53853 L p F P
0 g
s
.303 .168 .525 r
.82924 .53853 m .82661 .50942 L .78878 .54435 L p F P
0 g
s
.749 .26 .076 r
.315 .62761 m .32701 .64417 L .37897 .66366 L p F P
0 g
s
.33 0 0 r
.39216 .66991 m .37897 .66366 L .32701 .64417 L p F P
0 g
s
.365 0 0 r
.37897 .66366 m .39216 .66991 L .44397 .68181 L p F P
0 g
s
.883 .521 .355 r
.26075 .57577 m .26725 .6004 L .315 .62761 L p F P
0 g
s
.758 .243 0 r
.32701 .64417 m .315 .62761 L .26725 .6004 L p F P
0 g
s
0 0 0 r
.67369 .66229 m .66006 .66867 L .70659 .65059 L p F P
0 g
s
0 0 0 r
.70659 .65059 m .72512 .6423 L .67369 .66229 L p F P
0 g
s
.019 0 0 r
.73741 .62559 m .72512 .6423 L .76918 .61649 L p F P
0 g
s
.019 0 0 r
.76918 .61649 m .78442 .59789 L .73741 .62559 L p F P
0 g
s
.34 .754 .979 r
.50167 .41823 m .4917 .42401 L .51376 .4268 L p F P
0 g
s
.34 .754 .979 r
.51376 .4268 m .51692 .42016 L .50167 .41823 L p F P
0 g
s
.386 .8 .978 r
.51692 .42016 m .51376 .4268 L .53625 .42668 L p F P
0 g
s
.119 .669 .723 r
.53249 .42008 m .54768 .41798 L p .54416 .4184 L F P
0 g
s
.386 .8 .978 r
.53249 .42008 m .51692 .42016 L p .5214 .42167 L F P
0 g
s
.003 0 0 r
.51958 .42024 m .51692 .42016 L .53249 .42008 L p F P
0 g
s
.003 0 0 r
.52934 .42019 m .51958 .42024 L p .52222 .42021 L F P
0 g
s
.003 0 0 r
.53249 .42008 m .52934 .42019 L p .52222 .42021 L F P
0 g
s
.119 .669 .723 r
.52934 .42019 m .53249 .42008 L p .54416 .4184 L F P
0 g
s
.386 .8 .978 r
.53625 .42668 m .53249 .42008 L p .5214 .42167 L F P
0 g
s
.457 .848 .979 r
.53249 .42008 m .53625 .42668 L .55823 .42365 L p F P
0 g
s
.457 .848 .979 r
.55823 .42365 m .54768 .41798 L .53249 .42008 L p F P
0 g
s
.119 .669 .723 r
.53886 .41887 m .52934 .42019 L p .53309 .41973 L F P
0 g
s
.119 .669 .723 r
.54768 .41798 m .53886 .41887 L p .53309 .41973 L F P
0 g
s
.286 .785 .78 r
.53886 .41887 m .54768 .41798 L .56185 .41395 L p F P
0 g
s
.286 .785 .78 r
.54772 .41635 m .53886 .41887 L p .54356 .41786 L F P
0 g
s
.286 .785 .78 r
.56185 .41395 m .54772 .41635 L p .54356 .41786 L F P
0 g
s
.475 .896 .848 r
.55552 .41272 m .54772 .41635 L p .55315 .41467 L F P
0 g
s
.475 .896 .848 r
.57436 .40815 m .55552 .41272 L p .55315 .41467 L F P
0 g
s
.468 .856 .652 r
.55552 .41272 m .56189 .40816 L p .55793 .41073 L F P
0 g
s
0 0 0 r
.54772 .41635 m .55552 .41272 L p .55197 .4148 L F P
0 g
s
.475 .896 .848 r
.54772 .41635 m .56185 .41395 L .57436 .40815 L p F P
0 g
s
0 0 0 r
.53698 .42356 m .54772 .41635 L p .55197 .4148 L F P
0 g
s
0 0 0 r
.54122 .42159 m .53698 .42356 L p .5399 .42185 L F P
0 g
s
0 0 0 r
.55552 .41272 m .54122 .42159 L p .5399 .42185 L F P
0 g
s
.468 .856 .652 r
.54122 .42159 m .55552 .41272 L p .55793 .41073 L F P
0 g
s
.468 .856 .652 r
.54468 .41911 m .54122 .42159 L p .54448 .41948 L F P
0 g
s
.468 .856 .652 r
.56189 .40816 m .54468 .41911 L p .54448 .41948 L F P
0 g
s
.074 0 0 r
.53886 .41887 m .54772 .41635 L p .54474 .41799 L F P
0 g
s
.074 0 0 r
.54772 .41635 m .53698 .42356 L .53214 .42493 L p F P
0 g
s
.561 .843 .507 r
.54468 .41911 m .54718 .41624 L p .54488 .41875 L F P
0 g
s
0 0 0 r
.54122 .42159 m .54468 .41911 L p .54254 .42133 L F P
0 g
s
0 0 0 r
.53166 .4326 m .54122 .42159 L p .54254 .42133 L F P
0 g
s
0 0 0 r
.53318 .43151 m .53166 .4326 L p .53297 .43124 L F P
0 g
s
0 0 0 r
.54468 .41911 m .53318 .43151 L p .53297 .43124 L F P
0 g
s
.561 .843 .507 r
.53318 .43151 m .54468 .41911 L p .54488 .41875 L F P
0 g
s
.561 .843 .507 r
.53428 .43025 m .53318 .43151 L p .5346 .42997 L F P
0 g
s
.561 .843 .507 r
.54718 .41624 m .53428 .43025 L p .5346 .42997 L F P
0 g
s
.729 .86 .434 r
.53428 .43025 m .5349 .42887 L p .53397 .43053 L F P
0 g
s
0 0 0 r
.53318 .43151 m .53428 .43025 L p .53338 .43178 L F P
0 g
s
0 0 0 r
.52684 .44297 m .53318 .43151 L p .53338 .43178 L F P
0 g
s
0 0 0 r
.52717 .44258 m .52684 .44297 L p .52719 .44236 L F P
0 g
s
0 0 0 r
.53428 .43025 m .52717 .44258 L p .52719 .44236 L F P
0 g
s
0 0 0 r
.52717 .44258 m .52736 .44216 L p .52715 .4428 L F P
0 g
s
0 0 0 r
.52443 .45112 m .52717 .44258 L p .52715 .4428 L F P
0 g
s
.729 .86 .434 r
.52717 .44258 m .53428 .43025 L p .53397 .43053 L F P
0 g
s
.074 0 0 r
.53214 .42493 m .53886 .41887 L p .54474 .41799 L F P
0 g
s
.252 0 0 r
.52934 .42019 m .53886 .41887 L p .53658 .42017 L F P
0 g
s
.252 0 0 r
.52693 .42565 m .52934 .42019 L p .53658 .42017 L F P
0 g
s
.292 .742 .959 r
.5018 .6821 m .4986 .68771 L .44397 .68181 L p F P
0 g
s
.333 .782 .956 r
.4986 .68771 m .5018 .6821 L .55032 .68187 L p F P
0 g
s
.333 .782 .956 r
.55032 .68187 m .55412 .68745 L .4986 .68771 L p F P
0 g
s
.399 .828 .959 r
.55412 .68745 m .55032 .68187 L .59787 .67627 L p F P
0 g
s
.399 .828 .959 r
.59787 .67627 m .60859 .68105 L .55412 .68745 L p F P
0 g
s
.322 .714 .981 r
.48739 .41435 m .471 .41842 L .4917 .42401 L p F P
0 g
s
.322 .714 .981 r
.4917 .42401 m .50167 .41823 L .48739 .41435 L p F P
0 g
s
.542 .891 .981 r
.54768 .41798 m .55823 .42365 L .57877 .41784 L p F P
0 g
s
.776 .788 .863 r
.30221 .38062 m .26575 .39638 L .28577 .42904 L p F P
0 g
s
.776 .788 .863 r
.28577 .42904 m .31888 .40898 L .30221 .38062 L p F P
0 g
s
.835 .805 .822 r
.25767 .45412 m .28577 .42904 L .26575 .39638 L p F P
0 g
s
.33 .681 .978 r
.47472 .40869 m .45256 .41023 L .471 .41842 L p F P
0 g
s
.33 .681 .978 r
.471 .41842 m .48739 .41435 L .47472 .40869 L p F P
0 g
s
.712 .764 .893 r
.34152 .37156 m .30221 .38062 L .31888 .40898 L p F P
0 g
s
.712 .764 .893 r
.31888 .40898 m .35477 .39508 L .34152 .37156 L p F P
0 g
s
.542 .891 .981 r
.57877 .41784 m .56185 .41395 L .54768 .41798 L p F P
0 g
s
.627 .919 .978 r
.56185 .41395 m .57877 .41784 L .59698 .40945 L p F P
0 g
s
.278 .709 .967 r
.45409 .67693 m .44397 .68181 L .39216 .66991 L p F P
0 g
s
.292 .742 .959 r
.44397 .68181 m .45409 .67693 L .5018 .6821 L p F P
0 g
s
.539 .698 .942 r
.42566 .38746 m .39111 .38792 L .40699 .40451 L p F P
0 g
s
.539 .698 .942 r
.40699 .40451 m .4372 .39977 L .42566 .38746 L p F P
0 g
s
.938 .685 .528 r
.22421 .51249 m .22159 .54158 L .26075 .57577 L p F P
0 g
s
.926 .548 .264 r
.26725 .6004 m .26075 .57577 L .22159 .54158 L p F P
0 g
s
.569 .621 .865 r
.73099 .40675 m .76443 .42648 L .78353 .39356 L p F P
0 g
s
.503 .537 .824 r
.76443 .42648 m .79281 .45129 L .8148 .41492 L p F P
0 g
s
.503 .537 .824 r
.8148 .41492 m .78353 .39356 L .76443 .42648 L p F P
0 g
s
.482 .873 .968 r
.60859 .68105 m .59787 .67627 L .64271 .66542 L p F P
0 g
s
.482 .873 .968 r
.64271 .66542 m .66006 .66867 L .60859 .68105 L p F P
0 g
s
.694 .847 .956 r
.64267 .40323 m .61204 .39882 L .59698 .40945 L p F P
0 g
s
.716 .84 .941 r
.61204 .39882 m .64267 .40323 L .65808 .38645 L p F P
0 g
s
.676 .765 .918 r
.69475 .39322 m .65808 .38645 L .64267 .40323 L p F P
0 g
s
.835 .805 .822 r
.26575 .39638 m .23467 .41804 L .25767 .45412 L p F P
0 g
s
.893 .813 .762 r
.23661 .4826 m .25767 .45412 L .23467 .41804 L p F P
0 g
s
.626 .695 .894 r
.69475 .39322 m .73099 .40675 L .74686 .37817 L p F P
0 g
s
.569 .621 .865 r
.78353 .39356 m .74686 .37817 L .73099 .40675 L p F P
0 g
s
.088 0 .253 r
.79104 .57316 m .78442 .59789 L .82151 .56465 L p F P
0 g
s
.088 0 .253 r
.82151 .56465 m .82924 .53853 L .79104 .57316 L p F P
0 g
s
.42 .43 .764 r
.79281 .45129 m .81409 .47959 L .83833 .44091 L p F P
0 g
s
.42 .43 .764 r
.83833 .44091 m .8148 .41492 L .79281 .45129 L p F P
0 g
s
.639 .73 .914 r
.3811 .36943 m .34152 .37156 L .35477 .39508 L p F P
0 g
s
.639 .73 .914 r
.35477 .39508 m .39111 .38792 L .3811 .36943 L p F P
0 g
s
.357 .653 .968 r
.46423 .40148 m .4372 .39977 L .45256 .41023 L p F P
0 g
s
.357 .653 .968 r
.45256 .41023 m .47472 .40869 L .46423 .40148 L p F P
0 g
s
.68 .763 .914 r
.65808 .38645 m .69475 .39322 L .70734 .36954 L p F P
0 g
s
.626 .695 .894 r
.74686 .37817 m .70734 .36954 L .69475 .39322 L p F P
0 g
s
.627 .919 .978 r
.59698 .40945 m .57436 .40815 L .56185 .41395 L p F P
0 g
s
.699 .927 .967 r
.57436 .40815 m .59698 .40945 L .61204 .39882 L p F P
0 g
s
.893 .813 .762 r
.23467 .41804 m .21128 .44424 L .23661 .4826 L p F P
0 g
s
.949 .803 .665 r
.22421 .51249 m .23661 .4826 L .21128 .44424 L p F P
0 g
s
.758 .243 0 r
.26725 .6004 m .28224 .61882 L .32701 .64417 L p F P
0 g
s
.33 0 0 r
.32701 .64417 m .34513 .65229 L .39216 .66991 L p F P
0 g
s
0 .321 .719 r
.34513 .65229 m .32701 .64417 L .28224 .61882 L p F P
0 g
s
.3 .276 .665 r
.81409 .47959 m .82661 .50942 L .85221 .46971 L p F P
0 g
s
.3 .276 .665 r
.85221 .46971 m .83833 .44091 L .81409 .47959 L p F P
0 g
s
.447 .866 .731 r
.72512 .6423 m .70659 .65059 L .74625 .62732 L p F P
0 g
s
.447 .866 .731 r
.74625 .62732 m .76918 .61649 L .72512 .6423 L p F P
0 g
s
.291 .685 .974 r
.40896 .66651 m .39216 .66991 L .34513 .65229 L p F P
0 g
s
.278 .709 .967 r
.39216 .66991 m .40896 .66651 L .45409 .67693 L p F P
0 g
s
.569 .908 .974 r
.66006 .66867 m .64271 .66542 L .68307 .64965 L p F P
0 g
s
.569 .908 .974 r
.68307 .64965 m .70659 .65059 L .66006 .66867 L p F P
0 g
s
.55 .683 .926 r
.41853 .37381 m .3811 .36943 L .39111 .38792 L p F P
0 g
s
.55 .683 .926 r
.39111 .38792 m .42566 .38746 L .41853 .37381 L p F P
0 g
s
.395 .631 .949 r
.45643 .39302 m .42566 .38746 L .4372 .39977 L p F P
0 g
s
.395 .631 .949 r
.4372 .39977 m .46423 .40148 L .45643 .39302 L p F P
0 g
s
.716 .84 .941 r
.65808 .38645 m .62322 .38638 L .61204 .39882 L p F P
0 g
s
.732 .829 .925 r
.62322 .38638 m .65808 .38645 L .66756 .36784 L p F P
0 g
s
.68 .763 .914 r
.70734 .36954 m .66756 .36784 L .65808 .38645 L p F P
0 g
s
0 .516 .72 r
.51001 .41902 m .50167 .41823 L .51692 .42016 L p F P
0 g
s
0 .516 .72 r
.51692 .42016 m .51958 .42024 L .51001 .41902 L p F P
0 g
s
.699 .927 .967 r
.61204 .39882 m .58463 .40082 L .57436 .40815 L p F P
0 g
s
.751 .917 .947 r
.58463 .40082 m .61204 .39882 L .62322 .38638 L p F P
0 g
s
.926 .548 .264 r
.22159 .54158 m .22922 .56757 L .26725 .6004 L p F P
0 g
s
.681 .167 0 r
.28224 .61882 m .26725 .6004 L .22922 .56757 L p F P
0 g
s
0 .49 .774 r
.50108 .4166 m .48739 .41435 L .50167 .41823 L p F P
0 g
s
0 .49 .774 r
.50167 .41823 m .50748 .41878 L p .50108 .4166 L F P
0 g
s
0 .489 .843 r
.48739 .41435 m .49692 .41591 L p .49318 .41306 L F P
0 g
s
0 .489 .843 r
.49692 .41591 m .50108 .4166 L .49318 .41306 L p F P
0 g
s
.458 0 0 r
.50718 .42177 m .49617 .41492 L p .50108 .4166 L F P
0 g
s
.458 0 0 r
.49617 .41492 m .49318 .41306 L .50108 .4166 L p F P
0 g
s
0 .201 .637 r
.50365 .41933 m .4903 .41087 L p .49318 .41306 L F P
0 g
s
0 .201 .637 r
.4903 .41087 m .48667 .40857 L .49318 .41306 L p F P
0 g
s
0 .49 .774 r
.50748 .41878 m .51001 .41902 L .50108 .4166 L p F P
0 g
s
.577 .788 .979 r
.50547 .66672 m .5018 .6821 L .45409 .67693 L p F P
0 g
s
.59 .801 .98 r
.5018 .6821 m .50547 .66672 L .54596 .66653 L p F P
0 g
s
.59 .801 .98 r
.54596 .66653 m .55032 .68187 L .5018 .6821 L p F P
0 g
s
.606 .812 .979 r
.55032 .68187 m .54596 .66653 L .58561 .66181 L p F P
0 g
s
.606 .812 .979 r
.58561 .66181 m .59787 .67627 L .55032 .68187 L p F P
0 g
s
0 0 0 r
.78442 .59789 m .76918 .61649 L .80377 .58558 L p F P
0 g
s
0 0 0 r
.80377 .58558 m .82151 .56465 L .78442 .59789 L p F P
0 g
s
.949 .803 .665 r
.21128 .44424 m .19748 .47313 L .22421 .51249 L p F P
0 g
s
.987 .746 .48 r
.22159 .54158 m .22421 .51249 L .19748 .47313 L p F P
0 g
s
0 .489 .843 r
.49318 .41306 m .47472 .40869 L .48739 .41435 L p F P
0 g
s
.099 .023 .474 r
.82661 .50942 m .82924 .53853 L .85513 .49916 L p F P
0 g
s
.099 .023 .474 r
.85513 .49916 m .85221 .46971 L .82661 .50942 L p F P
0 g
s
.568 .775 .976 r
.46569 .66237 m .45409 .67693 L .40896 .66651 L p F P
0 g
s
.577 .788 .979 r
.45409 .67693 m .46569 .66237 L .50547 .66672 L p F P
0 g
s
.71 .773 .901 r
.33647 .34649 m .2954 .35021 L .30221 .38062 L p F P
0 g
s
.71 .773 .901 r
.30221 .38062 m .34152 .37156 L .33647 .34649 L p F P
0 g
s
.777 .814 .882 r
.26575 .39638 m .30221 .38062 L .2954 .35021 L p F P
0 g
s
.624 .82 .976 r
.59787 .67627 m .58561 .66181 L .62289 .65269 L p F P
0 g
s
.624 .82 .976 r
.62289 .65269 m .64271 .66542 L .59787 .67627 L p F P
0 g
s
.641 .726 .91 r
.37758 .34983 m .33647 .34649 L .34152 .37156 L p F P
0 g
s
.641 .726 .91 r
.34152 .37156 m .3811 .36943 L .37758 .34983 L p F P
0 g
s
.065 .498 .894 r
.48667 .40857 m .46423 .40148 L .47472 .40869 L p F P
0 g
s
.065 .498 .894 r
.47472 .40869 m .49318 .41306 L .48667 .40857 L p F P
0 g
s
.436 .615 .925 r
.45169 .38369 m .41853 .37381 L .42566 .38746 L p F P
0 g
s
.436 .615 .925 r
.42566 .38746 m .45643 .39302 L .45169 .38369 L p F P
0 g
s
.619 .699 .902 r
.70734 .36954 m .74686 .37817 L .75278 .34765 L p F P
0 g
s
.545 .627 .884 r
.74686 .37817 m .78353 .39356 L .79116 .35822 L p F P
0 g
s
.545 .627 .884 r
.79116 .35822 m .75278 .34765 L .74686 .37817 L p F P
0 g
s
.646 .966 .897 r
.55552 .41272 m .57436 .40815 L .58463 .40082 L p F P
0 g
s
.777 .814 .882 r
.2954 .35021 m .2571 .36119 L .26575 .39638 L p F P
0 g
s
.845 .85 .847 r
.23467 .41804 m .26575 .39638 L .2571 .36119 L p F P
0 g
s
.751 .917 .947 r
.62322 .38638 m .59219 .39228 L .58463 .40082 L p F P
0 g
s
.782 .893 .923 r
.59219 .39228 m .62322 .38638 L .62996 .37264 L p F P
0 g
s
.732 .829 .925 r
.66756 .36784 m .62996 .37264 L .62322 .38638 L p F P
0 g
s
.683 .76 .91 r
.66756 .36784 m .70734 .36954 L .71166 .34439 L p F P
0 g
s
.619 .699 .902 r
.75278 .34765 m .71166 .34439 L .70734 .36954 L p F P
0 g
s
.453 .534 .85 r
.78353 .39356 m .8148 .41492 L .82404 .37569 L p F P
0 g
s
.453 .534 .85 r
.82404 .37569 m .79116 .35822 L .78353 .39356 L p F P
0 g
s
0 .321 .719 r
.28224 .61882 m .30481 .62942 L .34513 .65229 L p F P
0 g
s
.322 .665 .974 r
.36814 .65112 m .34513 .65229 L .30481 .62942 L p F P
0 g
s
.291 .685 .974 r
.34513 .65229 m .36814 .65112 L .40896 .66651 L p F P
0 g
s
.565 .671 .91 r
.41622 .35941 m .37758 .34983 L .3811 .36943 L p F P
0 g
s
.565 .671 .91 r
.3811 .36943 m .41853 .37381 L .41622 .35941 L p F P
0 g
s
.741 .813 .909 r
.62996 .37264 m .66756 .36784 L .67051 .34819 L p F P
0 g
s
.683 .76 .91 r
.71166 .34439 m .67051 .34819 L .66756 .36784 L p F P
0 g
s
.648 .926 .974 r
.70659 .65059 m .68307 .64965 L .71725 .6294 L p F P
0 g
s
.648 .926 .974 r
.71725 .6294 m .74625 .62732 L .70659 .65059 L p F P
0 g
s
.176 .507 .911 r
.48187 .40331 m .45643 .39302 L .46423 .40148 L p F P
0 g
s
.176 .507 .911 r
.46423 .40148 m .48667 .40857 L .48187 .40331 L p F P
0 g
s
.987 .746 .48 r
.19748 .47313 m .19457 .50255 L .22159 .54158 L p F P
0 g
s
.905 .531 .084 r
.22922 .56757 m .22159 .54158 L .19457 .50255 L p F P
0 g
s
.646 .966 .897 r
.58463 .40082 m .56189 .40816 L .55552 .41272 L p F P
0 g
s
.765 .981 .911 r
.56189 .40816 m .58463 .40082 L .59219 .39228 L p F P
0 g
s
.845 .85 .847 r
.2571 .36119 m .22428 .37899 L .23467 .41804 L p F P
0 g
s
.915 .878 .784 r
.21128 .44424 m .23467 .41804 L .22428 .37899 L p F P
0 g
s
.681 .167 0 r
.22922 .56757 m .24676 .5883 L .28224 .61882 L p F P
0 g
s
0 .386 .828 r
.30481 .62942 m .28224 .61882 L .24676 .5883 L p F P
0 g
s
.563 .761 .971 r
.42815 .6536 m .40896 .66651 L .36814 .65112 L p F P
0 g
s
.568 .775 .976 r
.40896 .66651 m .42815 .6536 L .46569 .66237 L p F P
0 g
s
0 0 .062 r
.82924 .53853 m .82151 .56465 L .84656 .52688 L p F P
0 g
s
0 0 .062 r
.84656 .52688 m .85513 .49916 L .82924 .53853 L p F P
0 g
s
.642 .825 .97 r
.64271 .66542 m .62289 .65269 L .65629 .63946 L p F P
0 g
s
.642 .825 .97 r
.65629 .63946 m .68307 .64965 L .64271 .66542 L p F P
0 g
s
.323 .4 .786 r
.8148 .41492 m .83833 .44091 L .84889 .39904 L p F P
0 g
s
.323 .4 .786 r
.84889 .39904 m .82404 .37569 L .8148 .41492 L p F P
0 g
s
.661 .972 .835 r
.76918 .61649 m .74625 .62732 L .77715 .59954 L p F P
0 g
s
.661 .972 .835 r
.77715 .59954 m .80377 .58558 L .76918 .61649 L p F P
0 g
s
.477 .604 .9 r
.45029 .3739 m .41622 .35941 L .41853 .37381 L p F P
0 g
s
.477 .604 .9 r
.41853 .37381 m .45169 .38369 L .45029 .3739 L p F P
0 g
s
.452 0 0 r
.51637 .42502 m .51001 .41902 L .51958 .42024 L p F P
0 g
s
.452 0 0 r
.51958 .42024 m .52159 .42568 L .51637 .42502 L p F P
0 g
s
.374 0 0 r
.52159 .42568 m .51958 .42024 L .52934 .42019 L p F P
0 g
s
.374 0 0 r
.52934 .42019 m .52693 .42565 L .52159 .42568 L p F P
0 g
s
.782 .893 .923 r
.62996 .37264 m .59665 .3829 L .59219 .39228 L p F P
0 g
s
.797 .862 .897 r
.59665 .3829 m .62996 .37264 L .63184 .35821 L p F P
0 g
s
.741 .813 .909 r
.67051 .34819 m .63184 .35821 L .62996 .37264 L p F P
0 g
s
.282 .513 .9 r
.479 .39754 m .45169 .38369 L .45643 .39302 L p F P
0 g
s
.282 .513 .9 r
.45643 .39302 m .48187 .40331 L .479 .39754 L p F P
0 g
s
.486 0 0 r
.51149 .4237 m .50108 .4166 L .51001 .41902 L p F P
0 g
s
.486 0 0 r
.51001 .41902 m .51637 .42502 L .51149 .4237 L p F P
0 g
s
.252 0 0 r
.53886 .41887 m .53214 .42493 L .52693 .42565 L p F P
0 g
s
.765 .981 .911 r
.59219 .39228 m .56654 .40285 L .56189 .40816 L p F P
0 g
s
.828 .953 .898 r
.56654 .40285 m .59219 .39228 L .59665 .3829 L p F P
0 g
s
.458 0 0 r
.50108 .4166 m .51149 .4237 L .50718 .42177 L p F P
0 g
s
.665 .749 .912 r
.50934 .6428 m .50547 .66672 L .46569 .66237 L p F P
0 g
s
.661 .744 .912 r
.50547 .66672 m .50934 .6428 L .54137 .64265 L p F P
0 g
s
.661 .744 .912 r
.54137 .64265 m .54596 .66653 L .50547 .66672 L p F P
0 g
s
.656 .741 .912 r
.54596 .66653 m .54137 .64265 L .57271 .63886 L p F P
0 g
s
.656 .741 .912 r
.57271 .63886 m .58561 .66181 L .54596 .66653 L p F P
0 g
s
.915 .878 .784 r
.22428 .37899 m .19949 .40257 L .21128 .44424 L p F P
0 g
s
.981 .881 .656 r
.19748 .47313 m .21128 .44424 L .19949 .40257 L p F P
0 g
s
0 .201 .637 r
.50408 .41984 m .50718 .42177 L .50365 .41933 L p F P
0 g
s
.681 .143 0 r
.515 .43161 m .50365 .41933 L .50718 .42177 L p F P
0 g
s
0 0 .486 r
.51386 .43036 m .50333 .41895 L p .50365 .41933 L F P
0 g
s
0 0 .486 r
.50333 .41895 m .50107 .41649 L .50365 .41933 L p F P
0 g
s
0 .201 .637 r
.49318 .41306 m .50408 .41984 L p .50365 .41933 L F P
0 g
s
.117 .181 .654 r
.83833 .44091 m .85221 .46971 L .86359 .42666 L p F P
0 g
s
.117 .181 .654 r
.86359 .42666 m .84889 .39904 L .83833 .44091 L p F P
0 g
s
.669 .754 .914 r
.4779 .63931 m .46569 .66237 L .42815 .6536 L p F P
0 g
s
.665 .749 .912 r
.46569 .66237 m .4779 .63931 L .50934 .6428 L p F P
0 g
s
.644 .723 .906 r
.38091 .33001 m .3402 .32099 L .33647 .34649 L p F P
0 g
s
.644 .723 .906 r
.33647 .34649 m .37758 .34983 L .38091 .33001 L p F P
0 g
s
.706 .781 .91 r
.2954 .35021 m .33647 .34649 L .3402 .32099 L p F P
0 g
s
.581 .663 .895 r
.41898 .34494 m .38091 .33001 L .37758 .34983 L p F P
0 g
s
.581 .663 .895 r
.37758 .34983 m .41622 .35941 L .41898 .34494 L p F P
0 g
s
.65 .738 .914 r
.58561 .66181 m .57271 .63886 L .60208 .63156 L p F P
0 g
s
.65 .738 .914 r
.60208 .63156 m .62289 .65269 L .58561 .66181 L p F P
0 g
s
.371 .519 .875 r
.47822 .3915 m .45029 .3739 L .45169 .38369 L p F P
0 g
s
.371 .519 .875 r
.45169 .38369 m .479 .39754 L .47822 .3915 L p F P
0 g
s
.905 .531 .084 r
.19457 .50255 m .20306 .53014 L .22922 .56757 L p F P
0 g
s
0 0 .537 r
.24676 .5883 m .22922 .56757 L .20306 .53014 L p F P
0 g
s
.745 .796 .893 r
.63184 .35821 m .67051 .34819 L .66658 .3284 L p F P
0 g
s
.684 .756 .906 r
.67051 .34819 m .71166 .34439 L .70717 .31891 L p F P
0 g
s
.684 .756 .906 r
.70717 .31891 m .66658 .3284 L .67051 .34819 L p F P
0 g
s
.828 .953 .898 r
.59665 .3829 m .56923 .39704 L .56654 .40285 L p F P
0 g
s
.851 .906 .872 r
.56923 .39704 m .59665 .3829 L .59776 .37309 L p F P
0 g
s
.797 .862 .897 r
.63184 .35821 m .59776 .37309 L .59665 .3829 L p F P
0 g
s
.613 .706 .911 r
.71166 .34439 m .75278 .34765 L .74798 .31654 L p F P
0 g
s
.613 .706 .911 r
.74798 .31654 m .70717 .31891 L .71166 .34439 L p F P
0 g
s
0 .287 .773 r
.50107 .41649 m .48187 .40331 L .48667 .40857 L p F P
0 g
s
0 .287 .773 r
.48667 .40857 m .50365 .41933 L .50107 .41649 L p F P
0 g
s
.72 .982 .782 r
.54468 .41911 m .56189 .40816 L .56654 .40285 L p F P
0 g
s
.322 .665 .974 r
.30481 .62942 m .33337 .63122 L .36814 .65112 L p F P
0 g
s
.563 .748 .964 r
.39436 .6407 m .36814 .65112 L .33337 .63122 L p F P
0 g
s
.563 .761 .971 r
.36814 .65112 m .39436 .6407 L .42815 .6536 L p F P
0 g
s
.515 .599 .875 r
.45235 .3641 m .41898 .34494 L .41622 .35941 L p F P
0 g
s
.515 .599 .875 r
.41622 .35941 m .45029 .3739 L .45235 .3641 L p F P
0 g
s
.706 .781 .91 r
.3402 .32099 m .29928 .3191 L .2954 .35021 L p F P
0 g
s
.772 .839 .903 r
.2571 .36119 m .2954 .35021 L .29928 .3191 L p F P
0 g
s
.686 .904 .556 r
.82151 .56465 m .80377 .58558 L .82691 .55057 L p F P
0 g
s
.686 .904 .556 r
.82691 .55057 m .84656 .52688 L .82151 .56465 L p F P
0 g
s
.8 .828 .873 r
.59776 .37309 m .63184 .35821 L .62865 .34376 L p F P
0 g
s
.745 .796 .893 r
.66658 .3284 m .62865 .34376 L .63184 .35821 L p F P
0 g
s
.66 .826 .963 r
.68307 .64965 m .65629 .63946 L .68436 .62255 L p F P
0 g
s
.66 .826 .963 r
.68436 .62255 m .71725 .6294 L .68307 .64965 L p F P
0 g
s
.521 .637 .905 r
.75278 .34765 m .79116 .35822 L .78628 .32199 L p F P
0 g
s
.521 .637 .905 r
.78628 .32199 m .74798 .31654 L .75278 .34765 L p F P
0 g
s
0 .386 .828 r
.24676 .5883 m .27309 .60199 L .30481 .62942 L p F P
0 g
s
.365 .649 .965 r
.33337 .63122 m .30481 .62942 L .27309 .60199 L p F P
0 g
s
.069 .358 .829 r
.49954 .41337 m .479 .39754 L .48187 .40331 L p F P
0 g
s
.069 .358 .829 r
.48187 .40331 m .50107 .41649 L .49954 .41337 L p F P
0 g
s
.72 .982 .782 r
.56654 .40285 m .54718 .41624 L .54468 .41911 L p F P
0 g
s
.857 .993 .83 r
.54718 .41624 m .56654 .40285 L .56923 .39704 L p F P
0 g
s
.709 .926 .964 r
.74625 .62732 m .71725 .6294 L .74362 .60533 L p F P
0 g
s
.709 .926 .964 r
.74362 .60533 m .77715 .59954 L .74625 .62732 L p F P
0 g
s
.981 .881 .656 r
.19949 .40257 m .18482 .43029 L .19748 .47313 L p F P
0 g
s
.978 .78 .363 r
.19457 .50255 m .19748 .47313 L .18482 .43029 L p F P
0 g
s
.672 .759 .916 r
.44831 .63229 m .42815 .6536 L .39436 .6407 L p F P
0 g
s
.669 .754 .914 r
.42815 .6536 m .44831 .63229 L .4779 .63931 L p F P
0 g
s
.442 .525 .847 r
.47959 .38548 m .45235 .3641 L .45029 .3739 L p F P
0 g
s
.442 .525 .847 r
.45029 .3739 m .47822 .3915 L .47959 .38548 L p F P
0 g
s
.645 .737 .916 r
.62289 .65269 m .60208 .63156 L .62827 .62099 L p F P
0 g
s
.645 .737 .916 r
.62827 .62099 m .65629 .63946 L .62289 .65269 L p F P
0 g
s
.851 .906 .872 r
.59776 .37309 m .56983 .391 L .56923 .39704 L p F P
0 g
s
.85 .854 .845 r
.56983 .391 m .59776 .37309 L .5954 .36331 L p F P
0 g
s
.8 .828 .873 r
.62865 .34376 m .5954 .36331 L .59776 .37309 L p F P
0 g
s
.772 .839 .903 r
.29928 .3191 m .26089 .32497 L .2571 .36119 L p F P
0 g
s
.843 .897 .877 r
.22428 .37899 m .2571 .36119 L .26089 .32497 L p F P
0 g
s
0 0 .346 r
.85221 .46971 m .85513 .49916 L .86669 .45644 L p F P
0 g
s
0 0 .346 r
.86669 .45644 m .86359 .42666 L .85221 .46971 L p F P
0 g
s
.628 .151 .102 r
.52063 .43412 m .51637 .42502 L .52159 .42568 L p F P
0 g
s
.628 .151 .102 r
.52159 .42568 m .52295 .43441 L .52063 .43412 L p F P
0 g
s
.552 .093 .117 r
.52295 .43441 m .52159 .42568 L .52693 .42565 L p F P
0 g
s
.552 .093 .117 r
.52693 .42565 m .52532 .4344 L .52295 .43441 L p F P
0 g
s
.453 .007 .099 r
.52532 .4344 m .52693 .42565 L .53214 .42493 L p F P
0 g
s
.237 .406 .828 r
.49915 .41012 m .47822 .3915 L .479 .39754 L p F P
0 g
s
.237 .406 .828 r
.479 .39754 m .49954 .41337 L .49915 .41012 L p F P
0 g
s
.857 .993 .83 r
.56923 .39704 m .54861 .41311 L .54718 .41624 L p F P
0 g
s
.901 .941 .827 r
.54861 .41311 m .56923 .39704 L .56983 .391 L p F P
0 g
s
.685 .184 .047 r
.51846 .43353 m .51149 .4237 L .51637 .42502 L p F P
0 g
s
.685 .184 .047 r
.51637 .42502 m .52063 .43412 L .51846 .43353 L p F P
0 g
s
.453 .007 .099 r
.53214 .42493 m .52763 .43408 L .52532 .4344 L p F P
0 g
s
.315 0 .04 r
.52763 .43408 m .53214 .42493 L .53698 .42356 L p F P
0 g
s
.393 .535 .879 r
.79116 .35822 m .82404 .37569 L .81927 .33529 L p F P
0 g
s
.393 .535 .879 r
.81927 .33529 m .78628 .32199 L .79116 .35822 L p F P
0 g
s
.715 .188 0 r
.51656 .43269 m .50718 .42177 L .51149 .4237 L p F P
0 g
s
.715 .188 0 r
.51149 .4237 m .51846 .43353 L .51656 .43269 L p F P
0 g
s
.315 0 .04 r
.53698 .42356 m .52978 .43347 L .52763 .43408 L p F P
0 g
s
.113 0 0 r
.52978 .43347 m .53698 .42356 L .54122 .42159 L p F P
0 g
s
.681 .143 0 r
.50718 .42177 m .51656 .43269 L .515 .43161 L p F P
0 g
s
.113 0 0 r
.54122 .42159 m .53166 .4326 L .52978 .43347 L p F P
0 g
s
.55 .598 .854 r
.45782 .35476 m .42677 .33108 L .41898 .34494 L p F P
0 g
s
.55 .598 .854 r
.41898 .34494 m .45235 .3641 L .45782 .35476 L p F P
0 g
s
.598 .659 .881 r
.38091 .33001 m .41898 .34494 L .42677 .33108 L p F P
0 g
s
.702 .71 .855 r
.51312 .61251 m .50934 .6428 L .4779 .63931 L p F P
0 g
s
.687 .697 .854 r
.50934 .6428 m .51312 .61251 L .5369 .61239 L p F P
0 g
s
.687 .697 .854 r
.5369 .61239 m .54137 .64265 L .50934 .6428 L p F P
0 g
s
.67 .685 .855 r
.54137 .64265 m .5369 .61239 L .56013 .60953 L p F P
0 g
s
.67 .685 .855 r
.56013 .60953 m .57271 .63886 L .54137 .64265 L p F P
0 g
s
.794 .794 .853 r
.5954 .36331 m .62865 .34376 L .62044 .32998 L p F P
0 g
s
.744 .777 .88 r
.62865 .34376 m .66658 .3284 L .65575 .30941 L p F P
0 g
s
.744 .777 .88 r
.65575 .30941 m .62044 .32998 L .62865 .34376 L p F P
0 g
s
.598 .659 .881 r
.42677 .33108 m .39117 .31092 L .38091 .33001 L p F P
0 g
s
.647 .721 .903 r
.3402 .32099 m .38091 .33001 L .39117 .31092 L p F P
0 g
s
.359 .439 .808 r
.49993 .40689 m .47959 .38548 L .47822 .3915 L p F P
0 g
s
.359 .439 .808 r
.47822 .3915 m .49915 .41012 L .49993 .40689 L p F P
0 g
s
0 0 .486 r
.51351 .43 m .515 .43161 L .51386 .43036 L p F P
0 g
s
.791 .332 0 r
.52091 .44261 m .51386 .43036 L .515 .43161 L p F P
0 g
s
.791 .332 0 r
.515 .43161 m .5209 .44235 L p .52091 .44261 L F P
0 g
s
.791 .332 0 r
.5209 .44235 m .52126 .443 L .52091 .44261 L p F P
0 g
s
.803 .453 0 r
.5236 .45107 m .52091 .44283 L p .52091 .44261 L F P
0 g
s
.803 .453 0 r
.52091 .44283 m .52071 .4422 L .52091 .44261 L p F P
0 g
s
0 0 .411 r
.52071 .4422 m .51413 .43064 L p .51386 .43036 L F P
0 g
s
0 0 .411 r
.51413 .43064 m .51319 .42899 L .51386 .43036 L p F P
0 g
s
0 0 .486 r
.50365 .41933 m .51351 .43 L p .51386 .43036 L F P
0 g
s
.901 .941 .827 r
.56983 .391 m .5489 .40985 L .54861 .41311 L p F P
0 g
s
.897 .874 .806 r
.5489 .40985 m .56983 .391 L .56828 .38499 L p F P
0 g
s
.85 .854 .845 r
.5954 .36331 m .56828 .38499 L .56983 .391 L p F P
0 g
s
0 0 .537 r
.20306 .53014 m .22257 .55358 L .24676 .5883 L p F P
0 g
s
.107 .438 .876 r
.27309 .60199 m .24676 .5883 L .22257 .55358 L p F P
0 g
s
.501 .534 .823 r
.48306 .37977 m .45782 .35476 L .45235 .3641 L p F P
0 g
s
.501 .534 .823 r
.45235 .3641 m .47959 .38548 L .48306 .37977 L p F P
0 g
s
.685 .752 .902 r
.66658 .3284 m .70717 .31891 L .69374 .29433 L p F P
0 g
s
.685 .752 .902 r
.69374 .29433 m .65575 .30941 L .66658 .3284 L p F P
0 g
s
.836 .806 .821 r
.56828 .38499 m .5954 .36331 L .58965 .35403 L p F P
0 g
s
.794 .794 .853 r
.62044 .32998 m .58965 .35403 L .5954 .36331 L p F P
0 g
s
0 .127 .675 r
.51319 .42899 m .49954 .41337 L .50107 .41649 L p F P
0 g
s
0 .127 .675 r
.50107 .41649 m .51386 .43036 L .51319 .42899 L p F P
0 g
s
.715 .726 .859 r
.4898 .60986 m .4779 .63931 L .44831 .63229 L p F P
0 g
s
.702 .71 .855 r
.4779 .63931 m .4898 .60986 L .51312 .61251 L p F P
0 g
s
.839 .98 .685 r
.53428 .43025 m .54718 .41624 L .54861 .41311 L p F P
0 g
s
.652 .676 .859 r
.57271 .63886 m .56013 .60953 L .58186 .60401 L p F P
0 g
s
.652 .676 .859 r
.58186 .60401 m .60208 .63156 L .57271 .63886 L p F P
0 g
s
.796 .992 .878 r
.80377 .58558 m .77715 .59954 L .79753 .5682 L p F P
0 g
s
.796 .992 .878 r
.79753 .5682 m .82691 .55057 L .80377 .58558 L p F P
0 g
s
.843 .897 .877 r
.26089 .32497 m .22783 .33862 L .22428 .37899 L p F P
0 g
s
.916 .948 .804 r
.19949 .40257 m .22428 .37899 L .22783 .33862 L p F P
0 g
s
.647 .721 .903 r
.39117 .31092 m .35288 .29629 L .3402 .32099 L p F P
0 g
s
.699 .787 .919 r
.29928 .3191 m .3402 .32099 L .35288 .29629 L p F P
0 g
s
.563 .748 .964 r
.33337 .63122 m .36578 .62407 L .39436 .6407 L p F P
0 g
s
.674 .764 .919 r
.42181 .62197 m .39436 .6407 L .36578 .62407 L p F P
0 g
s
.672 .759 .916 r
.39436 .6407 m .42181 .62197 L .44831 .63229 L p F P
0 g
s
.447 .465 .785 r
.50185 .40383 m .48306 .37977 L .47959 .38548 L p F P
0 g
s
.447 .465 .785 r
.47959 .38548 m .49993 .40689 L .50185 .40383 L p F P
0 g
s
.978 .78 .363 r
.18482 .43029 m .18172 .46005 L .19457 .50255 L p F P
0 g
s
0 0 .212 r
.20306 .53014 m .19457 .50255 L .18172 .46005 L p F P
0 g
s
.063 .252 .745 r
.51304 .42757 m .49915 .41012 L .49954 .41337 L p F P
0 g
s
.063 .252 .745 r
.49954 .41337 m .51319 .42899 L .51304 .42757 L p F P
0 g
s
.897 .874 .806 r
.56828 .38499 m .54802 .40663 L .5489 .40985 L p F P
0 g
s
.875 .812 .783 r
.54802 .40663 m .56828 .38499 L .56463 .37932 L p F P
0 g
s
.836 .806 .821 r
.58965 .35403 m .56463 .37932 L .56828 .38499 L p F P
0 g
s
.839 .98 .685 r
.54861 .41311 m .5349 .42887 L .53428 .43025 L p F P
0 g
s
.939 .959 .747 r
.5349 .42887 m .54861 .41311 L .5489 .40985 L p F P
0 g
s
.639 .736 .919 r
.65629 .63946 m .62827 .62099 L .65011 .60753 L p F P
0 g
s
.639 .736 .919 r
.65011 .60753 m .68436 .62255 L .65629 .63946 L p F P
0 g
s
.189 .361 .805 r
.82404 .37569 m .84889 .39904 L .8443 .35576 L p F P
0 g
s
.189 .361 .805 r
.8443 .35576 m .81927 .33529 L .82404 .37569 L p F P
0 g
s
.608 .714 .92 r
.70717 .31891 m .74798 .31654 L .73215 .28636 L p F P
0 g
s
.608 .714 .92 r
.73215 .28636 m .69374 .29433 L .70717 .31891 L p F P
0 g
s
.365 .649 .965 r
.27309 .60199 m .30627 .60744 L .33337 .63122 L p F P
0 g
s
.567 .736 .955 r
.36578 .62407 m .33337 .63122 L .30627 .60744 L p F P
0 g
s
.675 .823 .955 r
.71725 .6294 m .68436 .62255 L .70578 .60255 L p F P
0 g
s
.675 .823 .955 r
.70578 .60255 m .74362 .60533 L .71725 .6294 L p F P
0 g
s
.258 .333 .751 r
.51339 .42615 m .49993 .40689 L .49915 .41012 L p F P
0 g
s
.258 .333 .751 r
.49915 .41012 m .51304 .42757 L .51339 .42615 L p F P
0 g
s
.717 .749 .24 r
.85513 .49916 m .84656 .52688 L .85761 .48597 L p F P
0 g
s
.717 .749 .24 r
.85761 .48597 m .86669 .45644 L .85513 .49916 L p F P
0 g
s
.939 .959 .747 r
.5489 .40985 m .53502 .42745 L .5349 .42887 L p F P
0 g
s
.941 .886 .75 r
.53502 .42745 m .5489 .40985 L .54802 .40663 L p F P
0 g
s
.549 .546 .803 r
.48849 .37463 m .46649 .34634 L .45782 .35476 L p F P
0 g
s
.549 .546 .803 r
.45782 .35476 m .48306 .37977 L .48849 .37463 L p F P
0 g
s
.582 .601 .837 r
.42677 .33108 m .45782 .35476 L .46649 .34634 L p F P
0 g
s
.817 .762 .801 r
.56463 .37932 m .58965 .35403 L .58072 .3457 L p F P
0 g
s
.782 .763 .835 r
.58965 .35403 m .62044 .32998 L .6075 .31756 L p F P
0 g
s
.782 .763 .835 r
.6075 .31756 m .58072 .3457 L .58965 .35403 L p F P
0 g
s
.727 .744 .865 r
.46791 .60456 m .44831 .63229 L .42181 .62197 L p F P
0 g
s
.715 .726 .859 r
.44831 .63229 m .46791 .60456 L .4898 .60986 L p F P
0 g
s
.515 .489 .766 r
.50481 .40109 m .48849 .37463 L .48306 .37977 L p F P
0 g
s
.515 .489 .766 r
.48306 .37977 m .50185 .40383 L .50481 .40109 L p F P
0 g
s
.696 .304 .3 r
.52298 .44376 m .52063 .43412 L .52295 .43441 L p F P
0 g
s
.696 .304 .3 r
.52295 .43441 m .5237 .44385 L .52298 .44376 L p F P
0 g
s
.627 .25 .309 r
.5237 .44385 m .52295 .43441 L .52532 .4344 L p F P
0 g
s
.627 .25 .309 r
.52532 .4344 m .52442 .44385 L .5237 .44385 L p F P
0 g
s
.545 .18 .299 r
.52442 .44385 m .52532 .4344 L .52763 .43408 L p F P
0 g
s
.582 .601 .837 r
.46649 .34634 m .43932 .31852 L .42677 .33108 L p F P
0 g
s
.616 .659 .869 r
.39117 .31092 m .42677 .33108 L .43932 .31852 L p F P
0 g
s
.634 .669 .866 r
.60208 .63156 m .58186 .60401 L .60113 .59606 L p F P
0 g
s
.634 .669 .866 r
.60113 .59606 m .62827 .62099 L .60208 .63156 L p F P
0 g
s
.758 .346 .27 r
.52232 .44358 m .51846 .43353 L .52063 .43412 L p F P
0 g
s
.758 .346 .27 r
.52063 .43412 m .52298 .44376 L .52232 .44358 L p F P
0 g
s
.875 .812 .783 r
.56463 .37932 m .54601 .40359 L .54802 .40663 L p F P
0 g
s
.847 .758 .765 r
.54601 .40359 m .56463 .37932 L .55905 .37425 L p F P
0 g
s
.817 .762 .801 r
.58072 .3457 m .55905 .37425 L .56463 .37932 L p F P
0 g
s
.545 .18 .299 r
.52763 .43408 m .52513 .44375 L .52442 .44385 L p F P
0 g
s
.439 .085 .266 r
.52513 .44375 m .52763 .43408 L .52978 .43347 L p F P
0 g
s
.813 .376 .206 r
.52173 .44332 m .51656 .43269 L .51846 .43353 L p F P
0 g
s
.813 .376 .206 r
.51846 .43353 m .52232 .44358 L .52173 .44332 L p F P
0 g
s
.439 .085 .266 r
.52978 .43347 m .52579 .44356 L .52513 .44375 L p F P
0 g
s
.288 0 .199 r
.52579 .44356 m .52978 .43347 L .53166 .4326 L p F P
0 g
s
.387 .388 .738 r
.51424 .42482 m .50185 .40383 L .49993 .40689 L p F P
0 g
s
.387 .388 .738 r
.49993 .40689 m .51339 .42615 L .51424 .42482 L p F P
0 g
s
.941 .886 .75 r
.54802 .40663 m .53462 .42604 L .53502 .42745 L p F P
0 g
s
.911 .812 .737 r
.53462 .42604 m .54802 .40663 L .54601 .40359 L p F P
0 g
s
.74 .758 .868 r
.62044 .32998 m .65575 .30941 L .63834 .29222 L p F P
0 g
s
.74 .758 .868 r
.63834 .29222 m .6075 .31756 L .62044 .32998 L p F P
0 g
s
.844 .383 .086 r
.52126 .443 m .515 .43161 L .51656 .43269 L p F P
0 g
s
.844 .383 .086 r
.51656 .43269 m .52173 .44332 L .52126 .443 L p F P
0 g
s
.288 0 .199 r
.53166 .4326 m .52637 .4433 L .52579 .44356 L p F P
0 g
s
.052 0 .072 r
.52637 .4433 m .53166 .4326 L .53318 .43151 L p F P
0 g
s
.699 .787 .919 r
.35288 .29629 m .31417 .28878 L .29928 .3191 L p F P
0 g
s
.757 .86 .925 r
.26089 .32497 m .29928 .3191 L .31417 .28878 L p F P
0 g
s
.052 0 .072 r
.53318 .43151 m .52684 .44297 L .52637 .4433 L p F P
0 g
s
.477 .428 .724 r
.51556 .42363 m .50481 .40109 L .50185 .40383 L p F P
0 g
s
.477 .428 .724 r
.50185 .40383 m .51424 .42482 L .51556 .42363 L p F P
0 g
s
.803 .453 0 r
.52091 .44261 m .52363 .45112 L .5236 .45107 L p F P
0 g
s
0 0 .383 r
.5236 .45101 m .52087 .44243 L p .52071 .4422 L F P
0 g
s
0 0 .383 r
.52087 .44243 m .52066 .44176 L .52071 .4422 L p F P
0 g
s
0 0 .411 r
.51386 .43036 m .52051 .44192 L p .52071 .4422 L F P
0 g
s
0 0 .411 r
.52051 .44192 m .52091 .44261 L .52071 .4422 L p F P
0 g
s
.873 .749 .723 r
.53373 .42472 m .54601 .40359 L .54297 .40089 L p F P
0 g
s
.847 .758 .765 r
.55905 .37425 m .54297 .40089 L .54601 .40359 L p F P
0 g
s
.911 .812 .737 r
.54601 .40359 m .53373 .42472 L .53462 .42604 L p F P
0 g
s
.568 .511 .751 r
.50869 .3988 m .49562 .37033 L .48849 .37463 L p F P
0 g
s
.568 .511 .751 r
.48849 .37463 m .50481 .40109 L .50869 .3988 L p F P
0 g
s
.59 .559 .788 r
.46649 .34634 m .48849 .37463 L .49562 .37033 L p F P
0 g
s
.499 .653 .927 r
.74798 .31654 m .78628 .32199 L .7684 .28665 L p F P
0 g
s
.499 .653 .927 r
.7684 .28665 m .73215 .28636 L .74798 .31654 L p F P
0 g
s
.816 .712 .75 r
.54297 .40089 m .55905 .37425 L .55178 .37002 L p F P
0 g
s
.794 .724 .787 r
.55905 .37425 m .58072 .3457 L .56902 .33875 L p F P
0 g
s
.794 .724 .787 r
.56902 .33875 m .55178 .37002 L .55905 .37425 L p F P
0 g
s
0 .043 .603 r
.52066 .44176 m .51304 .42757 L .51319 .42899 L p F P
0 g
s
0 .043 .603 r
.51319 .42899 m .52071 .4422 L .52066 .44176 L p F P
0 g
s
.896 .855 .404 r
.52736 .44216 m .5274 .44173 L p .52719 .44239 L F P
0 g
s
0 0 .148 r
.52717 .44258 m .52443 .45112 L .52438 .45117 L p F P
0 g
s
0 0 0 r
.52736 .44216 m .52445 .45106 L .52443 .45112 L p F P
0 g
s
.896 .855 .404 r
.52445 .45106 m .52736 .44216 L p .52719 .44239 L F P
0 g
s
.729 .86 .434 r
.52736 .44216 m .52717 .44258 L p .52754 .44193 L F P
0 g
s
.729 .86 .434 r
.5349 .42887 m .52736 .44216 L p .52754 .44193 L F P
0 g
s
.948 .941 .613 r
.52736 .44216 m .5349 .42887 L .53502 .42745 L p F P
0 g
s
.72 .678 .809 r
.51654 .57871 m .51312 .61251 L .4898 .60986 L p F P
0 g
s
.698 .658 .807 r
.51312 .61251 m .51654 .57871 L .53286 .57863 L p F P
0 g
s
.698 .658 .807 r
.53286 .57863 m .5369 .61239 L .51312 .61251 L p F P
0 g
s
.916 .948 .804 r
.22783 .33862 m .20274 .35934 L .19949 .40257 L p F P
0 g
s
.949 .937 .602 r
.18482 .43029 m .19949 .40257 L .20274 .35934 L p F P
0 g
s
.616 .659 .869 r
.43932 .31852 m .40804 .29355 L .39117 .31092 L p F P
0 g
s
.651 .721 .899 r
.35288 .29629 m .39117 .31092 L .40804 .29355 L p F P
0 g
s
.59 .559 .788 r
.49562 .37033 m .47798 .33926 L .46649 .34634 L p F P
0 g
s
.612 .608 .823 r
.43932 .31852 m .46649 .34634 L .47798 .33926 L p F P
0 g
s
.674 .641 .809 r
.5369 .61239 m .53286 .57863 L .5488 .57662 L p F P
0 g
s
.674 .641 .809 r
.5488 .57662 m .56013 .60953 L .5369 .61239 L p F P
0 g
s
.545 .462 .712 r
.51727 .42263 m .50869 .3988 L .50481 .40109 L p F P
0 g
s
.545 .462 .712 r
.50481 .40109 m .51556 .42363 L .51727 .42263 L p F P
0 g
s
.107 .438 .876 r
.22257 .55358 m .25174 .57089 L .27309 .60199 L p F P
0 g
s
.412 .637 .948 r
.30627 .60744 m .27309 .60199 L .25174 .57089 L p F P
0 g
s
.131 .199 .667 r
.52077 .44133 m .51339 .42615 L .51304 .42757 L p F P
0 g
s
.131 .199 .667 r
.51304 .42757 m .52066 .44176 L .52077 .44133 L p F P
0 g
s
.873 .749 .723 r
.54297 .40089 m .53238 .42354 L .53373 .42472 L p F P
0 g
s
.835 .697 .712 r
.53238 .42354 m .54297 .40089 L .53902 .39864 L p F P
0 g
s
.816 .712 .75 r
.55178 .37002 m .53902 .39864 L .54297 .40089 L p F P
0 g
s
.948 .941 .613 r
.53502 .42745 m .5274 .44173 L .52736 .44216 L p F P
0 g
s
.977 .884 .67 r
.5274 .44173 m .53502 .42745 L .53462 .42604 L p F P
0 g
s
.767 .734 .822 r
.58072 .3457 m .6075 .31756 L .59039 .30716 L p F P
0 g
s
.767 .734 .822 r
.59039 .30716 m .56902 .33875 L .58072 .3457 L p F P
0 g
s
.685 .747 .899 r
.65575 .30941 m .69374 .29433 L .6717 .27194 L p F P
0 g
s
.685 .747 .899 r
.6717 .27194 m .63834 .29222 L .65575 .30941 L p F P
0 g
s
.316 .296 .678 r
.52103 .44093 m .51424 .42482 L .51339 .42615 L p F P
0 g
s
.316 .296 .678 r
.51339 .42615 m .52077 .44133 L .52103 .44093 L p F P
0 g
s
.977 .884 .67 r
.53462 .42604 m .52727 .4413 L .5274 .44173 L p F P
0 g
s
.943 .805 .678 r
.52727 .4413 m .53462 .42604 L .53373 .42472 L p F P
0 g
s
.599 .493 .704 r
.5193 .42188 m .51329 .39707 L .50869 .3988 L p F P
0 g
s
.599 .493 .704 r
.50869 .3988 m .51727 .42263 L .5193 .42188 L p F P
0 g
s
.614 .534 .741 r
.49562 .37033 m .50869 .3988 L .51329 .39707 L p F P
0 g
s
.614 .534 .741 r
.51329 .39707 m .50414 .36708 L .49562 .37033 L p F P
0 g
s
.627 .575 .777 r
.47798 .33926 m .49562 .37033 L .50414 .36708 L p F P
0 g
s
.835 .697 .712 r
.53902 .39864 m .53063 .42256 L .53238 .42354 L p F P
0 g
s
.797 .653 .703 r
.53063 .42256 m .53902 .39864 L .53436 .39696 L p F P
0 g
s
.785 .673 .74 r
.53902 .39864 m .55178 .37002 L .54317 .36686 L p F P
0 g
s
.785 .673 .74 r
.54317 .36686 m .53436 .39696 L .53902 .39864 L p F P
0 g
s
.741 .701 .814 r
.50054 .57686 m .4898 .60986 L .46791 .60456 L p F P
0 g
s
.72 .678 .809 r
.4898 .60986 m .50054 .57686 L .51654 .57871 L p F P
0 g
s
.77 .691 .776 r
.55178 .37002 m .56902 .33875 L .55509 .33353 L p F P
0 g
s
.77 .691 .776 r
.55509 .33353 m .54317 .36686 L .55178 .37002 L p F P
0 g
s
.75 .909 .946 r
.77715 .59954 m .74362 .60533 L .7607 .5783 L p F P
0 g
s
.75 .909 .946 r
.7607 .5783 m .79753 .5682 L .77715 .59954 L p F P
0 g
s
.435 .361 .675 r
.52144 .44057 m .51556 .42363 L .51424 .42482 L p F P
0 g
s
.435 .361 .675 r
.51424 .42482 m .52103 .44093 L .52144 .44057 L p F P
0 g
s
.648 .626 .814 r
.56013 .60953 m .5488 .57662 L .56366 .57276 L p F P
0 g
s
.648 .626 .814 r
.56366 .57276 m .58186 .60401 L .56013 .60953 L p F P
0 g
s
.896 .736 .674 r
.527 .4409 m .53373 .42472 L .53238 .42354 L p F P
0 g
s
.943 .805 .678 r
.53373 .42472 m .527 .4409 L .52727 .4413 L p F P
0 g
s
0 .029 .592 r
.84889 .39904 m .86359 .42666 L .85916 .38206 L p F P
0 g
s
0 .029 .592 r
.85916 .38206 m .8443 .35576 L .84889 .39904 L p F P
0 g
s
.645 .522 .698 r
.52156 .42141 m .51841 .39599 L .51329 .39707 L p F P
0 g
s
.645 .522 .698 r
.51329 .39707 m .5193 .42188 L .52156 .42141 L p F P
0 g
s
.653 .557 .734 r
.50414 .36708 m .51329 .39707 L .51841 .39599 L p F P
0 g
s
.519 .409 .669 r
.52196 .44027 m .51727 .42263 L .51556 .42363 L p F P
0 g
s
.519 .409 .669 r
.51556 .42363 m .52144 .44057 L .52196 .44027 L p F P
0 g
s
.797 .653 .703 r
.53436 .39696 m .52858 .42183 L .53063 .42256 L p F P
0 g
s
.761 .616 .698 r
.52858 .42183 m .53436 .39696 L .52921 .39593 L p F P
0 g
s
.754 .639 .734 r
.53436 .39696 m .54317 .36686 L .53363 .36492 L p F P
0 g
s
.754 .639 .734 r
.53363 .36492 m .52921 .39593 L .53436 .39696 L p F P
0 g
s
.896 .736 .674 r
.53238 .42354 m .52658 .44054 L .527 .4409 L p F P
0 g
s
.851 .679 .669 r
.52658 .44054 m .53238 .42354 L .53063 .42256 L p F P
0 g
s
.674 .764 .919 r
.36578 .62407 m .39955 .60874 L .42181 .62197 L p F P
0 g
s
.736 .763 .874 r
.4484 .5968 m .42181 .62197 L .39955 .60874 L p F P
0 g
s
.727 .744 .865 r
.42181 .62197 m .4484 .5968 L .46791 .60456 L p F P
0 g
s
0 0 .212 r
.18172 .46005 m .19075 .48942 L .20306 .53014 L p F P
0 g
s
0 .162 .7 r
.22257 .55358 m .20306 .53014 L .19075 .48942 L p F P
0 g
s
.686 .551 .696 r
.52393 .42124 m .52381 .3956 L .51841 .39599 L p F P
0 g
s
.686 .551 .696 r
.51841 .39599 m .52156 .42141 L .52393 .42124 L p F P
0 g
s
.688 .582 .731 r
.51362 .36503 m .51841 .39599 L .52381 .3956 L p F P
0 g
s
.653 .557 .734 r
.51841 .39599 m .51362 .36503 L .50414 .36708 L p F P
0 g
s
.583 .449 .664 r
.52258 .44004 m .5193 .42188 L .51727 .42263 L p F P
0 g
s
.583 .449 .664 r
.51727 .42263 m .52196 .44027 L .52258 .44004 L p F P
0 g
s
.761 .616 .698 r
.52921 .39593 m .52631 .42138 L .52858 .42183 L p F P
0 g
s
.724 .582 .696 r
.52631 .42138 m .52921 .39593 L .52381 .3956 L p F P
0 g
s
.722 .609 .731 r
.52921 .39593 m .53363 .36492 L .52361 .3643 L p F P
0 g
s
.722 .609 .731 r
.52361 .3643 m .52381 .3956 L .52921 .39593 L p F P
0 g
s
.851 .679 .669 r
.53063 .42256 m .52605 .44024 L .52658 .44054 L p F P
0 g
s
.807 .632 .664 r
.52605 .44024 m .53063 .42256 L .52858 .42183 L p F P
0 g
s
.612 .608 .823 r
.47798 .33926 m .45611 .30792 L .43932 .31852 L p F P
0 g
s
.633 .661 .859 r
.40804 .29355 m .43932 .31852 L .45611 .30792 L p F P
0 g
s
.724 .582 .696 r
.52381 .3956 m .52393 .42124 L .52631 .42138 L p F P
0 g
s
.688 .582 .731 r
.52381 .3956 m .52361 .3643 L .51362 .36503 L p F P
0 g
s
.614 .665 .875 r
.62827 .62099 m .60113 .59606 L .61708 .58597 L p F P
0 g
s
.614 .665 .875 r
.61708 .58597 m .65011 .60753 L .62827 .62099 L p F P
0 g
s
.659 .593 .77 r
.49175 .33389 m .50414 .36708 L .51362 .36503 L p F P
0 g
s
.627 .575 .777 r
.50414 .36708 m .49175 .33389 L .47798 .33926 L p F P
0 g
s
.725 .395 .421 r
.52389 .45127 m .52298 .44376 L .5237 .44385 L p F P
0 g
s
.725 .395 .421 r
.5237 .44385 m .52398 .45128 L .52389 .45127 L p F P
0 g
s
.663 .345 .425 r
.52398 .45128 m .5237 .44385 L .52442 .44385 L p F P
0 g
s
.663 .345 .425 r
.52442 .44385 m .52408 .45128 L .52398 .45128 L p F P
0 g
s
.592 .286 .42 r
.52408 .45128 m .52442 .44385 L .52513 .44375 L p F P
0 g
s
.785 .44 .404 r
.52381 .45124 m .52232 .44358 L .52298 .44376 L p F P
0 g
s
.785 .44 .404 r
.52298 .44376 m .52389 .45127 L .52381 .45124 L p F P
0 g
s
.592 .286 .42 r
.52513 .44375 m .52417 .45127 L .52408 .45128 L p F P
0 g
s
.506 .212 .401 r
.52417 .45127 m .52513 .44375 L .52579 .44356 L p F P
0 g
s
.744 .662 .769 r
.54317 .36686 m .55509 .33353 L .53961 .33032 L p F P
0 g
s
.744 .662 .769 r
.53961 .33032 m .53363 .36492 L .54317 .36686 L p F P
0 g
s
.844 .482 .369 r
.52373 .45121 m .52173 .44332 L .52232 .44358 L p F P
0 g
s
.844 .482 .369 r
.52232 .44358 m .52381 .45124 L .52373 .45121 L p F P
0 g
s
.506 .212 .401 r
.52579 .44356 m .52425 .45124 L .52417 .45127 L p F P
0 g
s
.388 .109 .364 r
.52425 .45124 m .52579 .44356 L .52637 .4433 L p F P
0 g
s
.636 .485 .661 r
.52327 .4399 m .52156 .42141 L .5193 .42188 L p F P
0 g
s
.636 .485 .661 r
.5193 .42188 m .52258 .44004 L .52327 .4399 L p F P
0 g
s
.807 .632 .664 r
.52858 .42183 m .52542 .44002 L .52605 .44024 L p F P
0 g
s
.766 .591 .661 r
.52542 .44002 m .52858 .42183 L .52631 .42138 L p F P
0 g
s
.567 .736 .955 r
.30627 .60744 m .34374 .6043 L .36578 .62407 L p F P
0 g
s
.674 .769 .922 r
.39955 .60874 m .36578 .62407 L .34374 .6043 L p F P
0 g
s
.899 .519 .3 r
.52367 .45117 m .52126 .443 L .52173 .44332 L p F P
0 g
s
.899 .519 .3 r
.52173 .44332 m .52373 .45121 L .52367 .45117 L p F P
0 g
s
.388 .109 .364 r
.52637 .4433 m .52433 .45121 L .52425 .45124 L p F P
0 g
s
.21 0 .292 r
.52433 .45121 m .52637 .4433 L .52684 .44297 L p F P
0 g
s
.682 .519 .659 r
.524 .43985 m .52393 .42124 L .52156 .42141 L p F P
0 g
s
.682 .519 .659 r
.52156 .42141 m .52327 .4399 L .524 .43985 L p F P
0 g
s
.766 .591 .661 r
.52631 .42138 m .52472 .43989 L .52542 .44002 L p F P
0 g
s
.725 .554 .659 r
.52472 .43989 m .52631 .42138 L .52393 .42124 L p F P
0 g
s
.732 .74 .858 r
.6075 .31756 m .63834 .29222 L .61509 .27775 L p F P
0 g
s
.732 .74 .858 r
.61509 .27775 m .59039 .30716 L .6075 .31756 L p F P
0 g
s
.922 .532 .165 r
.52363 .45112 m .52091 .44261 L .52126 .443 L p F P
0 g
s
.922 .532 .165 r
.52126 .443 m .52367 .45117 L .52363 .45112 L p F P
0 g
s
.21 0 .292 r
.52684 .44297 m .52438 .45117 L .52433 .45121 L p F P
0 g
s
0 0 .148 r
.52438 .45117 m .52684 .44297 L .52717 .44258 L p F P
0 g
s
.639 .618 .813 r
.45611 .30792 m .47798 .33926 L .49175 .33389 L p F P
0 g
s
.725 .554 .659 r
.52393 .42124 m .524 .43985 L .52472 .43989 L p F P
0 g
s
.75 .708 .812 r
.56902 .33875 m .59039 .30716 L .5699 .29932 L p F P
0 g
s
.75 .708 .812 r
.5699 .29932 m .55509 .33353 L .56902 .33875 L p F P
0 g
s
0 0 .383 r
.52071 .4422 m .5236 .45107 L .5236 .45101 L p F P
0 g
s
.689 .613 .766 r
.50712 .33051 m .51362 .36503 L .52361 .3643 L p F P
0 g
s
.659 .593 .77 r
.51362 .36503 m .50712 .33051 L .49175 .33389 L p F P
0 g
s
.717 .636 .766 r
.53363 .36492 m .53961 .33032 L .52335 .3293 L p F P
0 g
s
.717 .636 .766 r
.52335 .3293 m .52361 .3643 L .53363 .36492 L p F P
0 g
s
0 .026 .544 r
.52361 .45096 m .52077 .44133 L .52066 .44176 L p F P
0 g
s
0 .026 .544 r
.52066 .44176 m .5236 .45101 L .52361 .45096 L p F P
0 g
s
.896 .855 .404 r
.5274 .44173 m .52446 .45101 L .52445 .45106 L p F P
0 g
s
.997 .858 .552 r
.52446 .45101 m .5274 .44173 L .52727 .4413 L p F P
0 g
s
.633 .736 .922 r
.68436 .62255 m .65011 .60753 L .66657 .59169 L p F P
0 g
s
.633 .736 .922 r
.66657 .59169 m .70578 .60255 L .68436 .62255 L p F P
0 g
s
.899 .982 .708 r
.84656 .52688 m .82691 .55057 L .83682 .51274 L p F P
0 g
s
.899 .982 .708 r
.83682 .51274 m .85761 .48597 L .84656 .52688 L p F P
0 g
s
.228 .184 .598 r
.52364 .45091 m .52103 .44093 L .52077 .44133 L p F P
0 g
s
.228 .184 .598 r
.52077 .44133 m .52361 .45096 L .52364 .45091 L p F P
0 g
s
.997 .858 .552 r
.52727 .4413 m .52444 .45095 L .52446 .45101 L p F P
0 g
s
.97 .787 .601 r
.52444 .45095 m .52727 .4413 L .527 .4409 L p F P
0 g
s
.689 .613 .766 r
.52361 .3643 m .52335 .3293 L .50712 .33051 L p F P
0 g
s
.761 .727 .822 r
.48556 .57315 m .46791 .60456 L .4484 .5968 L p F P
0 g
s
.741 .701 .814 r
.46791 .60456 m .48556 .57315 L .50054 .57686 L p F P
0 g
s
.385 .283 .614 r
.5237 .45086 m .52144 .44057 L .52103 .44093 L p F P
0 g
s
.385 .283 .614 r
.52103 .44093 m .52364 .45091 L .5237 .45086 L p F P
0 g
s
.917 .715 .615 r
.5244 .4509 m .527 .4409 L .52658 .44054 L p F P
0 g
s
.97 .787 .601 r
.527 .4409 m .5244 .4509 L .52444 .45095 L p F P
0 g
s
.489 .35 .619 r
.52376 .45082 m .52196 .44027 L .52144 .44057 L p F P
0 g
s
.489 .35 .619 r
.52144 .44057 m .5237 .45086 L .52376 .45082 L p F P
0 g
s
.917 .715 .615 r
.52658 .44054 m .52435 .45086 L .5244 .4509 L p F P
0 g
s
.864 .656 .619 r
.52435 .45086 m .52658 .44054 L .52605 .44024 L p F P
0 g
s
.757 .86 .925 r
.31417 .28878 m .27765 .28949 L .26089 .32497 L p F P
0 g
s
.82 .939 .906 r
.22783 .33862 m .26089 .32497 L .27765 .28949 L p F P
0 g
s
.62 .614 .823 r
.58186 .60401 m .56366 .57276 L .57678 .56722 L p F P
0 g
s
.62 .614 .823 r
.57678 .56722 m .60113 .59606 L .58186 .60401 L p F P
0 g
s
.564 .402 .62 r
.52384 .45079 m .52258 .44004 L .52196 .44027 L p F P
0 g
s
.564 .402 .62 r
.52196 .44027 m .52376 .45082 L .52384 .45079 L p F P
0 g
s
.864 .656 .619 r
.52605 .44024 m .52428 .45082 L .52435 .45086 L p F P
0 g
s
.815 .606 .62 r
.52428 .45082 m .52605 .44024 L .52542 .44002 L p F P
0 g
s
.625 .445 .619 r
.52393 .45078 m .52327 .4399 L .52258 .44004 L p F P
0 g
s
.625 .445 .619 r
.52258 .44004 m .52384 .45079 L .52393 .45078 L p F P
0 g
s
.815 .606 .62 r
.52542 .44002 m .5242 .45079 L .52428 .45082 L p F P
0 g
s
.769 .563 .619 r
.5242 .45079 m .52542 .44002 L .52472 .43989 L p F P
0 g
s
.676 .485 .619 r
.52402 .45077 m .524 .43985 L .52327 .4399 L p F P
0 g
s
.676 .485 .619 r
.52327 .4399 m .52393 .45078 L .52402 .45077 L p F P
0 g
s
.769 .563 .619 r
.52472 .43989 m .52412 .45078 L .5242 .45079 L p F P
0 g
s
.723 .523 .619 r
.52412 .45078 m .52472 .43989 L .524 .43985 L p F P
0 g
s
.723 .523 .619 r
.524 .43985 m .52402 .45077 L .52412 .45078 L p F P
0 g
s
.651 .721 .899 r
.40804 .29355 m .37421 .27367 L .35288 .29629 L p F P
0 g
s
.69 .791 .927 r
.31417 .28878 m .35288 .29629 L .37421 .27367 L p F P
0 g
s
.664 .631 .806 r
.47635 .29986 m .49175 .33389 L .50712 .33051 L p F P
0 g
s
.639 .618 .813 r
.49175 .33389 m .47635 .29986 L .45611 .30792 L p F P
0 g
s
.324 .541 .908 r
.78628 .32199 m .81927 .33529 L .79979 .29568 L p F P
0 g
s
.324 .541 .908 r
.79979 .29568 m .7684 .28665 L .78628 .32199 L p F P
0 g
s
.73 .684 .806 r
.55509 .33353 m .5699 .29932 L .54706 .2945 L p F P
0 g
s
.73 .684 .806 r
.54706 .2945 m .53961 .33032 L .55509 .33353 L p F P
0 g
s
.607 .724 .928 r
.69374 .29433 m .73215 .28636 L .7056 .25872 L p F P
0 g
s
.607 .724 .928 r
.7056 .25872 m .6717 .27194 L .69374 .29433 L p F P
0 g
s
.737 .452 .496 r
.52398 .45128 m .52403 .45422 L .52389 .45127 L closepath p F P
0 g
s
.68 .405 .498 r
.52408 .45128 m .52403 .45422 L .52398 .45128 L closepath p F P
0 g
s
.618 .354 .495 r
.52417 .45127 m .52403 .45422 L .52408 .45128 L closepath p F P
0 g
s
.793 .497 .487 r
.52389 .45127 m .52403 .45422 L .52381 .45124 L closepath p F P
0 g
s
.543 .292 .485 r
.52425 .45124 m .52403 .45422 L .52417 .45127 L closepath p F P
0 g
s
.851 .543 .467 r
.52381 .45124 m .52403 .45422 L .52373 .45121 L closepath p F P
0 g
s
.445 .212 .465 r
.52433 .45121 m .52403 .45422 L .52425 .45124 L closepath p F P
0 g
s
.911 .592 .429 r
.52373 .45121 m .52403 .45422 L .52367 .45117 L closepath p F P
0 g
s
.304 .097 .424 r
.52438 .45117 m .52403 .45422 L .52433 .45121 L closepath p F P
0 g
s
.962 .638 .351 r
.52367 .45117 m .52403 .45422 L .52363 .45112 L closepath p F P
0 g
s
.076 0 .34 r
.52443 .45112 m .52403 .45422 L .52438 .45117 L closepath p F P
0 g
s
.939 .638 .18 r
.52363 .45112 m .52403 .45422 L .5236 .45107 L closepath p F P
0 g
s
0 0 .159 r
.52445 .45106 m .52403 .45422 L .52443 .45112 L closepath p F P
0 g
s
0 0 .118 r
.5236 .45107 m .52403 .45422 L .5236 .45101 L closepath p F P
0 g
s
.765 .69 .146 r
.52446 .45101 m .52403 .45422 L .52445 .45106 L closepath p F P
0 g
s
0 0 .379 r
.5236 .45101 m .52403 .45422 L .52361 .45096 L closepath p F P
0 g
s
.984 .797 .395 r
.52444 .45095 m .52403 .45422 L .52446 .45101 L closepath p F P
0 g
s
.125 .054 .498 r
.52361 .45096 m .52403 .45422 L .52364 .45091 L closepath p F P
0 g
s
.985 .754 .504 r
.5244 .4509 m .52403 .45422 L .52444 .45095 L closepath p F P
0 g
s
.327 .196 .544 r
.52364 .45091 m .52403 .45422 L .5237 .45086 L closepath p F P
0 g
s
.932 .688 .547 r
.52435 .45086 m .52403 .45422 L .5244 .4509 L closepath p F P
0 g
s
.454 .287 .563 r
.5237 .45086 m .52403 .45422 L .52376 .45082 L closepath p F P
0 g
s
.874 .629 .564 r
.52428 .45082 m .52403 .45422 L .52435 .45086 L closepath p F P
0 g
s
.543 .352 .572 r
.52376 .45082 m .52403 .45422 L .52384 .45079 L closepath p F P
0 g
s
.82 .578 .572 r
.5242 .45079 m .52403 .45422 L .52428 .45082 L closepath p F P
0 g
s
.611 .404 .576 r
.52384 .45079 m .52403 .45422 L .52393 .45078 L closepath p F P
0 g
s
.77 .533 .576 r
.52412 .45078 m .52403 .45422 L .5242 .45079 L closepath p F P
0 g
s
.669 .449 .578 r
.52393 .45078 m .52403 .45422 L .52402 .45077 L closepath p F P
0 g
s
.72 .491 .578 r
.52402 .45077 m .52403 .45422 L .52412 .45078 L closepath p F P
0 g
s
.731 .65 .769 r
.51937 .54462 m .51654 .57871 L .50054 .57686 L p F P
0 g
s
.703 .625 .767 r
.51654 .57871 m .51937 .54462 L .52951 .54457 L p F P
0 g
s
.703 .625 .767 r
.52951 .54457 m .53286 .57863 L .51654 .57871 L p F P
0 g
s
.673 .603 .769 r
.53286 .57863 m .52951 .54457 L .5394 .5433 L p F P
0 g
s
.673 .603 .769 r
.5394 .5433 m .5488 .57662 L .53286 .57863 L p F P
0 g
s
.239 .133 .526 r
.52403 .45422 m .52443 .45751 L .52438 .45756 L closepath p F P
0 g
s
.939 .617 .397 r
.52403 .45422 m .52435 .45725 L .5244 .45729 L closepath p F P
0 g
s
.397 .245 .556 r
.52403 .45422 m .52438 .45756 L .52432 .4576 L closepath p F P
0 g
s
.881 .567 .452 r
.52403 .45422 m .52428 .45721 L .52435 .45725 L closepath p F P
0 g
s
.502 .322 .568 r
.52403 .45422 m .52432 .4576 L .52425 .45763 L closepath p F P
0 g
s
.822 .52 .479 r
.52403 .45422 m .5242 .45718 L .52428 .45721 L closepath p F P
0 g
s
.579 .379 .574 r
.52403 .45422 m .52425 .45763 L .52417 .45766 L closepath p F P
0 g
s
.765 .474 .492 r
.52403 .45422 m .52411 .45717 L .5242 .45718 L closepath p F P
0 g
s
.695 .47 .578 r
.52403 .45422 m .52408 .45767 L .52398 .45767 L closepath p F P
0 g
s
.641 .427 .577 r
.52403 .45422 m .52417 .45766 L .52408 .45767 L closepath p F P
0 g
s
.709 .429 .498 r
.52403 .45422 m .52402 .45716 L .52411 .45717 L closepath p F P
0 g
s
.745 .512 .577 r
.52403 .45422 m .52398 .45767 L .52389 .45766 L closepath p F P
0 g
s
.65 .38 .498 r
.52403 .45422 m .52393 .45717 L .52402 .45716 L closepath p F P
0 g
s
.795 .555 .575 r
.52403 .45422 m .52389 .45766 L .52381 .45763 L closepath p F P
0 g
s
.582 .325 .491 r
.52403 .45422 m .52384 .45719 L .52393 .45717 L closepath p F P
0 g
s
.847 .602 .569 r
.52403 .45422 m .52381 .45763 L .52373 .4576 L closepath p F P
0 g
s
.498 .255 .477 r
.52403 .45422 m .52376 .45721 L .52384 .45719 L closepath p F P
0 g
s
.903 .657 .557 r
.52403 .45422 m .52373 .4576 L .52367 .45756 L closepath p F P
0 g
s
.382 .16 .448 r
.52403 .45422 m .52369 .45725 L .52376 .45721 L closepath p F P
0 g
s
.96 .721 .53 r
.52403 .45422 m .52367 .45756 L .52363 .45751 L closepath p F P
0 g
s
.205 .017 .39 r
.52403 .45422 m .52364 .4573 L .52369 .45725 L closepath p F P
0 g
s
.998 .783 .463 r
.52403 .45422 m .52363 .45751 L .5236 .45746 L closepath p F P
0 g
s
0 0 .266 r
.52403 .45422 m .52361 .45735 L .52364 .4573 L closepath p F P
0 g
s
.915 .774 .29 r
.52403 .45422 m .5236 .45746 L .52359 .4574 L closepath p F P
0 g
s
0 0 .016 r
.52403 .45422 m .52359 .4574 L .52361 .45735 L closepath p F P
0 g
s
0 0 .453 r
.52403 .45422 m .52445 .45745 L .52443 .45751 L closepath p F P
0 g
s
0 0 .267 r
.52403 .45422 m .52446 .4574 L .52445 .45745 L closepath p F P
0 g
s
.845 .585 .043 r
.52403 .45422 m .52444 .45735 L .52446 .4574 L closepath p F P
0 g
s
.968 .649 .282 r
.52403 .45422 m .5244 .45729 L .52444 .45735 L closepath p F P
0 g
s
.687 .646 .803 r
.49904 .29477 m .50712 .33051 L .52335 .3293 L p F P
0 g
s
.664 .631 .806 r
.50712 .33051 m .49904 .29477 L .47635 .29986 L p F P
0 g
s
.758 .679 .774 r
.50944 .54345 m .50054 .57686 L .48556 .57315 L p F P
0 g
s
.731 .65 .769 r
.50054 .57686 m .50944 .54345 L .51937 .54462 L p F P
0 g
s
.71 .664 .803 r
.53961 .33032 m .54706 .2945 L .52302 .29295 L p F P
0 g
s
.71 .664 .803 r
.52302 .29295 m .52335 .3293 L .53961 .33032 L p F P
0 g
s
.641 .584 .774 r
.5488 .57662 m .5394 .5433 L .5486 .54086 L p F P
0 g
s
.641 .584 .774 r
.5486 .54086 m .56366 .57276 L .5488 .57662 L p F P
0 g
s
.949 .937 .602 r
.20274 .35934 m .18786 .38575 L .18482 .43029 L p F P
0 g
s
.744 .66 .105 r
.18172 .46005 m .18482 .43029 L .18786 .38575 L p F P
0 g
s
.65 .666 .852 r
.43083 .27882 m .45611 .30792 L .47635 .29986 L p F P
0 g
s
.633 .661 .859 r
.45611 .30792 m .43083 .27882 L .40804 .29355 L p F P
0 g
s
.412 .637 .948 r
.25174 .57089 m .28835 .58062 L .30627 .60744 L p F P
0 g
s
.574 .726 .946 r
.34374 .6043 m .30627 .60744 L .28835 .58062 L p F P
0 g
s
.746 .543 .619 r
.52297 .46857 m .52389 .45766 L .52398 .45767 L p F P
0 g
s
.746 .543 .619 r
.52398 .45767 m .52369 .46866 L .52297 .46857 L p F P
0 g
s
.7 .504 .619 r
.52369 .46866 m .52398 .45767 L .52408 .45767 L p F P
0 g
s
.7 .504 .619 r
.52408 .45767 m .52442 .46865 L .52369 .46866 L p F P
0 g
s
.651 .465 .619 r
.52442 .46865 m .52408 .45767 L .52417 .45766 L p F P
0 g
s
.792 .584 .62 r
.5223 .46839 m .52381 .45763 L .52389 .45766 L p F P
0 g
s
.792 .584 .62 r
.52389 .45766 m .52297 .46857 L .5223 .46839 L p F P
0 g
s
.651 .465 .619 r
.52417 .45766 m .52514 .46856 L .52442 .46865 L p F P
0 g
s
.596 .424 .62 r
.52514 .46856 m .52417 .45766 L .52425 .45763 L p F P
0 g
s
.839 .63 .62 r
.52171 .46813 m .52373 .4576 L .52381 .45763 L p F P
0 g
s
.839 .63 .62 r
.52381 .45763 m .5223 .46839 L .52171 .46813 L p F P
0 g
s
.596 .424 .62 r
.52425 .45763 m .5258 .46837 L .52514 .46856 L p F P
0 g
s
.529 .377 .619 r
.5258 .46837 m .52425 .45763 L .52432 .4576 L p F P
0 g
s
.89 .684 .618 r
.52123 .46781 m .52367 .45756 L .52373 .4576 L p F P
0 g
s
.89 .684 .618 r
.52373 .4576 m .52171 .46813 L .52123 .46781 L p F P
0 g
s
.529 .377 .619 r
.52432 .4576 m .52638 .46811 L .5258 .46837 L p F P
0 g
s
.441 .319 .617 r
.52638 .46811 m .52432 .4576 L .52438 .45756 L p F P
0 g
s
.944 .75 .61 r
.52088 .46743 m .52363 .45751 L .52367 .45756 L p F P
0 g
s
.944 .75 .61 r
.52367 .45756 m .52123 .46781 L .52088 .46743 L p F P
0 g
s
.441 .319 .617 r
.52438 .45756 m .52685 .46778 L .52638 .46811 L p F P
0 g
s
.315 .238 .609 r
.52685 .46778 m .52438 .45756 L .52443 .45751 L p F P
0 g
s
.687 .646 .803 r
.52335 .3293 m .52302 .29295 L .49904 .29477 L p F P
0 g
s
.99 .825 .583 r
.52067 .46701 m .5236 .45746 L .52363 .45751 L p F P
0 g
s
.99 .825 .583 r
.52363 .45751 m .52088 .46743 L .52067 .46701 L p F P
0 g
s
.656 .721 .896 r
.37421 .27367 m .40804 .29355 L .43083 .27882 L p F P
0 g
s
.315 .238 .609 r
.52443 .45751 m .52719 .4674 L .52685 .46778 L p F P
0 g
s
.115 .114 .579 r
.52719 .4674 m .52443 .45751 L .52445 .45745 L p F P
0 g
s
.974 .875 .495 r
.52063 .46658 m .52359 .4574 L .5236 .45746 L p F P
0 g
s
.974 .875 .495 r
.5236 .45746 m .52067 .46701 L .52063 .46658 L p F P
0 g
s
.115 .114 .579 r
.52445 .45745 m .52738 .46698 L .52719 .4674 L p F P
0 g
s
0 0 .482 r
.52738 .46698 m .52445 .45745 L .52446 .4574 L p F P
0 g
s
.74 .77 .269 r
.52074 .46616 m .52361 .45735 L .52359 .4574 L p F P
0 g
s
.868 .927 .539 r
.5132 .47931 m .52074 .46616 L .52063 .46658 L p F P
0 g
s
.868 .927 .539 r
.52063 .46658 m .51382 .47892 L p .5132 .47931 L F P
0 g
s
.868 .927 .539 r
.51382 .47892 m .51284 .4807 L .5132 .47931 L p F P
0 g
s
.71 .928 .598 r
.50122 .492 m .51241 .47981 L p .5132 .47931 L F P
0 g
s
0 0 0 r
.52074 .46616 m .51415 .47765 L p .51407 .478 L F P
0 g
s
0 0 0 r
.51415 .47765 m .5132 .47931 L .51407 .478 L p F P
0 g
s
.71 .928 .598 r
.51241 .47981 m .51407 .478 L .5132 .47931 L p F P
0 g
s
.71 .928 .598 r
.5132 .47931 m .50175 .49218 L p .50122 .492 L F P
0 g
s
.71 .928 .598 r
.50175 .49218 m .49925 .49499 L .50122 .492 L p F P
0 g
s
.577 .916 .699 r
.48706 .5005 m .50051 .49176 L p .50122 .492 L F P
0 g
s
0 0 0 r
.51407 .478 m .50352 .48949 L p .50426 .48932 L F P
0 g
s
0 0 0 r
.50352 .48949 m .50122 .492 L .50426 .48932 L p F P
0 g
s
.577 .916 .699 r
.50051 .49176 m .50426 .48932 L .50122 .492 L p F P
0 g
s
.904 .983 .723 r
.49925 .49499 m .5132 .47931 L .51284 .4807 L p F P
0 g
s
.904 .983 .723 r
.51284 .4807 m .49846 .49814 L .49925 .49499 L p F P
0 g
s
.577 .916 .699 r
.50122 .492 m .48572 .50255 L p .48706 .5005 L F P
0 g
s
.577 .916 .699 r
.48572 .50255 m .48142 .50547 L .48706 .5005 L p F P
0 g
s
.521 .918 .843 r
.47558 .50117 m .48884 .49778 L p .48706 .5005 L F P
0 g
s
0 0 0 r
.50426 .48932 m .49079 .49808 L p .49447 .49634 L F P
0 g
s
0 0 0 r
.49079 .49808 m .48706 .5005 L .49447 .49634 L p F P
0 g
s
0 0 0 r
.49447 .49634 m .50524 .4891 L p .50426 .48932 L F P
0 g
s
.791 .998 .803 r
.48142 .50547 m .50122 .492 L .49925 .49499 L p F P
0 g
s
.947 .927 .751 r
.49846 .49814 m .51284 .4807 L .513 .48211 L p F P
0 g
s
.947 .927 .751 r
.513 .48211 m .49885 .50132 L .49846 .49814 L p F P
0 g
s
0 0 0 r
.50824 .48708 m .49447 .49634 L .50332 .49319 L p F P
0 g
s
.32 .804 .762 r
.49005 .49601 m .49937 .49403 L p .49447 .49634 L F P
0 g
s
.32 .804 .762 r
.49937 .49403 m .50332 .49319 L .49447 .49634 L p F P
0 g
s
.521 .918 .843 r
.48884 .49778 m .49447 .49634 L .48706 .5005 L p F P
0 g
s
0 0 0 r
.50524 .4891 m .50824 .48708 L .50426 .48932 L p F P
0 g
s
0 0 0 r
.50426 .48932 m .51396 .47844 L p .51407 .478 L F P
0 g
s
.977 .921 .65 r
.51284 .4807 m .52063 .46658 L .52067 .46701 L p F P
0 g
s
.977 .921 .65 r
.52067 .46701 m .513 .48211 L .51284 .4807 L p F P
0 g
s
0 0 0 r
.51396 .47844 m .51541 .47682 L .51407 .478 L p F P
0 g
s
0 0 0 r
.51407 .478 m .52061 .46644 L p .52074 .46616 L F P
0 g
s
.74 .77 .269 r
.52084 .46592 m .52063 .46658 L .52074 .46616 L p F P
0 g
s
0 0 0 r
.52061 .46644 m .521 .46575 L .52074 .46616 L p F P
0 g
s
.74 .77 .269 r
.52359 .4574 m .52084 .46592 L p .52074 .46616 L F P
0 g
s
0 0 .482 r
.52446 .4574 m .52741 .46655 L .52738 .46698 L p F P
0 g
s
0 0 .243 r
.52741 .46655 m .52446 .4574 L .52444 .45735 L p F P
0 g
s
0 0 .032 r
.521 .46575 m .52364 .4573 L .52361 .45735 L p F P
0 g
s
0 0 .032 r
.52361 .45735 m .52074 .46616 L .521 .46575 L p F P
0 g
s
0 0 .243 r
.52729 .46612 m .52741 .46655 L p .5272 .46589 L F P
0 g
s
.7 .27 0 r
.52729 .46612 m .52701 .46572 L p .52738 .46636 L F P
0 g
s
0 0 .523 r
.53518 .48059 m .52741 .46655 L .52729 .46612 L p F P
0 g
s
0 0 .523 r
.53478 .4792 m .53518 .48059 L p .53423 .47883 L F P
0 g
s
0 0 .523 r
.52729 .46612 m .53478 .4792 L p .53423 .47883 L F P
0 g
s
.7 .27 0 r
.53478 .4792 m .52729 .46612 L p .52738 .46636 L F P
0 g
s
.7 .27 0 r
.53387 .47789 m .53478 .4792 L p .53384 .47756 L F P
0 g
s
.7 .27 0 r
.52701 .46572 m .53387 .47789 L p .53384 .47756 L F P
0 g
s
0 .127 .645 r
.52741 .46655 m .53518 .48059 L .53507 .48199 L p F P
0 g
s
.631 .108 0 r
.53387 .47789 m .5325 .47673 L p .53391 .47823 L F P
0 g
s
0 .035 .581 r
.53478 .4792 m .53387 .47789 L p .53535 .47958 L F P
0 g
s
0 .035 .581 r
.54865 .49473 m .53478 .4792 L p .53535 .47958 L F P
0 g
s
0 .035 .581 r
.54659 .49177 m .54865 .49473 L p .5462 .49194 L F P
0 g
s
0 .035 .581 r
.53387 .47789 m .54659 .49177 L p .5462 .49194 L F P
0 g
s
.631 .108 0 r
.54659 .49177 m .53387 .47789 L p .53391 .47823 L F P
0 g
s
0 .186 .716 r
.53478 .4792 m .54865 .49473 L .54955 .49788 L p F P
0 g
s
0 .186 .716 r
.54955 .49788 m .53518 .48059 L .53478 .4792 L p F P
0 g
s
.631 .108 0 r
.54346 .48912 m .54659 .49177 L p .54425 .48927 L F P
0 g
s
.631 .108 0 r
.5325 .47673 m .54346 .48912 L p .54425 .48927 L F P
0 g
s
.161 .292 .75 r
.54926 .50106 m .53507 .48199 L .53518 .48059 L p F P
0 g
s
.161 .292 .75 r
.53518 .48059 m .54955 .49788 L .54926 .50106 L p F P
0 g
s
.446 0 0 r
.54346 .48912 m .53941 .48692 L p .54266 .48897 L F P
0 g
s
0 .217 .686 r
.54659 .49177 m .54346 .48912 L p .54699 .49159 L F P
0 g
s
0 .217 .686 r
.56619 .50504 m .54659 .49177 L p .54699 .49159 L F P
0 g
s
0 .217 .686 r
.56039 .50013 m .56619 .50504 L p .56178 .50195 L F P
0 g
s
0 .217 .686 r
.54346 .48912 m .56039 .50013 L p .56178 .50195 L F P
0 g
s
.446 0 0 r
.56039 .50013 m .54346 .48912 L p .54266 .48897 L F P
0 g
s
0 .307 .798 r
.54659 .49177 m .56619 .50504 L .56997 .51053 L p F P
0 g
s
0 .307 .798 r
.56997 .51053 m .54865 .49473 L .54659 .49177 L p F P
0 g
s
.446 0 0 r
.55284 .49604 m .56039 .50013 L p .55631 .49756 L F P
0 g
s
.446 0 0 r
.53941 .48692 m .55284 .49604 L p .55631 .49756 L F P
0 g
s
.433 .407 .731 r
.54521 .50693 m .53332 .4846 L .53443 .48335 L p F P
0 g
s
.433 .407 .731 r
.53443 .48335 m .54778 .50412 L .54521 .50693 L p F P
0 g
s
.323 .359 .745 r
.54778 .50412 m .53443 .48335 L .53507 .48199 L p F P
0 g
s
.323 .359 .745 r
.53507 .48199 m .54926 .50106 L .54778 .50412 L p F P
0 g
s
.508 0 0 r
.54389 .49298 m .55284 .49604 L p .54929 .49394 L F P
0 g
s
.508 0 0 r
.53462 .48528 m .54389 .49298 L p .54929 .49394 L F P
0 g
s
.572 .477 .708 r
.53176 .48567 m .54166 .50935 L .5373 .51127 L p F P
0 g
s
.511 .444 .718 r
.54166 .50935 m .53176 .48567 L .53332 .4846 L p F P
0 g
s
.511 .444 .718 r
.53332 .4846 m .54521 .50693 L .54166 .50935 L p F P
0 g
s
.149 0 0 r
.54389 .49298 m .53397 .4911 L p .53851 .49201 L F P
0 g
s
0 .44 .755 r
.55284 .49604 m .54389 .49298 L p .54938 .49452 L F P
0 g
s
.508 0 0 r
.55284 .49604 m .53941 .48692 L .53462 .48528 L p F P
0 g
s
0 .44 .755 r
.55664 .49567 m .57127 .50068 L p .56591 .49917 L F P
0 g
s
0 .44 .755 r
.54389 .49298 m .55664 .49567 L p .56591 .49917 L F P
0 g
s
.149 0 0 r
.55664 .49567 m .54389 .49298 L p .53851 .49201 L F P
0 g
s
.61 .467 .662 r
.5258 .46837 m .52986 .48653 L .52767 .48713 L p F P
0 g
s
.552 .43 .666 r
.52986 .48653 m .5258 .46837 L .52638 .46811 L p F P
0 g
s
.552 .43 .666 r
.52638 .46811 m .53176 .48567 L .52986 .48653 L p F P
0 g
s
.479 .386 .672 r
.53176 .48567 m .52638 .46811 L .52685 .46778 L p F P
0 g
s
.479 .386 .672 r
.52685 .46778 m .53332 .4846 L .53176 .48567 L p F P
0 g
s
.572 .477 .708 r
.5373 .51127 m .52986 .48653 L .53176 .48567 L p F P
0 g
s
.497 0 0 r
.54389 .49298 m .53462 .48528 L .52933 .48427 L p F P
0 g
s
.497 0 0 r
.52933 .48427 m .53397 .4911 L .54389 .49298 L p F P
0 g
s
.149 0 0 r
.54037 .49259 m .55664 .49567 L p .55219 .49477 L F P
0 g
s
.149 0 0 r
.53397 .4911 m .54037 .49259 L p .55219 .49477 L F P
0 g
s
.705 .566 .695 r
.5215 .51335 m .52292 .48745 L .52533 .48744 L p F P
0 g
s
.705 .566 .695 r
.52533 .48744 m .52699 .51332 L .5215 .51335 L p F P
0 g
s
.666 .536 .697 r
.52699 .51332 m .52533 .48744 L .52767 .48713 L p F P
0 g
s
.666 .536 .697 r
.52767 .48713 m .53234 .51262 L .52699 .51332 L p F P
0 g
s
.622 .507 .701 r
.53234 .51262 m .52767 .48713 L .52986 .48653 L p F P
0 g
s
.622 .507 .701 r
.52986 .48653 m .5373 .51127 L .53234 .51262 L p F P
0 g
s
.704 .536 .659 r
.52442 .46865 m .52533 .48744 L .52292 .48745 L p F P
0 g
s
.66 .502 .66 r
.52533 .48744 m .52442 .46865 L .52514 .46856 L p F P
0 g
s
.66 .502 .66 r
.52514 .46856 m .52767 .48713 L .52533 .48744 L p F P
0 g
s
.61 .467 .662 r
.52767 .48713 m .52514 .46856 L .5258 .46837 L p F P
0 g
s
.439 0 0 r
.52378 .48395 m .52356 .4905 L .53397 .4911 L p F P
0 g
s
.11 0 0 r
.54037 .49259 m .53397 .4911 L .52356 .4905 L p F P
0 g
s
.11 0 0 r
.52356 .4905 m .52327 .4916 L .54037 .49259 L p F P
0 g
s
.286 .75 .947 r
.54037 .49259 m .52327 .4916 L p .52895 .49048 L F P
0 g
s
.38 .33 .677 r
.52719 .4674 m .53443 .48335 L .53332 .4846 L p F P
0 g
s
.232 .251 .675 r
.53443 .48335 m .52719 .4674 L .52738 .46698 L p F P
0 g
s
.232 .251 .675 r
.52738 .46698 m .53507 .48199 L .53443 .48335 L p F P
0 g
s
0 .127 .645 r
.53507 .48199 m .52738 .46698 L .52741 .46655 L p F P
0 g
s
.717 .184 0 r
.54346 .48912 m .5325 .47673 L .53073 .47577 L p F P
0 g
s
.717 .184 0 r
.53073 .47577 m .53941 .48692 L .54346 .48912 L p F P
0 g
s
.439 0 0 r
.53397 .4911 m .52933 .48427 L .52378 .48395 L p F P
0 g
s
.286 .75 .947 r
.54842 .48663 m .54037 .49259 L p .52895 .49048 L F P
0 g
s
.254 .708 .955 r
.55664 .49567 m .54037 .49259 L p .54767 .49228 L F P
0 g
s
.254 .708 .955 r
.57266 .49124 m .55664 .49567 L p .54767 .49228 L F P
0 g
s
0 .44 .755 r
.57127 .50068 m .55284 .49604 L p .54938 .49452 L F P
0 g
s
0 .457 .837 r
.56039 .50013 m .55284 .49604 L p .55901 .49831 L F P
0 g
s
0 .457 .837 r
.58356 .50735 m .56039 .50013 L p .55901 .49831 L F P
0 g
s
0 0 .243 r
.52444 .45735 m .52729 .46612 L p .5272 .46589 L F P
0 g
s
.892 .511 .055 r
.52729 .46612 m .52444 .45735 L .5244 .45729 L p F P
0 g
s
.722 .724 .851 r
.59039 .30716 m .61509 .27775 L .58707 .26681 L p F P
0 g
s
.722 .724 .851 r
.58707 .26681 m .5699 .29932 L .59039 .30716 L p F P
0 g
s
.083 0 .233 r
.52141 .4654 m .52369 .45725 L .52364 .4573 L p F P
0 g
s
.083 0 .233 r
.52364 .4573 m .521 .46575 L .52141 .4654 L p F P
0 g
s
.919 .531 .245 r
.52701 .46572 m .5244 .45729 L .52435 .45725 L p F P
0 g
s
.892 .511 .055 r
.5244 .45729 m .52701 .46572 L .52729 .46612 L p F P
0 g
s
.31 .041 .335 r
.52194 .4651 m .52376 .45721 L .52369 .45725 L p F P
0 g
s
.31 .041 .335 r
.52369 .45725 m .52141 .4654 L .52194 .4651 L p F P
0 g
s
.919 .531 .245 r
.52435 .45725 m .52659 .46537 L .52701 .46572 L p F P
0 g
s
.873 .502 .341 r
.52659 .46537 m .52435 .45725 L .52428 .45721 L p F P
0 g
s
.452 .166 .386 r
.52257 .46487 m .52384 .45719 L .52376 .45721 L p F P
0 g
s
.452 .166 .386 r
.52376 .45721 m .52194 .4651 L .52257 .46487 L p F P
0 g
s
.873 .502 .341 r
.52428 .45721 m .52606 .46507 L .52659 .46537 L p F P
0 g
s
.814 .462 .389 r
.52606 .46507 m .52428 .45721 L .5242 .45718 L p F P
0 g
s
.552 .252 .413 r
.52326 .46473 m .52393 .45717 L .52384 .45719 L p F P
0 g
s
.552 .252 .413 r
.52384 .45719 m .52257 .46487 L .52326 .46473 L p F P
0 g
s
.814 .462 .389 r
.5242 .45718 m .52542 .46485 L .52606 .46507 L p F P
0 g
s
.755 .418 .414 r
.52542 .46485 m .5242 .45718 L .52411 .45717 L p F P
0 g
s
.629 .317 .424 r
.52399 .46468 m .52402 .45716 L .52393 .45717 L p F P
0 g
s
.629 .317 .424 r
.52393 .45717 m .52326 .46473 L .52399 .46468 L p F P
0 g
s
.755 .418 .414 r
.52411 .45717 m .52472 .46472 L .52542 .46485 L p F P
0 g
s
.694 .371 .425 r
.52472 .46472 m .52411 .45717 L .52402 .45716 L p F P
0 g
s
.694 .371 .425 r
.52402 .45716 m .52399 .46468 L .52472 .46472 L p F P
0 g
s
.736 .763 .874 r
.39955 .60874 m .43213 .58688 L .4484 .5968 L p F P
0 g
s
.778 .757 .834 r
.47226 .56773 m .4484 .5968 L .43213 .58688 L p F P
0 g
s
.761 .727 .822 r
.4484 .5968 m .47226 .56773 L .48556 .57315 L p F P
0 g
s
.683 .743 .896 r
.63834 .29222 m .6717 .27194 L .64191 .253 L p F P
0 g
s
.683 .743 .896 r
.64191 .253 m .61509 .27775 L .63834 .29222 L p F P
0 g
s
.59 .605 .835 r
.60113 .59606 m .57678 .56722 L .58758 .5602 L p F P
0 g
s
.59 .605 .835 r
.58758 .5602 m .61708 .58597 L .60113 .59606 L p F P
0 g
s
.687 .818 .945 r
.74362 .60533 m .70578 .60255 L .71934 .5802 L p F P
0 g
s
.687 .818 .945 r
.71934 .5802 m .7607 .5783 L .74362 .60533 L p F P
0 g
s
.784 .711 .783 r
.50017 .5411 m .48556 .57315 L .47226 .56773 L p F P
0 g
s
.758 .679 .774 r
.48556 .57315 m .50017 .5411 L .50944 .54345 L p F P
0 g
s
.746 .572 .66 r
.52056 .48716 m .52297 .46857 L .52369 .46866 L p F P
0 g
s
.746 .572 .66 r
.52369 .46866 m .52292 .48745 L .52056 .48716 L p F P
0 g
s
.704 .536 .659 r
.52292 .48745 m .52369 .46866 L .52442 .46865 L p F P
0 g
s
0 0 .077 r
.86359 .42666 m .86669 .45644 L .86229 .41218 L p F P
0 g
s
0 0 .077 r
.86229 .41218 m .85916 .38206 L .86359 .42666 L p F P
0 g
s
.787 .611 .662 r
.51836 .48659 m .5223 .46839 L .52297 .46857 L p F P
0 g
s
.787 .611 .662 r
.52297 .46857 m .52056 .48716 L .51836 .48659 L p F P
0 g
s
.674 .769 .922 r
.34374 .6043 m .38259 .59308 L .39955 .60874 L p F P
0 g
s
.742 .783 .886 r
.43213 .58688 m .39955 .60874 L .38259 .59308 L p F P
0 g
s
.829 .654 .666 r
.51642 .48575 m .52171 .46813 L .5223 .46839 L p F P
0 g
s
.829 .654 .666 r
.5223 .46839 m .51836 .48659 L .51642 .48575 L p F P
0 g
s
.605 .566 .784 r
.56366 .57276 m .5486 .54086 L .55669 .53735 L p F P
0 g
s
.605 .566 .784 r
.55669 .53735 m .57678 .56722 L .56366 .57276 L p F P
0 g
s
.874 .706 .671 r
.51484 .48469 m .52123 .46781 L .52171 .46813 L p F P
0 g
s
.874 .706 .671 r
.52171 .46813 m .51642 .48575 L .51484 .48469 L p F P
0 g
s
.92 .769 .676 r
.51368 .48346 m .52088 .46743 L .52123 .46781 L p F P
0 g
s
.92 .769 .676 r
.52123 .46781 m .51484 .48469 L .51368 .48346 L p F P
0 g
s
.38 .33 .677 r
.53332 .4846 m .52685 .46778 L .52719 .4674 L p F P
0 g
s
.964 .845 .676 r
.513 .48211 m .52067 .46701 L .52088 .46743 L p F P
0 g
s
.964 .845 .676 r
.52088 .46743 m .51368 .48346 L .513 .48211 L p F P
0 g
s
0 .162 .7 r
.19075 .48942 m .21147 .51593 L .22257 .55358 L p F P
0 g
s
.254 .472 .877 r
.25174 .57089 m .22257 .55358 L .21147 .51593 L p F P
0 g
s
.594 .663 .887 r
.65011 .60753 m .61708 .58597 L .62896 .57416 L p F P
0 g
s
.594 .663 .887 r
.62896 .57416 m .66657 .59169 L .65011 .60753 L p F P
0 g
s
.738 .624 .732 r
.5215 .51335 m .51937 .54462 L .50944 .54345 L p F P
0 g
s
.705 .596 .731 r
.51937 .54462 m .5215 .51335 L .52699 .51332 L p F P
0 g
s
.705 .596 .731 r
.52699 .51332 m .52951 .54457 L .51937 .54462 L p F P
0 g
s
.67 .569 .732 r
.52951 .54457 m .52699 .51332 L .53234 .51262 L p F P
0 g
s
.67 .569 .732 r
.53234 .51262 m .5394 .5433 L .52951 .54457 L p F P
0 g
s
.77 .657 .737 r
.51614 .5127 m .50944 .54345 L .50017 .5411 L p F P
0 g
s
.738 .624 .732 r
.50944 .54345 m .51614 .5127 L .5215 .51335 L p F P
0 g
s
.632 .545 .737 r
.5394 .5433 m .53234 .51262 L .5373 .51127 L p F P
0 g
s
.632 .545 .737 r
.5373 .51127 m .5486 .54086 L .5394 .5433 L p F P
0 g
s
0 0 0 r
.51541 .47682 m .52141 .4654 L .521 .46575 L p F P
0 g
s
0 0 0 r
.521 .46575 m .51407 .478 L .51541 .47682 L p F P
0 g
s
.838 .371 0 r
.53387 .47789 m .52701 .46572 L .52659 .46537 L p F P
0 g
s
.743 .599 .697 r
.51614 .5127 m .52056 .48716 L .52292 .48745 L p F P
0 g
s
.743 .599 .697 r
.52292 .48745 m .5215 .51335 L .51614 .5127 L p F P
0 g
s
.188 0 .149 r
.51715 .47584 m .52194 .4651 L .52141 .4654 L p F P
0 g
s
.188 0 .149 r
.52141 .4654 m .51541 .47682 L .51715 .47584 L p F P
0 g
s
.838 .371 0 r
.52659 .46537 m .5325 .47673 L .53387 .47789 L p F P
0 g
s
.834 .386 .159 r
.5325 .47673 m .52659 .46537 L .52606 .46507 L p F P
0 g
s
.78 .634 .7 r
.51113 .51141 m .51836 .48659 L .52056 .48716 L p F P
0 g
s
.78 .634 .7 r
.52056 .48716 m .51614 .5127 L .51113 .51141 L p F P
0 g
s
.373 .025 .24 r
.51921 .4751 m .52257 .46487 L .52194 .4651 L p F P
0 g
s
.373 .025 .24 r
.52194 .4651 m .51715 .47584 L .51921 .4751 L p F P
0 g
s
.834 .386 .159 r
.52606 .46507 m .53073 .47577 L .5325 .47673 L p F P
0 g
s
.787 .365 .246 r
.53073 .47577 m .52606 .46507 L .52542 .46485 L p F P
0 g
s
.497 .139 .288 r
.5215 .47463 m .52326 .46473 L .52257 .46487 L p F P
0 g
s
.497 .139 .288 r
.52257 .46487 m .51921 .4751 L .5215 .47463 L p F P
0 g
s
.787 .365 .246 r
.52542 .46485 m .52864 .47505 L .53073 .47577 L p F P
0 g
s
.728 .328 .29 r
.52864 .47505 m .52542 .46485 L .52472 .46472 L p F P
0 g
s
.667 .673 .847 r
.4585 .26757 m .47635 .29986 L .49904 .29477 L p F P
0 g
s
.65 .666 .852 r
.47635 .29986 m .4585 .26757 L .43083 .27882 L p F P
0 g
s
.817 .675 .707 r
.50671 .50953 m .51642 .48575 L .51836 .48659 L p F P
0 g
s
.817 .675 .707 r
.51836 .48659 m .51113 .51141 L .50671 .50953 L p F P
0 g
s
.589 .219 .308 r
.52391 .47446 m .52399 .46468 L .52326 .46473 L p F P
0 g
s
.589 .219 .308 r
.52326 .46473 m .5215 .47463 L .52391 .47446 L p F P
0 g
s
.728 .328 .29 r
.52472 .46472 m .52633 .47461 L .52864 .47505 L p F P
0 g
s
.663 .28 .309 r
.52633 .47461 m .52472 .46472 L .52399 .46468 L p F P
0 g
s
.663 .28 .309 r
.52399 .46468 m .52391 .47446 L .52633 .47461 L p F P
0 g
s
.71 .708 .846 r
.5699 .29932 m .58707 .26681 L .5557 .26006 L p F P
0 g
s
.71 .708 .846 r
.5557 .26006 m .54706 .2945 L .5699 .29932 L p F P
0 g
s
.854 .956 .876 r
.82691 .55057 m .79753 .5682 L .80586 .53447 L p F P
0 g
s
.854 .956 .876 r
.80586 .53447 m .83682 .51274 L .82691 .55057 L p F P
0 g
s
.77 .657 .737 r
.50017 .5411 m .51113 .51141 L .51614 .5127 L p F P
0 g
s
.855 .723 .717 r
.50308 .50715 m .51484 .48469 L .51642 .48575 L p F P
0 g
s
.855 .723 .717 r
.51642 .48575 m .50671 .50953 L .50308 .50715 L p F P
0 g
s
.784 .711 .783 r
.47226 .56773 m .49196 .53768 L .50017 .5411 L p F P
0 g
s
.802 .694 .745 r
.51113 .51141 m .50017 .5411 L .49196 .53768 L p F P
0 g
s
.82 .939 .906 r
.27765 .28949 m .24605 .29887 L .22783 .33862 L p F P
0 g
s
.86 .996 .801 r
.20274 .35934 m .22783 .33862 L .24605 .29887 L p F P
0 g
s
.69 .791 .927 r
.37421 .27367 m .33984 .26086 L .31417 .28878 L p F P
0 g
s
.732 .875 .947 r
.27765 .28949 m .31417 .28878 L .33984 .26086 L p F P
0 g
s
.59 .521 .746 r
.5486 .54086 m .5373 .51127 L .54166 .50935 L p F P
0 g
s
.59 .521 .746 r
.54166 .50935 m .55669 .53735 L .5486 .54086 L p F P
0 g
s
.778 .757 .834 r
.43213 .58688 m .46124 .56083 L .47226 .56773 L p F P
0 g
s
.808 .748 .796 r
.49196 .53768 m .47226 .56773 L .46124 .56083 L p F P
0 g
s
.893 .781 .73 r
.50042 .50437 m .51368 .48346 L .51484 .48469 L p F P
0 g
s
.893 .781 .73 r
.51484 .48469 m .50308 .50715 L .50042 .50437 L p F P
0 g
s
.802 .694 .745 r
.49196 .53768 m .50671 .50953 L .51113 .51141 L p F P
0 g
s
.565 .551 .797 r
.57678 .56722 m .55669 .53735 L .56332 .53294 L p F P
0 g
s
.565 .551 .797 r
.56332 .53294 m .58758 .5602 L .57678 .56722 L p F P
0 g
s
.929 .85 .744 r
.49885 .50132 m .513 .48211 L .51368 .48346 L p F P
0 g
s
.929 .85 .744 r
.51368 .48346 m .50042 .50437 L .49885 .50132 L p F P
0 g
s
.482 .674 .949 r
.73215 .28636 m .7684 .28665 L .73776 .25412 L p F P
0 g
s
.482 .674 .949 r
.73776 .25412 m .7056 .25872 L .73215 .28636 L p F P
0 g
s
.833 .737 .757 r
.4852 .53334 m .50308 .50715 L .50671 .50953 L p F P
0 g
s
.833 .737 .757 r
.50671 .50953 m .49196 .53768 L .4852 .53334 L p F P
0 g
s
.539 .498 .759 r
.55669 .53735 m .54166 .50935 L .54521 .50693 L p F P
0 g
s
.003 .305 .798 r
.81927 .33529 m .8443 .35576 L .82371 .3132 L p F P
0 g
s
.003 .305 .798 r
.82371 .3132 m .79979 .29568 L .81927 .33529 L p F P
0 g
s
.682 .683 .844 r
.48964 .26045 m .49904 .29477 L .52302 .29295 L p F P
0 g
s
.667 .673 .847 r
.49904 .29477 m .48964 .26045 L .4585 .26757 L p F P
0 g
s
.808 .748 .796 r
.46124 .56083 m .4852 .53334 L .49196 .53768 L p F P
0 g
s
.697 .694 .844 r
.54706 .2945 m .5557 .26006 L .52263 .2579 L p F P
0 g
s
.697 .694 .844 r
.52263 .2579 m .52302 .29295 L .54706 .2945 L p F P
0 g
s
.742 .783 .886 r
.38259 .59308 m .41988 .57519 L .43213 .58688 L p F P
0 g
s
.791 .789 .85 r
.46124 .56083 m .43213 .58688 L .41988 .57519 L p F P
0 g
s
.574 .726 .946 r
.28835 .58062 m .32947 .58211 L .34374 .6043 L p F P
0 g
s
.674 .774 .926 r
.38259 .59308 m .34374 .6043 L .32947 .58211 L p F P
0 g
s
.539 .498 .759 r
.54521 .50693 m .56332 .53294 L .55669 .53735 L p F P
0 g
s
.556 .599 .852 r
.61708 .58597 m .58758 .5602 L .59553 .55203 L p F P
0 g
s
.556 .599 .852 r
.59553 .55203 m .62896 .57416 L .61708 .58597 L p F P
0 g
s
.682 .683 .844 r
.52302 .29295 m .52263 .2579 L .48964 .26045 L p F P
0 g
s
.661 .722 .894 r
.40339 .25441 m .43083 .27882 L .4585 .26757 L p F P
0 g
s
.656 .721 .896 r
.43083 .27882 m .40339 .25441 L .37421 .27367 L p F P
0 g
s
.864 .787 .774 r
.48021 .52826 m .50042 .50437 L .50308 .50715 L p F P
0 g
s
.864 .787 .774 r
.50308 .50715 m .4852 .53334 L .48021 .52826 L p F P
0 g
s
.478 .475 .776 r
.56332 .53294 m .54521 .50693 L .54778 .50412 L p F P
0 g
s
.628 .738 .926 r
.70578 .60255 m .66657 .59169 L .67675 .5741 L p F P
0 g
s
.628 .738 .926 r
.67675 .5741 m .71934 .5802 L .70578 .60255 L p F P
0 g
s
.681 .738 .894 r
.61509 .27775 m .64191 .253 L .60577 .23865 L p F P
0 g
s
.681 .738 .894 r
.60577 .23865 m .58707 .26681 L .61509 .27775 L p F P
0 g
s
.679 .793 .935 r
.33984 .26086 m .37421 .27367 L .40339 .25441 L p F P
0 g
s
.744 .66 .105 r
.18786 .38575 m .18471 .41584 L .18172 .46005 L p F P
0 g
s
0 0 .469 r
.19075 .48942 m .18172 .46005 L .18471 .41584 L p F P
0 g
s
.791 .789 .85 r
.41988 .57519 m .45304 .55274 L .46124 .56083 L p F P
0 g
s
.83 .79 .813 r
.4852 .53334 m .46124 .56083 L .45304 .55274 L p F P
0 g
s
.83 .79 .813 r
.45304 .55274 m .48021 .52826 L .4852 .53334 L p F P
0 g
s
.607 .735 .935 r
.6717 .27194 m .7056 .25872 L .6693 .23523 L p F P
0 g
s
.607 .735 .935 r
.6693 .23523 m .64191 .253 L .6717 .27194 L p F P
0 g
s
.89 .847 .795 r
.47722 .52267 m .49885 .50132 L .50042 .50437 L p F P
0 g
s
.89 .847 .795 r
.50042 .50437 m .48021 .52826 L .47722 .52267 L p F P
0 g
s
.478 .475 .776 r
.54778 .50412 m .56815 .52781 L .56332 .53294 L p F P
0 g
s
.398 .449 .797 r
.56815 .52781 m .54778 .50412 L .54926 .50106 L p F P
0 g
s
.518 .537 .815 r
.58758 .5602 m .56332 .53294 L .56815 .52781 L p F P
0 g
s
.518 .537 .815 r
.56815 .52781 m .59553 .55203 L .58758 .5602 L p F P
0 g
s
0 0 0 r
.50824 .48708 m .51715 .47584 L .51541 .47682 L p F P
0 g
s
0 0 0 r
.51541 .47682 m .50426 .48932 L .50824 .48708 L p F P
0 g
s
.235 0 .005 r
.51298 .48539 m .51921 .4751 L .51715 .47584 L p F P
0 g
s
.235 0 .005 r
.51715 .47584 m .50824 .48708 L .51298 .48539 L p F P
0 g
s
.709 .199 .015 r
.53941 .48692 m .53073 .47577 L .52864 .47505 L p F P
0 g
s
.254 .472 .877 r
.21147 .51593 m .24233 .53731 L .25174 .57089 L p F P
0 g
s
.457 .628 .927 r
.28835 .58062 m .25174 .57089 L .24233 .53731 L p F P
0 g
s
.397 0 .086 r
.51824 .48433 m .5215 .47463 L .51921 .4751 L p F P
0 g
s
.397 0 .086 r
.51921 .4751 m .51298 .48539 L .51824 .48433 L p F P
0 g
s
.709 .199 .015 r
.52864 .47505 m .53462 .48528 L .53941 .48692 L p F P
0 g
s
.662 .178 .091 r
.53462 .48528 m .52864 .47505 L .52633 .47461 L p F P
0 g
s
.97 .873 .484 r
.86669 .45644 m .85761 .48597 L .85311 .44363 L p F P
0 g
s
.97 .873 .484 r
.85311 .44363 m .86229 .41218 L .86669 .45644 L p F P
0 g
s
.511 .063 .122 r
.52378 .48395 m .52391 .47446 L .5215 .47463 L p F P
0 g
s
.511 .063 .122 r
.5215 .47463 m .51824 .48433 L .52378 .48395 L p F P
0 g
s
.662 .178 .091 r
.52633 .47461 m .52933 .48427 L .53462 .48528 L p F P
0 g
s
.596 .133 .124 r
.52933 .48427 m .52633 .47461 L .52391 .47446 L p F P
0 g
s
.596 .133 .124 r
.52391 .47446 m .52378 .48395 L .52933 .48427 L p F P
0 g
s
.904 .914 .817 r
.47641 .51683 m .49846 .49814 L .49885 .50132 L p F P
0 g
s
.904 .914 .817 r
.49885 .50132 m .47722 .52267 L .47641 .51683 L p F P
0 g
s
.398 .449 .797 r
.54926 .50106 m .57095 .52219 L .56815 .52781 L p F P
0 g
s
.289 .417 .818 r
.57095 .52219 m .54926 .50106 L .54955 .49788 L p F P
0 g
s
.674 .774 .926 r
.32947 .58211 m .37184 .5756 L .38259 .59308 L p F P
0 g
s
.745 .804 .9 r
.41988 .57519 m .38259 .59308 L .37184 .5756 L p F P
0 g
s
.773 .883 .925 r
.79753 .5682 m .7607 .5783 L .76724 .54937 L p F P
0 g
s
.773 .883 .925 r
.76724 .54937 m .80586 .53447 L .79753 .5682 L p F P
0 g
s
.848 .838 .836 r
.44805 .5438 m .47722 .52267 L .48021 .52826 L p F P
0 g
s
.848 .838 .836 r
.48021 .52826 m .45304 .55274 L .44805 .5438 L p F P
0 g
s
.573 .666 .901 r
.66657 .59169 m .62896 .57416 L .63614 .56111 L p F P
0 g
s
.573 .666 .901 r
.63614 .56111 m .67675 .5741 L .66657 .59169 L p F P
0 g
s
.461 .526 .838 r
.59553 .55203 m .56815 .52781 L .57095 .52219 L p F P
0 g
s
.886 .977 .829 r
.47782 .511 m .49925 .49499 L .49846 .49814 L p F P
0 g
s
.886 .977 .829 r
.49846 .49814 m .47641 .51683 L .47782 .511 L p F P
0 g
s
.289 .417 .818 r
.54955 .49788 m .57157 .51634 L .57095 .52219 L p F P
0 g
s
.137 .373 .829 r
.57157 .51634 m .54955 .49788 L .54865 .49473 L p F P
0 g
s
.665 .723 .892 r
.43905 .23963 m .4585 .26757 L .48964 .26045 L p F P
0 g
s
.661 .722 .894 r
.4585 .26757 m .43905 .23963 L .40339 .25441 L p F P
0 g
s
.678 .733 .892 r
.58707 .26681 m .60577 .23865 L .56514 .22975 L p F P
0 g
s
.678 .733 .892 r
.56514 .22975 m .5557 .26006 L .58707 .26681 L p F P
0 g
s
.745 .804 .9 r
.37184 .5756 m .41228 .56222 L .41988 .57519 L p F P
0 g
s
.8 .824 .87 r
.45304 .55274 m .41988 .57519 L .41228 .56222 L p F P
0 g
s
.8 .824 .87 r
.41228 .56222 m .44805 .5438 L .45304 .55274 L p F P
0 g
s
.86 .996 .801 r
.24605 .29887 m .22196 .31662 L .20274 .35934 L p F P
0 g
s
.728 .856 .428 r
.18786 .38575 m .20274 .35934 L .22196 .31662 L p F P
0 g
s
.518 .596 .872 r
.62896 .57416 m .59553 .55203 L .60022 .54303 L p F P
0 g
s
.461 .526 .838 r
.57095 .52219 m .60022 .54303 L .59553 .55203 L p F P
0 g
s
.518 .596 .872 r
.60022 .54303 m .63614 .56111 L .62896 .57416 L p F P
0 g
s
.732 .875 .947 r
.33984 .26086 m .30725 .25665 L .27765 .28949 L p F P
0 g
s
.763 .966 .929 r
.24605 .29887 m .27765 .28949 L .30725 .25665 L p F P
0 g
s
.791 .998 .803 r
.49925 .49499 m .47782 .511 L .48142 .50547 L p F P
0 g
s
.137 .373 .829 r
.54865 .49473 m .56997 .51053 L .57157 .51634 L p F P
0 g
s
.855 .89 .862 r
.44656 .53441 m .47641 .51683 L .47722 .52267 L p F P
0 g
s
.855 .89 .862 r
.47722 .52267 m .44805 .5438 L .44656 .53441 L p F P
0 g
s
.391 .516 .864 r
.60022 .54303 m .57095 .52219 L .57157 .51634 L p F P
0 g
s
.248 .552 .93 r
.7684 .28665 m .79979 .29568 L .76573 .25906 L p F P
0 g
s
.248 .552 .93 r
.76573 .25906 m .73776 .25412 L .7684 .28665 L p F P
0 g
s
0 0 .405 r
.8443 .35576 m .85916 .38206 L .83794 .3381 L p F P
0 g
s
0 0 .405 r
.83794 .3381 m .82371 .3132 L .8443 .35576 L p F P
0 g
s
.457 .628 .927 r
.24233 .53731 m .28087 .5518 L .28835 .58062 L p F P
0 g
s
.583 .718 .936 r
.32947 .58211 m .28835 .58062 L .28087 .5518 L p F P
0 g
s
.67 .726 .892 r
.47939 .23026 m .48964 .26045 L .52263 .2579 L p F P
0 g
s
.665 .723 .892 r
.48964 .26045 m .47939 .23026 L .43905 .23963 L p F P
0 g
s
.674 .73 .892 r
.5557 .26006 m .56514 .22975 L .52221 .2269 L p F P
0 g
s
.674 .73 .892 r
.52221 .2269 m .52263 .2579 L .5557 .26006 L p F P
0 g
s
0 0 .469 r
.18471 .41584 m .19388 .44712 L .19075 .48942 L p F P
0 g
s
.149 .285 .749 r
.21147 .51593 m .19075 .48942 L .19388 .44712 L p F P
0 g
s
.696 .81 .935 r
.7607 .5783 m .71934 .5802 L .72413 .55643 L p F P
0 g
s
.696 .81 .935 r
.72413 .55643 m .76724 .54937 L .7607 .5783 L p F P
0 g
s
.666 .791 .941 r
.37537 .23697 m .40339 .25441 L .43905 .23963 L p F P
0 g
s
.679 .793 .935 r
.40339 .25441 m .37537 .23697 L .33984 .26086 L p F P
0 g
s
.67 .726 .892 r
.52263 .2579 m .52221 .2269 L .47939 .23026 L p F P
0 g
s
.611 .747 .941 r
.64191 .253 m .6693 .23523 L .62493 .21734 L p F P
0 g
s
.611 .747 .941 r
.62493 .21734 m .60577 .23865 L .64191 .253 L p F P
0 g
s
.843 .942 .887 r
.4487 .52502 m .47782 .511 L .47641 .51683 L p F P
0 g
s
.843 .942 .887 r
.47641 .51683 m .44656 .53441 L .4487 .52502 L p F P
0 g
s
.696 .881 .967 r
.30725 .25665 m .33984 .26086 L .37537 .23697 L p F P
0 g
s
.391 .516 .864 r
.57157 .51634 m .60141 .53363 L .60022 .54303 L p F P
0 g
s
.302 .506 .889 r
.60141 .53363 m .57157 .51634 L .56997 .51053 L p F P
0 g
s
0 0 0 r
.50332 .49319 m .51298 .48539 L .50824 .48708 L p F P
0 g
s
.801 .86 .893 r
.40979 .54853 m .44656 .53441 L .44805 .5438 L p F P
0 g
s
.801 .86 .893 r
.44805 .5438 m .41228 .56222 L .40979 .54853 L p F P
0 g
s
.948 .931 .75 r
.85761 .48597 m .83682 .51274 L .83213 .47371 L p F P
0 g
s
.948 .931 .75 r
.83213 .47371 m .85311 .44363 L .85761 .48597 L p F P
0 g
s
.476 .598 .895 r
.63614 .56111 m .60022 .54303 L .60141 .53363 L p F P
0 g
s
.471 .7 .968 r
.7056 .25872 m .73776 .25412 L .69539 .22634 L p F P
0 g
s
.471 .7 .968 r
.69539 .22634 m .6693 .23523 L .7056 .25872 L p F P
0 g
s
.2 0 0 r
.51318 .49121 m .51824 .48433 L .51298 .48539 L p F P
0 g
s
.2 0 0 r
.51298 .48539 m .50332 .49319 L .51318 .49121 L p F P
0 g
s
.583 .718 .936 r
.28087 .5518 m .32391 .55842 L .32947 .58211 L p F P
0 g
s
.672 .779 .93 r
.37184 .5756 m .32947 .58211 L .32391 .55842 L p F P
0 g
s
.343 0 0 r
.52356 .4905 m .52378 .48395 L .51824 .48433 L p F P
0 g
s
.343 0 0 r
.51824 .48433 m .51318 .49121 L .52356 .4905 L p F P
0 g
s
.624 .74 .931 r
.71934 .5802 m .67675 .5741 L .68 .5555 L p F P
0 g
s
.624 .74 .931 r
.68 .5555 m .72413 .55643 L .71934 .5802 L p F P
0 g
s
.742 .824 .915 r
.36798 .55706 m .40979 .54853 L .41228 .56222 L p F P
0 g
s
.742 .824 .915 r
.41228 .56222 m .37184 .5756 L .36798 .55706 L p F P
0 g
s
.672 .779 .93 r
.32391 .55842 m .36798 .55706 L .37184 .5756 L p F P
0 g
s
.552 .671 .917 r
.67675 .5741 m .63614 .56111 L .63818 .54739 L p F P
0 g
s
.476 .598 .895 r
.60141 .53363 m .63818 .54739 L .63614 .56111 L p F P
0 g
s
.794 .979 .904 r
.45443 .51605 m .48142 .50547 L .47782 .511 L p F P
0 g
s
.794 .979 .904 r
.47782 .511 m .4487 .52502 L .45443 .51605 L p F P
0 g
s
.302 .506 .889 r
.56997 .51053 m .59895 .52425 L .60141 .53363 L p F P
0 g
s
.192 .495 .904 r
.59895 .52425 m .56997 .51053 L .56619 .50504 L p F P
0 g
s
.552 .671 .917 r
.63818 .54739 m .68 .5555 L .67675 .5741 L p F P
0 g
s
.728 .856 .428 r
.22196 .31662 m .20763 .34164 L .18786 .38575 L p F P
0 g
s
0 0 .195 r
.18471 .41584 m .18786 .38575 L .20763 .34164 L p F P
0 g
s
.149 .285 .749 r
.19388 .44712 m .21487 .47693 L .21147 .51593 L p F P
0 g
s
.366 .496 .858 r
.24233 .53731 m .21147 .51593 L .21487 .47693 L p F P
0 g
s
.79 .895 .918 r
.41265 .53475 m .4487 .52502 L .44656 .53441 L p F P
0 g
s
.79 .895 .918 r
.44656 .53441 m .40979 .54853 L .41265 .53475 L p F P
0 g
s
.429 .604 .92 r
.63818 .54739 m .60141 .53363 L .59895 .52425 L p F P
0 g
s
.763 .966 .929 r
.30725 .25665 m .2789 .26192 L .24605 .29887 L p F P
0 g
s
.691 .965 .735 r
.22196 .31662 m .24605 .29887 L .2789 .26192 L p F P
0 g
s
.689 .978 .893 r
.46352 .50797 m .48706 .5005 L .48142 .50547 L p F P
0 g
s
.689 .978 .893 r
.48142 .50547 m .45443 .51605 L .46352 .50797 L p F P
0 g
s
.653 .786 .945 r
.41913 .21857 m .43905 .23963 L .47939 .23026 L p F P
0 g
s
.666 .791 .941 r
.43905 .23963 m .41913 .21857 L .37537 .23697 L p F P
0 g
s
.192 .495 .904 r
.56619 .50504 m .59293 .51535 L .59895 .52425 L p F P
0 g
s
.067 .478 .89 r
.59293 .51535 m .56619 .50504 L .56039 .50013 L p F P
0 g
s
.618 .759 .946 r
.60577 .23865 m .62493 .21734 L .57482 .20624 L p F P
0 g
s
.618 .759 .946 r
.57482 .20624 m .56514 .22975 L .60577 .23865 L p F P
0 g
s
.951 .66 .215 r
.85916 .38206 m .86229 .41218 L .84094 .36852 L p F P
0 g
s
.951 .66 .215 r
.84094 .36852 m .83794 .3381 L .85916 .38206 L p F P
0 g
s
.865 .899 .856 r
.83682 .51274 m .80586 .53447 L .80101 .49983 L p F P
0 g
s
.865 .899 .856 r
.80101 .49983 m .83213 .47371 L .83682 .51274 L p F P
0 g
s
0 .227 .725 r
.79979 .29568 m .82371 .3132 L .78713 .2737 L p F P
0 g
s
0 .227 .725 r
.78713 .2737 m .76573 .25906 L .79979 .29568 L p F P
0 g
s
.521 .918 .843 r
.48706 .5005 m .46352 .50797 L .47558 .50117 L p F P
0 g
s
.067 .478 .89 r
.56039 .50013 m .58356 .50735 L .59293 .51535 L p F P
0 g
s
.733 .842 .932 r
.37143 .53827 m .41265 .53475 L .40979 .54853 L p F P
0 g
s
.733 .842 .932 r
.40979 .54853 m .36798 .55706 L .37143 .53827 L p F P
0 g
s
.366 .496 .858 r
.21487 .47693 m .24603 .50268 L .24233 .53731 L p F P
0 g
s
.499 .624 .905 r
.28087 .5518 m .24233 .53731 L .24603 .50268 L p F P
0 g
s
.64 .779 .948 r
.46886 .20687 m .47939 .23026 L .52221 .2269 L p F P
0 g
s
.653 .786 .945 r
.47939 .23026 m .46886 .20687 L .41913 .21857 L p F P
0 g
s
.762 .924 .942 r
.42086 .52154 m .45443 .51605 L .4487 .52502 L p F P
0 g
s
.762 .924 .942 r
.4487 .52502 m .41265 .53475 L .42086 .52154 L p F P
0 g
s
.532 .681 .933 r
.68 .5555 m .63818 .54739 L .63485 .53363 L p F P
0 g
s
.429 .604 .92 r
.59895 .52425 m .63485 .53363 L .63818 .54739 L p F P
0 g
s
.628 .77 .948 r
.56514 .22975 m .57482 .20624 L .52177 .20266 L p F P
0 g
s
.628 .77 .948 r
.52177 .20266 m .52221 .2269 L .56514 .22975 L p F P
0 g
s
.379 .615 .944 r
.63485 .53363 m .59895 .52425 L .59293 .51535 L p F P
0 g
s
.32 .804 .762 r
.49447 .49634 m .47558 .50117 L .49005 .49601 L p F P
0 g
s
0 .457 .837 r
.55284 .49604 m .57127 .50068 L .58356 .50735 L p F P
0 g
s
.65 .876 .982 r
.34868 .2284 m .37537 .23697 L .41913 .21857 L p F P
0 g
s
.696 .881 .967 r
.37537 .23697 m .34868 .2284 L .30725 .25665 L p F P
0 g
s
.664 .961 .936 r
.2789 .26192 m .30725 .25665 L .34868 .2284 L p F P
0 g
s
.782 .851 .903 r
.80586 .53447 m .76724 .54937 L .76238 .51983 L p F P
0 g
s
.782 .851 .903 r
.76238 .51983 m .80101 .49983 L .80586 .53447 L p F P
0 g
s
.47 .731 .983 r
.6693 .23523 m .69539 .22634 L .64325 .20511 L p F P
0 g
s
.47 .731 .983 r
.64325 .20511 m .62493 .21734 L .6693 .23523 L p F P
0 g
s
.64 .779 .948 r
.52221 .2269 m .52177 .20266 L .46886 .20687 L p F P
0 g
s
.175 .568 .935 r
.73776 .25412 m .76573 .25906 L .71818 .22767 L p F P
0 g
s
.175 .568 .935 r
.71818 .22767 m .69539 .22634 L .73776 .25412 L p F P
0 g
s
0 0 0 r
.50621 .49276 m .51318 .49121 L .50332 .49319 L p F P
0 g
s
0 0 0 r
.50332 .49319 m .49005 .49601 L .50621 .49276 L p F P
0 g
s
.668 .783 .934 r
.3277 .53427 m .37143 .53827 L .36798 .55706 L p F P
0 g
s
.668 .783 .934 r
.36798 .55706 m .32391 .55842 L .3277 .53427 L p F P
0 g
s
0 0 .195 r
.20763 .34164 m .20459 .37204 L .18471 .41584 L p F P
0 g
s
.112 .112 .578 r
.19388 .44712 m .18471 .41584 L .20459 .37204 L p F P
0 g
s
.499 .624 .905 r
.24603 .50268 m .28473 .52225 L .28087 .5518 L p F P
0 g
s
.594 .713 .927 r
.32391 .55842 m .28087 .5518 L .28473 .52225 L p F P
0 g
s
.016 0 0 r
.52327 .4916 m .52356 .4905 L .51318 .49121 L p F P
0 g
s
.016 0 0 r
.51318 .49121 m .50621 .49276 L .52327 .4916 L p F P
0 g
s
.62 .744 .935 r
.72413 .55643 m .68 .5555 L .67592 .53674 L p F P
0 g
s
.532 .681 .933 r
.63485 .53363 m .67592 .53674 L .68 .5555 L p F P
0 g
s
.594 .713 .927 r
.28473 .52225 m .3277 .53427 L .32391 .55842 L p F P
0 g
s
.701 .799 .926 r
.76724 .54937 m .72413 .55643 L .71951 .53229 L p F P
0 g
s
.701 .799 .926 r
.71951 .53229 m .76238 .51983 L .76724 .54937 L p F P
0 g
s
.991 .825 .583 r
.86229 .41218 m .85311 .44363 L .83214 .40192 L p F P
0 g
s
.991 .825 .583 r
.83214 .40192 m .84094 .36852 L .86229 .41218 L p F P
0 g
s
.71 .938 .96 r
.43413 .50957 m .46352 .50797 L .45443 .51605 L p F P
0 g
s
.71 .938 .96 r
.45443 .51605 m .42086 .52154 L .43413 .50957 L p F P
0 g
s
.62 .744 .935 r
.67592 .53674 m .71951 .53229 L .72413 .55643 L p F P
0 g
s
.328 .631 .961 r
.6262 .5205 m .59293 .51535 L .58356 .50735 L p F P
0 g
s
.379 .615 .944 r
.59293 .51535 m .6262 .5205 L .63485 .53363 L p F P
0 g
s
.691 .965 .735 r
.2789 .26192 m .25721 .27678 L .22196 .31662 L p F P
0 g
s
0 0 0 r
.20763 .34164 m .22196 .31662 L .25721 .27678 L p F P
0 g
s
.716 .856 .949 r
.38227 .52016 m .42086 .52154 L .41265 .53475 L p F P
0 g
s
.716 .856 .949 r
.41265 .53475 m .37143 .53827 L .38227 .52016 L p F P
0 g
s
.514 .694 .95 r
.67592 .53674 m .63485 .53363 L .6262 .5205 L p F P
0 g
s
.791 .328 0 r
.82371 .3132 m .83794 .3381 L .79989 .29722 L p F P
0 g
s
.791 .328 0 r
.79989 .29722 m .78713 .2737 L .82371 .3132 L p F P
0 g
s
.6 .859 .993 r
.40009 .20658 m .41913 .21857 L .46886 .20687 L p F P
0 g
s
.65 .876 .982 r
.41913 .21857 m .40009 .20658 L .34868 .2284 L p F P
0 g
s
.634 .932 .968 r
.45192 .49945 m .47558 .50117 L .46352 .50797 L p F P
0 g
s
.634 .932 .968 r
.46352 .50797 m .43413 .50957 L .45192 .49945 L p F P
0 g
s
.328 .631 .961 r
.58356 .50735 m .61251 .50865 L .6262 .5205 L p F P
0 g
s
.283 .65 .968 r
.61251 .50865 m .58356 .50735 L .57127 .50068 L p F P
0 g
s
.483 .765 .993 r
.62493 .21734 m .64325 .20511 L .5841 .19189 L p F P
0 g
s
.483 .765 .993 r
.5841 .19189 m .57482 .20624 L .62493 .21734 L p F P
0 g
s
.112 .112 .578 r
.20459 .37204 m .21343 .40528 L .19388 .44712 L p F P
0 g
s
.324 .363 .748 r
.21487 .47693 m .19388 .44712 L .21343 .40528 L p F P
0 g
s
.928 .852 .748 r
.85311 .44363 m .83213 .47371 L .81207 .43538 L p F P
0 g
s
.928 .852 .748 r
.81207 .43538 m .83214 .40192 L .85311 .44363 L p F P
0 g
s
.539 .903 .965 r
.47337 .49175 m .49005 .49601 L .47558 .50117 L p F P
0 g
s
.539 .903 .965 r
.47558 .50117 m .45192 .49945 L .47337 .49175 L p F P
0 g
s
.664 .785 .939 r
.34108 .51084 m .38227 .52016 L .37143 .53827 L p F P
0 g
s
.664 .785 .939 r
.37143 .53827 m .3277 .53427 L .34108 .51084 L p F P
0 g
s
.664 .961 .936 r
.34868 .2284 m .32537 .23001 L .2789 .26192 L p F P
0 g
s
.401 .804 .584 r
.25721 .27678 m .2789 .26192 L .32537 .23001 L p F P
0 g
s
.283 .65 .968 r
.57127 .50068 m .59438 .49872 L .61251 .50865 L p F P
0 g
s
.256 .675 .965 r
.59438 .49872 m .57127 .50068 L .55664 .49567 L p F P
0 g
s
.618 .748 .939 r
.71951 .53229 m .67592 .53674 L .66446 .51873 L p F P
0 g
s
.514 .694 .95 r
.6262 .5205 m .66446 .51873 L .67592 .53674 L p F P
0 g
s
.527 .916 .921 r
.32537 .23001 m .34868 .2284 L .40009 .20658 L p F P
0 g
s
.692 .865 .964 r
.40018 .50365 m .43413 .50957 L .42086 .52154 L p F P
0 g
s
.692 .865 .964 r
.42086 .52154 m .38227 .52016 L .40018 .50365 L p F P
0 g
s
.412 0 0 r
.76573 .25906 m .78713 .2737 L .73567 .23973 L p F P
0 g
s
.412 0 0 r
.73567 .23973 m .71818 .22767 L .76573 .25906 L p F P
0 g
s
.551 .832 .998 r
.45877 .19265 m .46886 .20687 L .52177 .20266 L p F P
0 g
s
.6 .859 .993 r
.46886 .20687 m .45877 .19265 L .40009 .20658 L p F P
0 g
s
.5 .711 .965 r
.66446 .51873 m .6262 .5205 L .61251 .50865 L p F P
0 g
s
.51 .8 .998 r
.57482 .20624 m .5841 .19189 L .52135 .18764 L p F P
0 g
s
.51 .8 .998 r
.52135 .18764 m .52177 .20266 L .57482 .20624 L p F P
0 g
s
.123 .59 .919 r
.69539 .22634 m .71818 .22767 L .65929 .2036 L p F P
0 g
s
.123 .59 .919 r
.65929 .2036 m .64325 .20511 L .69539 .22634 L p F P
0 g
s
.324 .363 .748 r
.21343 .40528 m .23362 .43847 L .21487 .47693 L p F P
0 g
s
.45 .516 .834 r
.24603 .50268 m .21487 .47693 L .23362 .43847 L p F P
0 g
s
.438 .856 .956 r
.49745 .48689 m .50621 .49276 L .49005 .49601 L p F P
0 g
s
.438 .856 .956 r
.49005 .49601 m .47337 .49175 L .49745 .48689 L p F P
0 g
s
.256 .675 .965 r
.55664 .49567 m .57266 .49124 L .59438 .49872 L p F P
0 g
s
0 0 0 r
.25721 .27678 m .24427 .30042 L .20763 .34164 L p F P
0 g
s
.105 0 .366 r
.20459 .37204 m .20763 .34164 L .24427 .30042 L p F P
0 g
s
.551 .832 .998 r
.52177 .20266 m .52135 .18764 L .45877 .19265 L p F P
0 g
s
.606 .709 .917 r
.30036 .4934 m .34108 .51084 L .3277 .53427 L p F P
0 g
s
.606 .709 .917 r
.3277 .53427 m .28473 .52225 L .30036 .4934 L p F P
0 g
s
.854 .842 .832 r
.83213 .47371 m .80101 .49983 L .7824 .46596 L p F P
0 g
s
.854 .842 .832 r
.7824 .46596 m .81207 .43538 L .83213 .47371 L p F P
0 g
s
.349 .801 .947 r
.5229 .48515 m .52327 .4916 L .50621 .49276 L p F P
0 g
s
.349 .801 .947 r
.50621 .49276 m .49745 .48689 L .5229 .48515 L p F P
0 g
s
.254 .708 .955 r
.54037 .49259 m .54842 .48663 L .57266 .49124 L p F P
0 g
s
.962 .647 .376 r
.83794 .3381 m .84094 .36852 L .80259 .32791 L p F P
0 g
s
.962 .647 .376 r
.80259 .32791 m .79989 .29722 L .83794 .3381 L p F P
0 g
s
.286 .75 .947 r
.52327 .4916 m .5229 .48515 L .54842 .48663 L p F P
0 g
s
.704 .788 .917 r
.76238 .51983 m .71951 .53229 L .70533 .50898 L p F P
0 g
s
.618 .748 .939 r
.66446 .51873 m .70533 .50898 L .71951 .53229 L p F P
0 g
s
.45 .516 .834 r
.23362 .43847 m .26346 .46868 L .24603 .50268 L p F P
0 g
s
.538 .623 .885 r
.28473 .52225 m .24603 .50268 L .26346 .46868 L p F P
0 g
s
.538 .623 .885 r
.26346 .46868 m .30036 .4934 L .28473 .52225 L p F P
0 g
s
.78 .819 .883 r
.80101 .49983 m .76238 .51983 L .74575 .4911 L p F P
0 g
s
.78 .819 .883 r
.74575 .4911 m .7824 .46596 L .80101 .49983 L p F P
0 g
s
.704 .788 .917 r
.70533 .50898 m .74575 .4911 L .76238 .51983 L p F P
0 g
s
.66 .867 .977 r
.42446 .48964 m .45192 .49945 L .43413 .50957 L p F P
0 g
s
.66 .867 .977 r
.43413 .50957 m .40018 .50365 L .42446 .48964 L p F P
0 g
s
.5 .711 .965 r
.61251 .50865 m .64597 .50239 L .66446 .51873 L p F P
0 g
s
.491 .731 .978 r
.64597 .50239 m .61251 .50865 L .59438 .49872 L p F P
0 g
s
.658 .787 .943 r
.36375 .48935 m .40018 .50365 L .38227 .52016 L p F P
0 g
s
.658 .787 .943 r
.38227 .52016 m .34108 .51084 L .36375 .48935 L p F P
0 g
s
.617 .753 .943 r
.70533 .50898 m .66446 .51873 L .64597 .50239 L p F P
0 g
s
.376 .838 .894 r
.38341 .20526 m .40009 .20658 L .45877 .19265 L p F P
0 g
s
.527 .916 .921 r
.40009 .20658 m .38341 .20526 L .32537 .23001 L p F P
0 g
s
.111 .625 .891 r
.64325 .20511 m .65929 .2036 L .59224 .18858 L p F P
0 g
s
.111 .625 .891 r
.59224 .18858 m .5841 .19189 L .64325 .20511 L p F P
0 g
s
.105 0 .366 r
.24427 .30042 m .24153 .33108 L .20459 .37204 L p F P
0 g
s
.322 .245 .612 r
.21343 .40528 m .20459 .37204 L .24153 .33108 L p F P
0 g
s
.401 .804 .584 r
.32537 .23001 m .30749 .24226 L .25721 .27678 L p F P
0 g
s
.068 0 .069 r
.24427 .30042 m .25721 .27678 L .30749 .24226 L p F P
0 g
s
.624 .861 .987 r
.45397 .47893 m .47337 .49175 L .45192 .49945 L p F P
0 g
s
.624 .861 .987 r
.45192 .49945 m .42446 .48964 L .45397 .47893 L p F P
0 g
s
.491 .731 .978 r
.59438 .49872 m .6212 .48862 L .64597 .50239 L p F P
0 g
s
.491 .754 .988 r
.6212 .48862 m .59438 .49872 L .57266 .49124 L p F P
0 g
s
.836 .371 .083 r
.78713 .2737 m .79989 .29722 L .74612 .26201 L p F P
0 g
s
.836 .371 .083 r
.74612 .26201 m .73567 .23973 L .78713 .2737 L p F P
0 g
s
.941 .748 .613 r
.84094 .36852 m .83214 .40192 L .79468 .36318 L p F P
0 g
s
.941 .748 .613 r
.79468 .36318 m .80259 .32791 L .84094 .36852 L p F P
0 g
s
0 0 0 r
.30749 .24226 m .32537 .23001 L .38341 .20526 L p F P
0 g
s
.499 0 0 r
.71818 .22767 m .73567 .23973 L .67163 .21362 L p F P
0 g
s
.499 0 0 r
.67163 .21362 m .65929 .2036 L .71818 .22767 L p F P
0 g
s
.618 .708 .909 r
.32752 .46679 m .36375 .48935 L .34108 .51084 L p F P
0 g
s
.618 .708 .909 r
.34108 .51084 m .30036 .4934 L .32752 .46679 L p F P
0 g
s
.585 .847 .994 r
.48723 .47215 m .49745 .48689 L .47337 .49175 L p F P
0 g
s
.585 .847 .994 r
.47337 .49175 m .45397 .47893 L .48723 .47215 L p F P
0 g
s
.243 .752 .872 r
.44991 .18944 m .45877 .19265 L .52135 .18764 L p F P
0 g
s
.376 .838 .894 r
.45877 .19265 m .44991 .18944 L .38341 .20526 L p F P
0 g
s
.491 .754 .988 r
.57266 .49124 m .59131 .47821 L .6212 .48862 L p F P
0 g
s
.5 .779 .994 r
.59131 .47821 m .57266 .49124 L .54842 .48663 L p F P
0 g
s
.151 .678 .871 r
.5841 .19189 m .59224 .18858 L .52098 .18374 L p F P
0 g
s
.151 .678 .871 r
.52098 .18374 m .52135 .18764 L .5841 .19189 L p F P
0 g
s
.703 .776 .909 r
.74575 .4911 m .70533 .50898 L .6819 .48771 L p F P
0 g
s
.617 .753 .943 r
.64597 .50239 m .6819 .48771 L .70533 .50898 L p F P
0 g
s
.322 .245 .612 r
.24153 .33108 m .24951 .3662 L .21343 .40528 L p F P
0 g
s
.44 .417 .737 r
.23362 .43847 m .21343 .40528 L .24951 .3662 L p F P
0 g
s
.652 .787 .946 r
.39486 .47102 m .42446 .48964 L .40018 .50365 L p F P
0 g
s
.652 .787 .946 r
.40018 .50365 m .36375 .48935 L .39486 .47102 L p F P
0 g
s
.617 .759 .946 r
.6819 .48771 m .64597 .50239 L .6212 .48862 L p F P
0 g
s
.243 .752 .872 r
.52135 .18764 m .52098 .18374 L .44991 .18944 L p F P
0 g
s
.55 .827 .997 r
.52248 .46972 m .5229 .48515 L .49745 .48689 L p F P
0 g
s
.55 .827 .997 r
.49745 .48689 m .48723 .47215 L .52248 .46972 L p F P
0 g
s
.5 .779 .994 r
.54842 .48663 m .55781 .47178 L .59131 .47821 L p F P
0 g
s
.52 .804 .997 r
.55781 .47178 m .54842 .48663 L .5229 .48515 L p F P
0 g
s
.889 .781 .736 r
.83214 .40192 m .81207 .43538 L .7767 .39988 L p F P
0 g
s
.889 .781 .736 r
.7767 .39988 m .79468 .36318 L .83214 .40192 L p F P
0 g
s
.52 .804 .997 r
.5229 .48515 m .52248 .46972 L .55781 .47178 L p F P
0 g
s
.572 .626 .867 r
.29453 .43715 m .32752 .46679 L .30036 .4934 L p F P
0 g
s
.572 .626 .867 r
.30036 .4934 m .26346 .46868 L .29453 .43715 L p F P
0 g
s
.44 .417 .737 r
.24951 .3662 m .26771 .40264 L .23362 .43847 L p F P
0 g
s
.516 .534 .813 r
.26346 .46868 m .23362 .43847 L .26771 .40264 L p F P
0 g
s
.772 .787 .866 r
.7824 .46596 m .74575 .4911 L .71764 .46474 L p F P
0 g
s
.703 .776 .909 r
.6819 .48771 m .71764 .46474 L .74575 .4911 L p F P
0 g
s
.068 0 .069 r
.30749 .24226 m .29679 .26464 L .24427 .30042 L p F P
0 g
s
.331 .126 .443 r
.24153 .33108 m .24427 .30042 L .29679 .26464 L p F P
0 g
s
.516 .534 .813 r
.26771 .40264 m .29453 .43715 L .26346 .46868 L p F P
0 g
s
.832 .79 .811 r
.81207 .43538 m .7824 .46596 L .75021 .43472 L p F P
0 g
s
.832 .79 .811 r
.75021 .43472 m .7767 .39988 L .81207 .43538 L p F P
0 g
s
.904 .593 .448 r
.79989 .29722 m .80259 .32791 L .74833 .29291 L p F P
0 g
s
.904 .593 .448 r
.74833 .29291 m .74612 .26201 L .79989 .29722 L p F P
0 g
s
.772 .787 .866 r
.71764 .46474 m .75021 .43472 L .7824 .46596 L p F P
0 g
s
.645 .786 .949 r
.43298 .45695 m .45397 .47893 L .42446 .48964 L p F P
0 g
s
.645 .786 .949 r
.42446 .48964 m .39486 .47102 L .43298 .45695 L p F P
0 g
s
.151 0 0 r
.37057 .21542 m .38341 .20526 L .44991 .18944 L p F P
0 g
s
0 0 0 r
.38341 .20526 m .37057 .21542 L .30749 .24226 L p F P
0 g
s
.617 .759 .946 r
.6212 .48862 m .65013 .46969 L .6819 .48771 L p F P
0 g
s
.619 .764 .949 r
.65013 .46969 m .6212 .48862 L .59131 .47821 L p F P
0 g
s
.494 0 0 r
.65929 .2036 m .67163 .21362 L .59851 .1973 L p F P
0 g
s
.494 0 0 r
.59851 .1973 m .59224 .18858 L .65929 .2036 L p F P
0 g
s
.308 0 .192 r
.29679 .26464 m .30749 .24226 L .37057 .21542 L p F P
0 g
s
.631 .709 .903 r
.36529 .44397 m .39486 .47102 L .36375 .48935 L p F P
0 g
s
.631 .709 .903 r
.36375 .48935 m .32752 .46679 L .36529 .44397 L p F P
0 g
s
.699 .764 .902 r
.71764 .46474 m .6819 .48771 L .65013 .46969 L p F P
0 g
s
.796 .355 .199 r
.73567 .23973 m .74612 .26201 L .67902 .2349 L p F P
0 g
s
.796 .355 .199 r
.67902 .2349 m .67163 .21362 L .73567 .23973 L p F P
0 g
s
.639 .783 .951 r
.47615 .44802 m .48723 .47215 L .45397 .47893 L p F P
0 g
s
.639 .783 .951 r
.45397 .47893 m .43298 .45695 L .47615 .44802 L p F P
0 g
s
.331 .126 .443 r
.29679 .26464 m .29451 .29552 L .24153 .33108 L p F P
0 g
s
.454 .331 .622 r
.24951 .3662 m .24153 .33108 L .29451 .29552 L p F P
0 g
s
.619 .764 .949 r
.59131 .47821 m .6115 .45601 L .65013 .46969 L p F P
0 g
s
.622 .77 .951 r
.6115 .45601 m .59131 .47821 L .55781 .47178 L p F P
0 g
s
.318 0 0 r
.44309 .19824 m .44991 .18944 L .52098 .18374 L p F P
0 g
s
.151 0 0 r
.44991 .18944 m .44309 .19824 L .37057 .21542 L p F P
0 g
s
.883 .68 .622 r
.80259 .32791 m .79468 .36318 L .74185 .32982 L p F P
0 g
s
.883 .68 .622 r
.74185 .32982 m .74833 .29291 L .80259 .32791 L p F P
0 g
s
.43 0 0 r
.59224 .18858 m .59851 .1973 L .52069 .19203 L p F P
0 g
s
.43 0 0 r
.52069 .19203 m .52098 .18374 L .59224 .18858 L p F P
0 g
s
.632 .78 .952 r
.52202 .44481 m .52248 .46972 L .48723 .47215 L p F P
0 g
s
.632 .78 .952 r
.48723 .47215 m .47615 .44802 L .52202 .44481 L p F P
0 g
s
.622 .77 .951 r
.55781 .47178 m .568 .44753 L .6115 .45601 L p F P
0 g
s
.627 .775 .952 r
.568 .44753 m .55781 .47178 L .52248 .46972 L p F P
0 g
s
.603 .632 .853 r
.33823 .40999 m .36529 .44397 L .32752 .46679 L p F P
0 g
s
.603 .632 .853 r
.32752 .46679 m .29453 .43715 L .33823 .40999 L p F P
0 g
s
.318 0 0 r
.52098 .18374 m .52069 .19203 L .44309 .19824 L p F P
0 g
s
.627 .775 .952 r
.52248 .46972 m .52202 .44481 L .568 .44753 L p F P
0 g
s
.759 .758 .852 r
.75021 .43472 m .71764 .46474 L .67905 .4423 L p F P
0 g
s
.699 .764 .902 r
.65013 .46969 m .67905 .4423 L .71764 .46474 L p F P
0 g
s
.643 .712 .897 r
.41193 .42637 m .43298 .45695 L .39486 .47102 L p F P
0 g
s
.643 .712 .897 r
.39486 .47102 m .36529 .44397 L .41193 .42637 L p F P
0 g
s
.454 .331 .622 r
.29451 .29552 m .30112 .33231 L .24951 .3662 L p F P
0 g
s
.523 .458 .725 r
.26771 .40264 m .24951 .3662 L .30112 .33231 L p F P
0 g
s
.693 .752 .897 r
.67905 .4423 m .65013 .46969 L .6115 .45601 L p F P
0 g
s
.847 .721 .724 r
.79468 .36318 m .7767 .39988 L .72713 .36939 L p F P
0 g
s
.847 .721 .724 r
.72713 .36939 m .74185 .32982 L .79468 .36318 L p F P
0 g
s
.568 .552 .796 r
.31615 .37166 m .33823 .40999 L .29453 .43715 L p F P
0 g
s
.568 .552 .796 r
.29453 .43715 m .26771 .40264 L .31615 .37166 L p F P
0 g
s
.308 0 .192 r
.37057 .21542 m .36288 .23678 L .29679 .26464 L p F P
0 g
s
.472 .239 .479 r
.29451 .29552 m .29679 .26464 L .36288 .23678 L p F P
0 g
s
.463 .095 .254 r
.36288 .23678 m .37057 .21542 L .44309 .19824 L p F P
0 g
s
.523 .458 .725 r
.30112 .33231 m .31615 .37166 L .26771 .40264 L p F P
0 g
s
.839 .539 .481 r
.74612 .26201 m .74833 .29291 L .68058 .26596 L p F P
0 g
s
.839 .539 .481 r
.68058 .26596 m .67902 .2349 L .74612 .26201 L p F P
0 g
s
.806 .744 .795 r
.7767 .39988 m .75021 .43472 L .70552 .408 L p F P
0 g
s
.759 .758 .852 r
.67905 .4423 m .70552 .408 L .75021 .43472 L p F P
0 g
s
.733 .316 .258 r
.67163 .21362 m .67902 .2349 L .60227 .21794 L p F P
0 g
s
.733 .316 .258 r
.60227 .21794 m .59851 .1973 L .67163 .21362 L p F P
0 g
s
.806 .744 .795 r
.70552 .408 m .72713 .36939 L .7767 .39988 L p F P
0 g
s
.655 .717 .894 r
.46502 .41517 m .47615 .44802 L .43298 .45695 L p F P
0 g
s
.655 .717 .894 r
.43298 .45695 m .41193 .42637 L .46502 .41517 L p F P
0 g
s
.693 .752 .897 r
.6115 .45601 m .63175 .42519 L .67905 .4423 L p F P
0 g
s
.686 .741 .893 r
.63175 .42519 m .6115 .45601 L .568 .44753 L p F P
0 g
s
.631 .642 .843 r
.3926 .38896 m .41193 .42637 L .36529 .44397 L p F P
0 g
s
.631 .642 .843 r
.36529 .44397 m .33823 .40999 L .3926 .38896 L p F P
0 g
s
.742 .732 .842 r
.70552 .408 m .67905 .4423 L .63175 .42519 L p F P
0 g
s
.573 .191 .281 r
.43899 .21891 m .44309 .19824 L .52069 .19203 L p F P
0 g
s
.463 .095 .254 r
.44309 .19824 m .43899 .21891 L .36288 .23678 L p F P
0 g
s
.659 .262 .282 r
.59851 .1973 m .60227 .21794 L .52052 .21246 L p F P
0 g
s
.659 .262 .282 r
.52052 .21246 m .52069 .19203 L .59851 .1973 L p F P
0 g
s
.472 .239 .479 r
.36288 .23678 m .36124 .26783 L .29451 .29552 L p F P
0 g
s
.545 .392 .624 r
.30112 .33231 m .29451 .29552 L .36124 .26783 L p F P
0 g
s
.667 .724 .892 r
.52156 .41113 m .52202 .44481 L .47615 .44802 L p F P
0 g
s
.667 .724 .892 r
.47615 .44802 m .46502 .41517 L .52156 .41113 L p F P
0 g
s
.686 .741 .893 r
.568 .44753 m .57825 .41455 L .63175 .42519 L p F P
0 g
s
.677 .732 .892 r
.57825 .41455 m .568 .44753 L .52202 .44481 L p F P
0 g
s
.829 .623 .625 r
.74833 .29291 m .74185 .32982 L .676 .30416 L p F P
0 g
s
.829 .623 .625 r
.676 .30416 m .68058 .26596 L .74833 .29291 L p F P
0 g
s
.573 .191 .281 r
.52069 .19203 m .52052 .21246 L .43899 .21891 L p F P
0 g
s
.677 .732 .892 r
.52202 .44481 m .52156 .41113 L .57825 .41455 L p F P
0 g
s
.571 .32 .497 r
.36124 .26783 m .36288 .23678 L .43899 .21891 L p F P
0 g
s
.776 .487 .498 r
.67902 .2349 m .68058 .26596 L .60306 .24909 L p F P
0 g
s
.776 .487 .498 r
.60306 .24909 m .60227 .21794 L .67902 .2349 L p F P
0 g
s
.613 .572 .784 r
.37678 .3476 m .3926 .38896 L .33823 .40999 L p F P
0 g
s
.613 .572 .784 r
.33823 .40999 m .31615 .37166 L .37678 .3476 L p F P
0 g
s
.545 .392 .624 r
.36124 .26783 m .36599 .30593 L .30112 .33231 L p F P
0 g
s
.586 .493 .716 r
.31615 .37166 m .30112 .33231 L .36599 .30593 L p F P
0 g
s
.778 .706 .783 r
.72713 .36939 m .70552 .408 L .65036 .38755 L p F P
0 g
s
.742 .732 .842 r
.63175 .42519 m .65036 .38755 L .70552 .408 L p F P
0 g
s
.806 .672 .715 r
.74185 .32982 m .72713 .36939 L .6656 .34598 L p F P
0 g
s
.806 .672 .715 r
.6656 .34598 m .676 .30416 L .74185 .32982 L p F P
0 g
s
.586 .493 .716 r
.36599 .30593 m .37678 .3476 L .31615 .37166 L p F P
0 g
s
.657 .654 .836 r
.45477 .37553 m .46502 .41517 L .41193 .42637 L p F P
0 g
s
.657 .654 .836 r
.41193 .42637 m .3926 .38896 L .45477 .37553 L p F P
0 g
s
.724 .708 .835 r
.65036 .38755 m .63175 .42519 L .57825 .41455 L p F P
0 g
s
.778 .706 .783 r
.65036 .38755 m .6656 .34598 L .72713 .36939 L p F P
0 g
s
.647 .382 .504 r
.43811 .25006 m .43899 .21891 L .52052 .21246 L p F P
0 g
s
.571 .32 .497 r
.43899 .21891 m .43811 .25006 L .36124 .26783 L p F P
0 g
s
.714 .436 .504 r
.60227 .21794 m .60306 .24909 L .52047 .24364 L p F P
0 g
s
.714 .436 .504 r
.52047 .24364 m .52052 .21246 L .60227 .21794 L p F P
0 g
s
.615 .443 .625 r
.36599 .30593 m .36124 .26783 L .43811 .25006 L p F P
0 g
s
.681 .67 .832 r
.52114 .37069 m .52156 .41113 L .46502 .41517 L p F P
0 g
s
.681 .67 .832 r
.46502 .41517 m .45477 .37553 L .52114 .37069 L p F P
0 g
s
.724 .708 .835 r
.57825 .41455 m .58768 .3748 L .65036 .38755 L p F P
0 g
s
.703 .687 .832 r
.58768 .3748 m .57825 .41455 L .52156 .41113 L p F P
0 g
s
.777 .574 .625 r
.68058 .26596 m .676 .30416 L .60072 .28811 L p F P
0 g
s
.777 .574 .625 r
.60072 .28811 m .60306 .24909 L .68058 .26596 L p F P
0 g
s
.647 .382 .504 r
.52052 .21246 m .52047 .24364 L .43811 .25006 L p F P
0 g
s
.703 .687 .832 r
.52156 .41113 m .52114 .37069 L .58768 .3748 L p F P
0 g
s
.651 .593 .776 r
.44637 .33221 m .45477 .37553 L .3926 .38896 L p F P
0 g
s
.651 .593 .776 r
.3926 .38896 m .37678 .3476 L .44637 .33221 L p F P
0 g
s
.749 .672 .776 r
.6656 .34598 m .65036 .38755 L .58768 .3748 L p F P
0 g
s
.615 .443 .625 r
.43811 .25006 m .44064 .28903 L .36599 .30593 L p F P
0 g
s
.638 .526 .71 r
.37678 .3476 m .36599 .30593 L .44064 .28903 L p F P
0 g
s
.638 .526 .71 r
.44064 .28903 m .44637 .33221 L .37678 .3476 L p F P
0 g
s
.766 .63 .709 r
.676 .30416 m .6656 .34598 L .59542 .33136 L p F P
0 g
s
.766 .63 .709 r
.59542 .33136 m .60072 .28811 L .676 .30416 L p F P
0 g
s
.749 .672 .776 r
.58768 .3748 m .59542 .33136 L .6656 .34598 L p F P
0 g
s
.674 .487 .625 r
.44064 .28903 m .43811 .25006 L .52047 .24364 L p F P
0 g
s
.726 .53 .625 r
.60306 .24909 m .60072 .28811 L .52057 .28293 L p F P
0 g
s
.726 .53 .625 r
.52057 .28293 m .52047 .24364 L .60306 .24909 L p F P
0 g
s
.686 .616 .772 r
.5208 .32665 m .52114 .37069 L .45477 .37553 L p F P
0 g
s
.686 .616 .772 r
.45477 .37553 m .44637 .33221 L .5208 .32665 L p F P
0 g
s
.718 .642 .772 r
.59542 .33136 m .58768 .3748 L .52114 .37069 L p F P
0 g
s
.674 .487 .625 r
.52047 .24364 m .52057 .28293 L .44064 .28903 L p F P
0 g
s
.718 .642 .772 r
.52114 .37069 m .5208 .32665 L .59542 .33136 L p F P
0 g
s
.684 .558 .707 r
.44637 .33221 m .44064 .28903 L .52057 .28293 L p F P
0 g
s
.684 .558 .707 r
.52057 .28293 m .5208 .32665 L .44637 .33221 L p F P
0 g
s
.726 .593 .706 r
.60072 .28811 m .59542 .33136 L .5208 .32665 L p F P
0 g
s
.726 .593 .706 r
.5208 .32665 m .52057 .28293 L .60072 .28811 L p F P
0 g
s
.25 Mabswid
.68878 0 m
.97034 .42982 L
s
.97034 .42982 m
1 .64708 L
s
1 .64708 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.03597 .25518 m
0 .48236 L
s
0 .48236 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.68878 0 m
.03597 .25518 L
s
.03597 .25518 m
.68878 0 L
s
.04692 .2509 m
.0517 .25539 L
s
[(-1)] .03735 .24192 1 .93915 Mshowa
.19004 .19495 m
.1946 .19967 L
s
[(-0.5)] .18093 .18551 .96463 1 Mshowa
.34155 .13573 m
.34584 .14069 L
s
[(0)] .33297 .1258 .86446 1 Mshowa
.50219 .07294 m
.50617 .07815 L
s
[(0.5)] .49422 .06251 .76429 1 Mshowa
.67282 .00624 m
.67645 .01171 L
s
[(1)] .66556 -0.00469 .66412 1 Mshowa
.125 Mabswid
.07491 .23996 m
.07775 .24268 L
s
.10321 .22889 m
.10602 .23164 L
s
.13183 .21771 m
.13462 .22048 L
s
.16077 .20639 m
.16353 .2092 L
s
.21965 .18338 m
.22235 .18624 L
s
.2496 .17167 m
.25227 .17456 L
s
.27989 .15983 m
.28254 .16275 L
s
.31054 .14785 m
.31315 .1508 L
s
.37292 .12347 m
.37546 .12647 L
s
.40466 .11106 m
.40717 .1141 L
s
.43678 .0985 m
.43925 .10157 L
s
.46929 .0858 m
.47172 .08889 L
s
.53549 .05992 m
.53784 .06308 L
s
.56919 .04675 m
.5715 .04993 L
s
.60331 .03341 m
.60557 .03663 L
s
.63785 .01991 m
.64007 .02316 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 231.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000ib000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00`03oool01P3ookl0M0000000
00000000001809cOoeX0oooo00320?ooo`030?noM018W=l0oooo05/0oooo00320?ooo`030?noM018
W=l0oooo05/0oooo00320?ooo`030?noM018W=l0oooo05/0oooo00310?ooo`0309a8M02o_g@0B9cO
05`0oooo00310?ooo`030?noM0000000B9cO05`0oooo003o0?ooob40oooo003G0?ooo`060?oo_`1d
000000000000000004P0W=oo@`3oool00=T0oooo00<0okmd04RLg`3oool0A03oool00</0oooo0P00
000<0?ooo`030?noM018W=l0oooo04@0oooo00390?ooo`80000000<0oooo0000000000000`3oool0
0`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l0A@3oool00<H0oooo0`000003
0?ooo`8000002P3oool00`2LB7@0_kmd04RLg`150?ooo`00a03oool200000080oooo00L000000?oo
o`3oool0oooo0000003oool0000000T0oooo00<0okmd00000018W=l0A@3oool00<40oooo0`000008
0?ooo`80000000<0oooo0000003oool0C`3oool00;h0oooo0`00000;0?ooo`040000003oool0oooo
00000500oooo002l0?ooo`@00000303oool01@000000oooo0?ooo`3oool0000004l0oooo002i0?oo
o`<00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0oooo002g0?ooo`80
00004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0oooo00290?ooo`040<AO
50000000000001AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@K0?oo
o`<000005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00290?ooo`05
05leG`3oool0oooo05lD=@2?ool01P3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4oaP0oooo0P00
00020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool2000004d0oooo0028
0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo2P3oool00`2?=A@0GlCo0?ooo`0D0?ooo`<00000
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04X0oooo00280?ooo`060?ooS`0e
55l0oooo0?ooo`2?=A@0GlCo1`3oool0102?=@00000000000000=HlD0?ooo`8000007P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04T0oooo00290?ooo`0505lD501Oa?l0oon?03D0
=@2?ool01`3oool00`2?=A@0GlCo0?ooo`0B0?ooo`<00000803oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04T0oooo00290?ooo`040?o4G`0D0000000003F?o`P0oooo00@0ScD00000
0000000003F?3P3oool3000000<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04P0oooo002U0?ooo`8000009P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04L0oooo002R0?ooo`<00000:03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04L0oooo002P0?ooo`8000000P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`000000B03oool009d0oooo0`00000]0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0A@3oool009/0oooo0P00000`0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0A@3oool009P0oooo0`00000b0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0A03oool009D0oooo0`0000030?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`130?ooo`00T`3oool2000003P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`130?ooo`00T03oool3000003X0oooo00<0
00000?ooo`3oool02@3oool3000004@0oooo002>0?ooo`8000000P3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@@3oool008/0oooo0`00000o0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@@3oool006T0oooo00@0a5lD00000000
000055o4703oool200000480oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`100?oo
o`00J@3oool01@1O=El0oooo0?ooo`1O53D0Sooo01P0oooo100000130?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0?`3oool006P0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lF
0?ooo`800000A`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03l0oooo001X0?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4`3oool3000004T0oooo00<000000?ooo`3oool03@3o
ool300000400oooo001Y0?ooo`0505lD501Oa?l0oon?03D0=@2?ool0403oool3000004`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=lS0?ooo`00J@3oool0103oa5l05000
0000000eSol?0?ooo`8000000`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool02P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8
W03oool0oooo09a8B02LgolR0?ooo`00N@3oool300000580oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`080?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo
0?ooo`0Q0?ooo`00M`3oool2000005D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`060?ooo`040;md000000000000001d_b<0oooo001d0?ooo`<0000000<0oooo0000003oool0E03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`030;mdB02Lgol0oooo02@0oooo001b0?ooo`800000FP3oool00`000000oooo0?oo
o`0A0?ooo`8000002@3oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_b<0
oooo001_0?ooo`<00000G03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000003`0oooo
001]0?ooo`80000000<0oooo0000003oool0G03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03T0oooo001Z0?ooo`<00000103oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0>03oool006L0oooo0`00001T0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0>03oool006D0oooo1000001U0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0=`3oool00680oooo0`00001Y0?ooo`030000003oool0oooo01@0oooo
0`00000h0?ooo`00=03oool01034Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO00<0oooo
00@0a5lD00000000000055o4703oool2000006`0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0f0?ooo`00=03oool01@1O=El0oooo0?ooo`1O53D0Sooo00H0oooo00H0olAO01@DG`3o
ool0oooo05lD501Oa?lH0?ooo`<00000KP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo03D0oooo000c0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo2P3oool00`2?=A@0GlCo0?oo
o`0E0?ooo`8000000`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0=03oool002d0oooo00<0ohle0000000000000P0000000`0eSol0oon?03DDG`02
0?ooo`0308le501Oa?l0oooo00H0oooo00@0ScD000000000000003F?503oool3000007<0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`00=03oool01@1O51@0GlCo0?ooS`0e
03D0Sooo00L0oooo00<0ScDD05o4o`3oool04`3oool2000007H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0c0?ooo`00=03oool0103oa5l050000000000eSol80?ooo`0408le0000
00000000000eS`l0oooo0`0000020?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
603oool3000003@0oooo001@0?ooo`<00000N`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0380oooo001>0?ooo`800000B`3oool>000002D0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0a0?ooo`00B`3oool300000080oooo00<000000?ooo`3oool0?P3oool90000
00D0D@0000<0000006h0001^00001`1^000<000001T0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0a0?ooo`00B@3oool2000003l0oooo1`000009054000/000003P1^00000`000000
OP0000000003000001D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0`0?ooo`00
AP3oool3000003d0oooo0`00000202H000030000001A0000D@000080D@002P000005098`A`030000
002X@dP0Z4=800<0Z4=82P00000406h000030000001n0000OP0000<0OP001@00000@0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0;`3oool004@0oooo0P0000020?ooo`030000003o
ool0oooo03L0oooo1000000302H000L000003`2B<4L00`000000Z4=80:Q3B00=0:Q3B0P000001`1n
0004000000d0oooo00<000000?ooo`3oool06`3oool200000340oooo00110?ooo`<00000>P3oool4
000000<09P000`00000207HH@@030000002B<4L0TS170180TS1700<000000:Q3B02X@dP04P2X@dP0
0`000000^e120;]@@P05000000H0OP00100000090?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0;P3oool003h0oooo0`00000i0?ooo`@000000`0V0004000000D0MQQ100<00000098`
A`2B<4L04P2B<4L00`000000Z4=80:Q3B00B0:Q3B0030000002kD480^e1200D0^e121000000507h0
00<000001`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02d0oooo000l0?ooo`80
00000P3oool00`000000oooo0?ooo`0e0?ooo`<000000P0V0004000000P0MQQ100<00000098`A`2B
<4L04`2B<4L00`000000Z4=80:Q3B00C0:Q3B0030000002kD480^e1200P0^e121@0000000`1n0000
000007l00002000000D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0]0?ooo`00
6@3oool01P3oohl0=@00000000000000000D05o4oaX0oooo0`00000i0?ooo`P00000301f64400`00
0000TS17098`A`09098`AaD000002`2X@dP00`000000^e120;]@@P0=0;]@@P@0000000<0O`000000
000000000`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02`0oooo000K0?ooo`03
0?n?=@0DGl@0oooo01T0oooo0P00000i0?ooo`L000003`1f644=000000X0YF6100<000000;I_P@2f
Kh40202fKh4=00000100^e1200D000000<]J<P000000000007l00002000000030?ooo`000000oooo
01l0oooo0`0000060?ooo`040=nLB0000000000004RLgb<0oooo000K0?ooo`030?n?=@0DGl@0oooo
01H0oooo0`0000000`3oool000000?ooo`0f0?ooo`H0000000<0CP0a0000001f64402`1f64440000
0003099AO`000000YF6101@0YF6100<000000;I_P@2fKh404`2fKh400`000000aWao000000030000
00d0^e1200<000000<]J<P3;FS801@00000R0?ooo`030000003oool0oooo00@0oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`0R0?ooo`004`3oool00`3o_g@00000000000020000000503F?o`3oool0oooo
0?n?=@0DGl@05@3oool2000003T0oooo1`00000204h0<@030000001f6440MQQ100L0MQQ110000005
099AO`030000002UHH40YF6101<0YF6100<000000;I_P@2fKh404`2fKh400`000000aWao0<IlO`03
0<IlO`@000002@2kD4800`000000beXb0<]J<P030<]J<P@000008@3oool00`000000oooo0?ooo`02
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo8P3oool001X0oooo00<0Ga@e08n?=@0DGl@04P3o
ool3000003T0oooo1P00000504h0<@030000001f6440MQQ100<0MQQ110000009099AO`030000002U
HH40YF6101<0YF6100<000000;I_P@2fKh404`2fKh400`000000aWao0<IlO`070<IlO`@000001@2k
D4800`000000beXb0<]J<P040<]J<PD00000803oool01P000000oooo0?ooo`3oool0oono07A8W080
oooo00<0_gA809cOo`3oool08@3oool001X0oooo00<0ohle0000000DGl@0403oool200000080oooo
00<000000?ooo`3oool0=P3oool5000000H0CP0a00<0000007HH@@1f64401000000=099AO`030000
002UHH40YF6101<0YF6100<000000;I_P@2fKh404`2fKh400`000000aWao0<IlO`0;0<IlO`@00000
0P2kD4800`000000beXb0<]J<P030<]J<P030000003;FS80beXb00@000007P3oool00`000000oooo
0?ooo`020?ooo`0509a8B02Lgol0oono07@0M02oool08P3oool002X0oooo0`00000k0?ooo`D00000
1`1>034400000140TU5o00<000000:EQP@2UHH404`2UHH400`000000]Vn10;I_P@0C0;I_P@030000
0036O7l0aWao00l0aWao100000030<]J<P8000001@3;FS83000001d0oooo00P000000?ooo`3oool0
oooo0?oOW0180000000007Boob<0oooo000W0?ooo`<00000?@3oool3000000P0CP0a0P0000000`1h
?GX00000099AO`0B099AO`030000002UHH40YF6101<0YF6100<000000;I_P@2fKh404`2fKh400`00
0000aWao0<IlO`0A0<IlO`030000003FRG/00000008000000P3;FS800`000000beXb0<]J<P040<]J
<P8000006P3oool4000002T0oooo000U0?ooo`8000000P3oool00`000000oooo0?ooo`0j0?ooo`80
0000201>0342000000<0N3ej00<00000099AO`2BDGl04@2BDGl00`000000YF610:EQP@0>0:EQPA00
00002`2fKh400`000000aWao0<IlO`0@0<IlO`<000000P3FRG/4000000L0beXb0`00000K0?ooo`03
0000003oool0oooo02L0oooo000R0?ooo`<00000?`3oool00`0000004@0A0000000704h0<@800000
1@1h?GX00`000000TU5o099AO`0A099AO`030000002UHH40YF6100<0YF612`0000050:alW`030000
002iQil0^HNO00P0^HNO3@00000>0<IlO`<0000000<0aWao0000003FRG/01@3FRG/2000000L0beXb
00<000000=IN5@0000006`3oool00`000000oooo0?ooo`0V0?ooo`00803oool200000440oooo00<0
000001404@0000001P1>0342000000L0N3ej00<00000099AO`2BDGl03`2BDGl800000100[7bO00<0
00000;V7W`2iQil04`2iQil00`000000aY:O00000003000000P0aWao0P0000040<IlO`030000003F
RG/0eXUk00H0eXUk0`0000040<]J<P030000003FGQD0eUhE008000006@3oool00`000000oooo0?oo
o`0V0?ooo`007P3oool3000000030?ooo`000000oooo03d0oooo0P00000201404@030000001>0340
CP0a0080CP0a0P00000907PmNP030000002BDGl0TU5o00X0TU5o1@00000209eaW`030000002/O9l0
[7bO01<0[7bO00<000000;V7W`2iQil04`2iQil00`000000aY:O0<JBW`030<JBW`@0000000@0aWao
00000000000000001P36O7l00`000000eXUk0=J9N`070=J9N`030000003FRG/00000008000000P3;
FS8010000000eUhE0=IN5@3FGQD2000001P0oooo00<000000?ooo`3oool09@3oool001h0oooo0P00
00100?ooo`030000000A01404@0A00804@0A00<0000004h0<@1>03400P00000;07PmNP030000002B
DGl0TU5o00D0TU5o1@00000709eaW`030000002/O9l0[7bO01<0[7bO00<000000;V7W`2iQil04`2i
Qil00`000000aY:O0<JBW`050<JBW`H000001P36O7l00`000000eXUk0=J9N`070=J9N`030000003F
RG/0eXUk0080eXUk0`0000040=IN5@8000005`3oool2000002H0oooo000:0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol30?ooo`030000
003oool0000003h0oooo00<0000001404@0A01400P0A014010000000CP0a00000000000=07PmNP03
0000002BDGl0TU5o00D00000302MLIl00`000000[7bO0:alW`0C0:alW`030000002iQil0^HNO01<0
^HNO00<000000<JBW`36TYl00P36TYl3000000H0aY:O100000020<IlO`030000003FRG/0eXUk00P0
eXUk00<000000=J9N`3FRG/00`3FRG/2000000D0eUhE0P00000F0?ooo`030000003oool0oooo02@0
oooo000:0?ooo`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`80
000000<0oooo0000003oool0>P3oool2000000D04@0A0P00000>07PmNP@000004@2MLIl00`000000
[7bO0:alW`0C0:alW`030000002iQil0^HNO01<0^HNO00<000000<JBW`0000000P00000=0<JBW`@0
00002P3FRG/00`000000eXUk0=J9N`030=J9N`<000001@3FGQD00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo02<0oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3o
okl0M000000000000000001809cOo`80oooo0P0000030?ooo`030000003oool0oooo03L0oooo00<0
000001404@0A01400`0A0143000000d0N3ej0P0000000`2;I9l0000009eaW`0B09eaW`030000002/
O9l0[7bO01<0[7bO00<000000;V7W`2iQil04P2iQil300000180aY:O00@000000=BOW`0000000000
2@3FRG/00`000000eXUk0=J9N`020=J9N`040000003WUg80iiMb000000D0eUhE0P00000E0?ooo`03
0000003oool0oooo0280oooo00030?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md001d_ol0okmd04RLg`<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0d0?ooo`8000001@0A014010000000E21a05@PL@00000;07Pm
NP8000000`2;I9l00`000000WG6O09eaW`0B09eaW`030000002/O9l0[7bO0180[7bO00<000000;V7
W`2iQil03`2iQil4000001@0aY:O00@000000=BOW`3DWil0e9nO0`0000060=J9N`030000003FRG/0
eXUk0080eXUk00@000000>NGLP3WUg80iiMb0P0000050=IN5@030000003oool0oooo0180oooo00<0
00000?ooo`3oool08P3oool000X0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d
04P0W9ad04RLg`<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`030000
000A01404@0A00<04@0A0P00000305@PL@030000001h?GX0N3ej00L0N3ej0P00000508]TW`030000
002MLIl0WG6O0180WG6O00<000000:alW`2/O9l04P2/O9l00`000000^HNO0;V7W`0=0;V7W`800000
0`2iQil00`000000aY:O0<JBW`0B0<JBW`030000003DWil0e9nO00@0e9nO0P0000050=J9N`050000
003FRG/0eXUk0=J9N`0000001@3WUg800`000000eUhE0=IN5@020=IN5@8000004`3oool2000002<0
oooo000:0?ooo`040?oOW0180000000007Boo`T0oooo00<0omnL04P00018W=l00`3oool2000000H0
oooo00<000000?ooo`3oool0<03oool00`0000004@0A01404@0301404@030000001D8740E21a0080
E21a00<0000007PmNP1h?GX01@1h?GX3000000L0RfBO00<0000009eaW`2MLIl04P2MLIl00`000000
[7bO0:alW`0=0:alW`/000001`2iQil3000000D0^HNO00<000000<JBW`36TYl04P36TYl00`000000
e9nO0=BOW`060=BOW`<000000`3FRG/010000000eXUk0=J9N`0000060>NGLP8000000`3FGQD20000
01@0oooo00<000000?ooo`3oool0803oool001d0oooo00<000000?ooo`3oool01P3oool2000002l0
oooo0P00000301404@8000001@1D87400`000000N3ej07PmNP0307PmNP8000002P2;I9l00`000000
WG6O09eaW`0B09eaW`030000002/O9l0[7bO00<0[7bO2P0000050:n>]0030000002iUk@0^INd00<0
^INd2P0000050;V7W`0300000036TYl0aY:O0140aY:O00<000000=BOW`3DWil02P3DWil400000080
eXUk00<000000>NGLP3WUg801P3WUg82000000040=IN5@000000bU<0000001<0oooo00<000000?oo
o`3oool0803oool001d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`80
00000P0A0142000000L0E21a00@0000007PmNP1h?GX0N3ej0P00000=08]TW`030000002MLIl0WG6O
0100WG6O1`00000?0:n>]0030000002iUk@0^INd00@0^INd0`0000060;VG]0P000004@36TYl00`00
0000e9nO0=BOW`0=0=BOW`80000000<0eXUk0000003WUg802@3WUg801@000000eUhE0000003:D`00
000001<0oooo00<000000?ooo`3oool07`3oool001`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0Y0?ooo`<0000000<04@0A0000001D8740201D874010000000N3ej00000000000?
08]TW`030000002MLIl0WG6O00`0WG6O100000000`2SQ[D000000:n>]00C0:n>]0040000002iUk@0
^INd0;VG]0<000003P2iUk@00`000000a:6e0<BQ]@05000000`0aY:O00<000000=BOW`3DWil03`3D
Wil2000000/0iiMb0P0000000`3:D`0000000?ooo`0C0?ooo`030000003oool0oooo01h0oooo000L
0?ooo`<000002`3oool00`000000oooo0?ooo`0W0?ooo`D000002P1D874200000140RfBO00<00000
09eaW`2MLIl0202MLIl4000000D0XhJe00<000000:n>]02_S[@04P2_S[@400000140^INd00<00000
0<BQ]@34XKD01@34XKD5000000L0aY:O00<000000=BOW`3DWil0403DWil3000000/0iiMb00<00000
0<YC000000004`3oool00`000000oooo0?ooo`0N0?ooo`00703oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02H0oooo0`00000:05@PL@<000004P2;I9l00`000000WG6O09eaW`0409ea
W`@000002@2SQ[D00`000000[hjd0:n>]00@0:n>]0<00000502iUk@00`000000a:6e0<BQ]@0:0<BQ
]@D000000P36TYl00`000000e9nO0=BOW`0@0=BOW`030000003R[Yl0hZjO008000002@3WUg820000
00030<YC00000000oooo0100oooo00<000000?ooo`0000007`3oool001`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0T0?ooo`@000002@1D874010000000M5BO07ADW`00000B08]T
W`030000002MLIl0WG6O00@000003@2SQ[D00`000000[hjd0:n>]00>0:n>]08000000P2_S[@00`00
0000^INd0;VG]00B0;VG]00300000034XKD0a:6e00l0a:6e1000000A0=BOW`8000000`3R[Yl00`00
0000iiMb0>NGLP060>NGLP050000003fYF0000000<YC000000004`3oool00`000000oooo0?ooo`0L
0?ooo`00703oool00`000000oooo0000000>0?ooo`030000003oool0oooo0280oooo0`0000000`0J
05d0000005@PL@0605@PL@800000101dE9l00`000000RfBO08]TW`0>08]TW`@000004@2SQ[D00`00
0000[hjd0:n>]00;0:n>]0<00000102_S[@00`000000^INd0;VG]00B0;VG]00300000034XKD0a:6e
0140a:6e00@000000<j/]`00000000003`3DWil00`000000hZjO000000030>:^W`8000001P3WUg80
1P000000mZEP0?JUH0000000bU<000000180oooo00<000000?ooo`3oool0703oool001`0oooo0P00
000@0?ooo`030000003oool0oooo0200oooo0`00000201X0G@030000001D8740E21a00@0E21a00<0
000007ADW`1dE9l0101dE9l00`000000RfBO08]TW`0<08]TW`80000000<0UWjg0000002SQ[D04P2S
Q[D00`000000[hjd0:n>]0080:n>]0<000001`2_S[@00`000000^INd0;VG]00A0;VG]00300000034
XKD0a:6e0180a:6e00@000000<j/]`3>[;L0cZbg0`00000;0=BOW`040000003R[Yl0hZjO000000D0
hZjO0P0000040>NGLP070000003fYF00mZEP0?JUH0000000bU<00000000B0?ooo`030000003oool0
oooo01/0oooo00080?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0
1P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0N0?ooo`<000000P0J05d00`000000E21a05@PL@0305@PL@8000001`1dE9l00`000000RfBO
08]TW`0908]TW`<00000102FO[L00`000000XhJe0:>6]@0A0:>6]@030000002_S[@0[hjd00@0[hjd
0`00000:0:n>]0030000002iUk@0^INd0140^INd00<000000<BQ]@34XKD04@34XKD00`000000cZbg
0<j/]`050<j/]`8000002@3DWil01@000000hZjO0>:^W`3R[Yl0000000H0hZjO00<000000>NGLP3W
Ug800P3WUg801`000000mZEP0?JUH03fYF0000000<YC000000004P3oool00`000000oooo0?ooo`04
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P000000000
0018W=l60?ooo`00203oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo0`00000301X0G@040000
001D8740E21a05@PL@8000002@1dE9l00`000000RfBO08]TW`0708]TW`8000001`2FO[L00`000000
XhJe0:>6]@0A0:>6]@040000002_S[@0[hjd0:n>]0<000003@2_S[@00`000000^INd0;VG]00A0;VG
]00300000034XKD0a:6e0140a:6e00<000000<j/]`3>[;L01`3>[;L3000000H0e9nO00<000000>:^
W`3R[Yl00P3R[Yl00`000000hZjO0>:^W`040>:^W`8000000P3WUg801`000000mZEP0?JUH03fYF00
00000<YC000000004@3oool2000000H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oO
W018B9`0oooo0?ooo`2LB4P0W=oo1@3oool000L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol8
0?ooo`030?noM0000000M;oo00<0oooo0P00000D0?ooo`030000003oool0oooo01/0oooo0`000003
01X0G@040000001D8740E21a000000/0M5BO00<0000008]TW`2;I9l01@2;I9l2000000T0UWjg00<0
00000:>6]@2SQ[D04@2SQ[D400000100[hjd00<000000;VG]02iUk@04@2iUk@00`000000a:6e0<BQ
]@0A0<BQ]@030000003>[;L0cZbg00X0cZbg0`0000030=BOW`030000003R[Yl0hZjO00<0hZjO00<0
00000>:^W`3R[Yl01@3R[Yl3000000@0mZEP00<000000<YC000000004P3oool00`000000oooo0?oo
o`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`040?ooo`00
00<0oooo0?noM00000000`0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo
00<0oono0;noo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo
0`00000401X0G@<000003@1dE9l010000000RfBO08]TW`2;I9l3000000/0UWjg00<000000:>6]@2S
Q[D03`2SQ[D3000000l0[hjd3P00000:0;VG]00300000034XKD0a:6e0140a:6e00<000000<j/]`3>
[;L03@3>[;L2000000030=BOW`000000hZjO00@0hZjO00<000000>:^W`3R[Yl01`3R[Yl00`000000
mZEP0?JUH0030?JUH08000004P3oool00`000000oooo0?ooo`020?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1`3oool0102oM000000000000000M;l60?ooo`00203oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool20?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0603oool2000000D06P1M00<0000007ADW`1dE9l03@1dE9l010000000
RfBO00000000000?09In]`030000002SQ[D0XhJe00`0XhJe0P0000020:>6]@030000002_S[@0[hjd
00<0[hjd2P0000040:nMa@030000002gY<D0]jC500L0]jC53@00000A0<BQ]@030000003>[;L0cZbg
00l0cZbg0P0000060>:^W`030000003R[Yl0hZjO00H0hZjO0P0000050?JUH08000004P3oool00`00
0000oooo0?ooo`020?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`07
0?ooo`00203oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`<0oooo0P00
000G0?ooo`030000003oool0oooo01H0oooo0P00000501X0G@8000003`1dE9l200000140UWjg00<0
00000:>6]@2SQ[D02@2SQ[D300000080XhJe2000000>0:nMa@030000002gY<D0]jC50140]jC500<0
00000;n/aP2o[<H01@00000<0<BQ]@030000003>[;L0cZbg0100cZbg0`0000050>:^W`030000003R
[Yl0hZjO00D0hZjO00<000000?2oW00000001@3fYF000`000000oooo0?ooo`0A0?ooo`080000003o
ool0oooo0?ooo`3ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_`H0oooo000K0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool00`0000006P1M01X0G@0301X0
G@030000001B?Y`0000000d0M5BO0`00000B09In]`030000002SQ[D0XhJe00H0XhJe0`0000000`2S
Q[D000000000000200000080YYO600<000000:nMa@2_WLD04@2_WLD00`000000]jC50;NTa@0A0;NT
a@030000002o[<H0_jc600D0_jc6100000070<BQ]@030000003>[;L0cZbg0100cZbg00D000000=Rh
^@3H^;T0f;Ri000000050>:^W`030000003R[Yl0hZjO00<0hZjO00D000000?2oW03`_i`0l;nL0000
00050?JUH0030000003oool0oooo00h0oooo0`00000I0?ooo`006`3oool00`000000oooo0?ooo`0H
0?ooo`800000503oool00`0000006P1M01X0G@0301X0G@050000001B?Y`0DSjL058nW00000002`1d
E9l01@000000QGFi08Ee^@25MKT000000140UWjg00<000000:>6]@2SQ[D00`2SQ[D7000000L0YYO6
00<000000:nMa@2_WLD0402_WLD00`000000]jC50;NTa@0@0;NTa@030000002o[<H0_jc600X0_jc6
1@0000020<BQ]@030000003>[;L0cZbg0100cZbg00<000000=Rh^@3H^;T00P3H^;T2000000<0hZjO
00<000000>:^W`3R[Yl00`3R[Yl00`000000l;nL0?2oW0020?2oW0030000003fYF00mZEP0080mZEP
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`006P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0140oooo00<0000001X0G@0J05d00P0J05d00`000000DSjL058n
W002058nW0030000001dE9l0M5BO00L0M5BO0P00000408Ee^@030000002FO[L0UWjg0100UWjg00<0
00000:>6]@0000001000000<0:JGaP030000002_WLD0[ig50100[ig500<000000;NTa@2gY<D0402g
Y<D00`000000_jc60;n/aP0?0;n/aP@00000403>[;L00`000000f;Ri0=Rh^@050=Rh^@050000003R
[Yl0hZjO0>:^W`000000103R[Yl00`000000l;nL0?2oW0030?2oW0040000003fYF00mZEP0?JUH080
00004`3oool00`000000oooo0?ooo`0E0?ooo`006P3oool2000001d0oooo00<000000?ooo`3oool0
3`3oool2000000<06P1M00<00000058nW01B?Y`00`1B?Y`00`000000M5BO07ADW`0607ADW`030000
0025MKT0QGFi00D0QGFi00<0000009In]`2FO[L03P2FO[L400000100YYO600<000000:nMa@2_WLD0
402_WLD00`000000]jC50;NTa@0@0;NTa@030000002o[<H0_jc60140_jc600@000000<Ndb0000000
00003P3>[;L00`000000f;Ri0=Rh^@060=Rh^@8000000P3R[Yl01@000000hZjO0>:^W`3R[Yl00000
00D0l;nL00@000000?JUH03fYF00mZEP0P00000C0?ooo`030000003oool0oooo01D0oooo000J0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool03P3oool2000000<06P1M00<00000058n
W01B?Y`00`1B?Y`00`000000M5BO07ADW`0407ADW`8000002025MKT00`000000UWjg09In]`0;09In
]`<0000000<0W9;80000002VUlH04@2VUlH00`000000[ig50:nMa@0@0:nMa@030000002gY<D0]jC5
0100]jC500<000000;n/aP2o[<H0402o[<H00`000000akC80<Ndb0020<Ndb0<000002`3>[;L00`00
0000f;Ri0=Rh^@080=Rh^@<000000`3R[Yl00`000000l;nL0?2oW0040?2oW0060000003fYF00mZEP
0000003cZ3L000004P3oool2000001H0oooo000J0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0303oool2000000<06P1M00<00000058nW01B?Y`0101B?Y`00`000000M5BO07ADW`02
07ADW`8000002P25MKT00`000000UWjg09In]`0909In]`<00000102LT/P00`000000YYO60:JGaP0@
0:JGaP030000002_WLD0[ig500l0[ig500<000000;NTa@2gY<D0402gY<D00`000000_jc60;n/aP0@
0;n/aP0300000037]<P0akC800D0akC80`0000070<j/]`030000003H^;T0f;Ri00/0f;Ri0P000000
0`3R[Yl000000?2oW0070?2oW0030000003fYF00mZEP00800000503oool00`000000oooo0?ooo`0C
0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo0P00000201X0
G@030000001B?Y`0DSjL00H0DSjL00@0000007ADW`1dE9l000003@25MKT00`000000UWjg09In]`05
09In]`<000001`2LT/P00`000000YYO60:JGaP0@0:JGaP030000002_WLD0[ig500l0[ig500<00000
0;NTa@2gY<D0402gY<D00`000000_jc60;n/aP0?0;n/aP0300000037]<P0akC800T0akC80P000005
0<j/]`030000003H^;T0f;Ri00`0f;Ri0`0000090?2oW0050000003fYF0000000?>X=`0000004`3o
ool00`000000oooo0?ooo`0C0?ooo`006P3oool200000240oooo00<000000?ooo`3oool02@3oool0
1@000000000a0000000J05d0000000T0DSjL0`00000>08Ee^@030000002FO[L0UWjg0080UWjg0`00
000:09bBb0030000002VUlH0YYO60100YYO600<000000:nMa@2_WLD03`2_WLD00`000000]jC50;NT
a@0?0;NTa@030000002o[<H0_jc60100_jc600<000000<Ndb037]<P02`37]<P3000000030<j/]`00
0000f;Ri0100f;Ri00<000000?2oW03`_i`0203`_i`2000000030?>X=`000000oooo01<0oooo00<0
00000?ooo`3oool04P3oool001T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`08
0?ooo`040000000003400000000000X0DSjL00<0000008Ee^@25MKT03`25MKT5000000d0W9;800<0
00000:JGaP2VUlH03`2VUlH00`000000[ig50:nMa@0?0:nMa@030000002gY<D0]jC500l0]jC500<0
00000;n/aP2o[<H03`2o[<H00`000000akC80<Ndb00?0<Ndb0800000403H^;T3000000X0l;nL00@0
00000?>X=`3cZ3L00000503oool00`000000oooo0?ooo`0A0?ooo`004@3oool0103OW4P000000000
0018W=l40?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000000a
0000000:058nW0030000001`J[`0000000h0QGFi1000000@09bBb0030000002VUlH0YYO60100YYO6
00<000000:nMa@2_WLD01P2_WLDA000000T0]jC500<000000;n/aP2o[<H03`2o[<H00`000000akC8
0<Ndb00?0<Ndb0040000003>_//00000000000h0f;Ri00@000000>?7_000000000002@3`_i`01000
0000ljPg0?>X=`00000C0?ooo`8000004`3oool00140oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`03
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01@3oool010000000000a0000<@00
0009058nW0040000001`J[`0L6Zl000000/0QGFi1@0000000`2ASL/0000009bBb00@09bBb0030000
002VUlH0YYO600d0YYO62`0000080:j[e0030000002c[m@0/joD00H0/joD3000000>0;n/aP030000
0037]<P0akC80100akC800D000000<jnb`3>_//0c[k;0000000<0=Rh^@040000003Sak`0hlNl0>?7
_0800000203`_i`200000080ljPg00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?oo
o`00403oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo0P00000V0?ooo`030000003oool0
oooo00@0oooo00@000000000<@0000000000201B?Y`00`000000L6Zl071Z_002071Z_00300000025
MKT0QGFi00D0QGFi0`0000000`25MKT0000000000003096=b`030000002LT/P0W9;800l0W9;800<0
00000:JGaP2VUlH02@2VUlH400000080Z:OF00<000000:j[e02^Zm@03P2^Zm@00`000000/joD0;>_
e00?0;>_e0030000002i]MD0^KGE00D000002@2o[<H00`000000akC80<Ndb00?0<Ndb0030000003>
_//0c[k;00<0c[k;0P00000:0=Rh^@030000003Sak`0hlNl0080hlNl0P0000060?2oW0030000003m
diD000000080ljPg00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`00403oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`020?ooo`06000000000340000a0000000L79<000001P1B?Y`00`000000L6Zl071Z_003071Z
_00300000025MKT0QGFi0080QGFi0`00000308Ee^@030000002ASL/0THg;00@0THg;00<0000009bB
b02LT/P03P2LT/P00`000000YYO60:JGaP050:JGaP@000001P2XYmH00`000000[Z_D0:j[e00>0:j[
e0030000002c[m@0/joD00h0/joD00<000000;Vee@2i]MD01P2i]MD600000080_jc600<000000<Nd
b037]<P04037]<P00`000000c[k;0<jnb`050<jnb`030000003H^;T0f;Ri00H0f;Ri00<000000>?7
_03Sak`00`3Sak`00`000000hlNl000000050?2oW0040000003mdiD0oM>E00000080ljPg00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`004@3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00<0oooo00<000000?ooo`3oool09`3oool01`000000oooo0?ooo`3oool000000000<@000000
0P0L79<00`000000DSjL058nW003058nW0030000001`J[`0L6Zl00D0L6Zl00@0000008Ee^@000000
00001025MKT2000000L0THg;00<0000009bBb02LT/P03`2LT/P00`000000YYO60:JGaP04000000/0
Z:OF00<000000:j[e02^Zm@03@2^Zm@00`000000/joD0;>_e00>0;>_e0030000002i]MD0^KGE00`0
^KGE1000000@0<Ndb0030000003>_//0c[k;00L0c[k;00<000000=Rh^@3H^;T01@3H^;T00`000000
hlNl0>?7_0040>?7_0030000003Sak`0000000@0l;nL00@000000?gCU@3mdiD000000P3cZ3L00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo000A0?ooo`040?oOW0180000000007Bo
o`@0oooo00<000000?ooo`3oool0:03oool01P000000oooo0?ooo`000000000a0000008071bC00<0
0000058nW01B?Y`00P1B?Y`00`000000L6Zl071Z_005071Z_0<000001@25MKT00`000000THg;096=
b`08096=b`030000002LT/P0W9;800d0W9;81000000?0:RWeP030000002^Zm@0[Z_D00d0[Z_D00<0
00000;>_e02c[m@03P2c[m@00`000000^KGE0;Vee@0>0;Vee@040000002m^mL00000000000h0akC8
00<000000<jnb`3>_//0203>_//2000000@0f;Ri00<000000>?7_03Sak`01P3Sak`00`000000hlNl
000000030?2oW0070000003mdiD0oM>E0?gCU@000000ljPg0000000D0?ooo`030000003oool00000
00l0oooo000H0?ooo`800000:`3oool010000000oooo00000000000301`LT`050000001B?Y`0DSjL
058nW00000001@1`J[`300000080L6Zl00@0000008Ee^@25MKT0QGFi0P00000<096=b`030000002L
T/P0W9;800T0W9;80`0000000`2QY=L000000:RWeP0@0:RWeP030000002^Zm@0[Z_D00d0[Z_D00<0
00000;>_e02c[m@03@2c[m@00`000000^KGE0;Vee@0>0;Vee@030000002m^mL0_K_G0080_K_G0`00
000:0<Ndb0030000003>_//0c[k;00/0c[k;00D000000=Rh^@3H^;T0f;Ri000000080>?7_0060000
003Sak`0hlNl0000003`_i`00000103mdiD00`000000ljPg0000000F0?ooo`030000003oool0oooo
00d0oooo000H0?ooo`030000003oool0oooo02/0oooo0`00000401`LT`030000001B?Y`0000000<0
L6Zl0`000005071Z_00400000025MKT00000000000h0THg;00<0000009bBb02LT/P01`2LT/P20000
00D0XJCG00<000000:RWeP2XYmH03P2XYmH00`000000[Z_D0:j[e00=0:j[e0030000002c[m@0/joD
00d0/joD00<000000;Vee@2i]MD03P2i]MD00`000000_K_G0;fke`050;fke`8000002037]<P00`00
0000c[k;0<jnb`0<0<jnb`<000002P3Sak`00`000000hlNl0>?7_002000000D0oM>E0P00000G0?oo
o`030000003oool0oooo00`0oooo000H0?ooo`030000003oool0oooo02/0oooo00<000000000<@00
0000100L79<200000004071Z_00000000000000000T0L6Zl00<00000096=b`2ASL/03`2ASL/00`00
0000W9;809bBb00309bBb0<000001`2QY=L00`000000Z:OF0:RWeP0>0:RWeP030000002^Zm@0[Z_D
00d0[Z_D00<000000;>_e02c[m@03@2c[m@00`000000^KGE0;Vee@0=0;Vee@030000002m^mL0_K_G
00P0_K_G0`0000040<Ndb0030000003>_//0c[k;00l0c[k;00<000000>?7_03Sak`02@3Sak`01000
0000hlNl0>?7_00000050?gCU@030000003cZ3L0000001H0oooo00<000000?ooo`3oool0303oool0
01P0oooo0P00000/0?ooo`8000001@0L79<3000000/0L6Zl00<0000008B8d0000000402ASL/00`00
0000W9;809bBb003000000/0XJCG00<000000:RWeP2XYmH03@2XYmH00`000000[Z_D0:j[e00=0:j[
e0030000002c[m@0/joD00d0/joD00<000000;Vee@2i]MD03@2i]MD00`000000_K_G0;fke`0;0;fk
e`8000000P37]<P00`000000c[k;0<jnb`0>0<jnb`030000003Db/l0000000/0hlNl0`0000060?gC
U@8000005P3oool2000000H0oooo00H0oono07@00000000000000000B02Lgol10?ooo`00603oool0
0`000000oooo0?ooo`0[0?ooo`8000000P0L79<5000000/0L6Zl00D0000008B8d024R=00Q8S@0000
000@096=b`8000003P2QY=L00`000000Z:OF0:RWeP0>0:RWeP030000002^Zm@0[Z_D00T0[Z_D2`00
00070;>_e0030000002i]MD0^KGE00h0^KGE00<000000;fke`2m^mL03@2m^mL200000100c[k;00D0
00000=C:c`3Db/l0e<[?0000000:0>?7_080000000<0kMZo0000003mdiD0103mdiD2000001P0oooo
00<000000?ooo`3oool01@3oool00`3o_g@0B9cO0?ooo`020?ooo`00603oool00`000000oooo0?oo
o`0[0?ooo`040000000L79<000000000008071bC00<00000059L_`0000002P1`J[`00`000000Q8S@
08B8d00208B8d0030000002ASL/0THg;00`0THg;0P0000000`2JXMX000000:6Te`0>0:6Te`030000
002XYmH0Z:OF00d0Z:OF00@000000:j[e02^Zm@0[Z_D200000030:Zii0030000002]^n@0[K_T00D0
[K_T2P00000=0;Vee@030000002m^mL0_K_G00h0_K_G00@000000<;2fP00000000003P3>_//00`00
0000e<[?0=C:c`020=C:c`030000003Sak`0hlNl00L0hlNl0P0000000`3]f[l000000?gCU@050?gC
U@030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`3o_g@0B9cO0?ooo`020?oo
o`00603oool00`000000oooo0?ooo`0Z0?ooo`<00000100L79<010000000DUbo059L_`000008071Z
_00300000024R=00Q8S@00@0Q8S@00<00000096=b`2ASL/02@2ASL/2000000@0VZ7J00<000000:6T
e`2QY=L0302QY=L00`000000Z:OF0:RWeP0;0:RWePH000002`2Z^N@00`000000[K_T0:fki00<0:fk
i0030000002__N@0[kgT00D00000202i]MD00`000000_K_G0;fke`0=0;fke`0300000032`]X0`/;J
0080`/;J0P00000;0<jnb`030000003Db/l0e<[?00@0e<[?00<000000>?7_03Sak`01@3Sak`01P00
0000kMZo0>gJ_`000000kMZo000000D0oM>E00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`040?ooo`030?noM018W=l0oooo0080oooo000G0?ooo`<00000:03oool3000000030?ooo`000000
71bC00<071bC00<00000059L_`1BG;l00P1BG;l00`000000L6Zl071Z_004071Z_00300000024R=00
Q8S@00H0Q8S@00<00000096=b`2ASL/01`2ASL/00`000000VZ7J09ZQfP0409ZQfP030000002QY=L0
XJCG00d0XJCG00<000000:RWeP2XYmH01P2XYmH400000080YkOT00<000000:Zii02Z^N@0302Z^N@0
0`000000[K_T0:fki00<0:fki0030000002__N@0[kgT00D0[kgT1@0000020;Vee@030000002m^mL0
_K_G00h0_K_G00<000000<;2fP32`]X01032`]X00`000000c[k;0<jnb`070<jnb`030000003Db/l0
e<[?00H0e<[?00<000000>?7_03Sak`0103Sak`010000000kMZo0>gJ_`3]f[l2000000@0oM>E0P00
000J0?ooo`030000003oool0oooo0080oooo00<0W4Qd0;noM018W=l00`3oool001L0oooo00<00000
0?ooo`3oool09@3oool3000000@0oooo00<0000001`LT`0L79<00P0L79<00`000000DUbo059L_`02
059L_`030000001`J[`0L6Zl00@0L6Zl00<0000008B8d024R=001`24R=000`000000THg;096=b`04
096=b`800000202JXMX00`000000XJCG0:6Te`0<0:6Te`040000002XYmH0Z:OF0:RWePD000001`2W
]n@00`000000Z[WT0:Zii00;0:Zii0030000002]^n@0[K_T00/0[K_T00<000000:nmi02__N@02`2_
_N@4000000h0_K_G00<000000<;2fP32`]X01P32`]X2000000H0c[k;00<000000=C:c`3Db/l0203D
b/l00`000000hlNl0>?7_0020>?7_0030000003]f[l0kMZo0080kMZo00<000000>gJ_`0000000`3m
diD2000001P0oooo0`0000040?ooo`030?noM0000000B9cO00<0oooo00030?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000001d0;ooo`<0
oooo00<000000?ooo`3oool08P3oool3000000L0oooo0P00000201`LT`030000001BG;l0DUbo00@0
DUbo00<00000071Z_01`J[`00P1`J[`00`000000Q8S@08B8d00808B8d0030000002ASL/0THg;0080
THg;0P00000;09ZQfP030000002QY=L0XJCG00/0XJCG1000000<0:Ngi0030000002Z^N@0Z[WT00/0
Z[WT00<000000:fki02]^n@02`2]^n@00`000000[kgT0:nmi00<0:nmi0030000002a`>D0/L3U0080
00002`2m^mL00`000000`/;J0<;2fP090<;2fP800000103>_//00`000000e<[?0=C:c`090=C:c`04
0000003Sak`0hlNl000000H0kMZo0P0000020?gCU@030000003hgg/0000001X0oooo0P0000090?oo
o`000`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`00
0000oooo0?ooo`0O0?ooo`<000002P3oool20000008071bC00<00000059L_`1BG;l01@1BG;l01000
0000L6Zl071Z_000000<08B8d0040000002ASL/00000000000h0VZ7J00<000000:6Te`2QY=L01`2Q
Y=L300000080Y;KU00<000000:Ngi02W]n@02`2W]n@00`000000Z[WT0:Zii00;0:Zii0030000002]
^n@0[K_T00/0[K_T00<000000:nmi02__N@02`2__N@00`000000/L3U0;70i@030;70i@800000202m
^mL00`000000`/;J0<;2fP0<0<;2fP80000000<0c[k;0000003Db/l0303Db/l00`000000hlNl0000
00070>gJ_`80000000@0oM>E0000003hgg/000005`3oool3000000030?ooo`000000oooo00P0oooo
00020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`040?ooo`80
00007@3oool3000000d0oooo0P0000000`0L79<00000059L_`07059L_`030000001`J[`0000000h0
Q8S@00<0000009ZQfP2JXMX03P2JXMX00`000000XJCG0:6Te`040:6Te`<000001@2T]^D00`000000
YkOT0:Ngi00<0:Ngi0030000002Z^N@0Z[WT00X0Z[WT00<000000:fki02]^n@02`2]^n@00`000000
[kgT0:nmi00;0:nmi0030000002a`>D0/L3U00D0/L3U0`0000050;fke`0300000032`]X0`/;J00h0
`/;J00<000000=C:c`3Db/l03@3Db/l00`000000kMZo0>gJ_`060>gJ_`80000000@0oM>E0000003h
gg/000004`3oool4000000@0oooo00<000000?ooo`3oool01`3oool00080oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool06P3oool2
000000l0oooo00D000000000N000000071bC00000009059L_`0300000024R=00Q8S@00`0Q8S@00<0
000009:Pg@000000402JXMX00`000000XJCG0:6Te`03000000T0Y;KU00<000000:Ngi02W]n@02`2W
]n@00`000000Z[WT0:Zii00:0:Zii0030000002]^n@0[K_T00X0[K_T00<000000:nmi02__N@02`2_
_N@00`000000/L3U0;70i@090;70i@8000000P2m^mL00`000000`/;J0<;2fP0>0<;2fP0300000035
bMd0000000d0e<[?00<000000=[Ge0000000203]f[l2000000<0n=mk00<000000?ooo`3oool03@3o
ool3000000P0oooo00<000000?ooo`3oool01`3oool000<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3oool00`000000oooo0?ooo`0H0?ooo`<0
00004@3oool010000000001h0000N0000009059L_`030000001cQ=D0000000`0Q8S@00D0000009:P
g@2BX=d0TZ3M0000000@09ZQfP8000003@2T]^D00`000000YkOT0:Ngi00;0:Ngi0030000002Z^N@0
Z[WT00@0Z[WT300000060:fki0030000002__N@0[kgT00X0[kgT00<000000;70i@2a`>D0302a`>D2
00000100`/;J00D000000<G9g@35bMd0aLWM0000000;0=C:c`040000003Jem@0f]OD000000T0kMZo
00D000000?SON`3hgg/0n=mk0000000<0?ooo`<00000303oool00`000000oooo0?ooo`060?ooo`00
0`3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`<0oooo00<000000?oo
o`3oool05@3oool3000001@0oooo00@000000000N00007P000002@1BG;l010000000LhCE07>4e@00
000:08B8d0030000002BX=d0TZ3M00<0TZ3M00<0000009ZQfP2JXMX02`2JXMX2000000030:6ei`00
0000Y;KU00d0Y;KU00<000000:Ngi02W]n@02@2W]n@8000000D0XLOc00<000000:36l`2Pa_<0102P
a_<9000000T0[kgT00<000000;70i@2a`>D03@2a`>D010000000//?V00000000000=0<;2fP030000
0035bMd0aLWM00<0aLWM00<000000=C:c`3Db/l01`3Db/l00`000000f]OD0=[Ge0020=[Ge0030000
003]f[l0kMZo00D0kMZo0`0000020?SON`030000003oool0oooo00L0oooo0`00000?0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`8000004`3oool3000001L0oooo00<000000000N00007P00P00
0007059L_`030000001cQ=D0LhCE0080LhCE00<0000008B8d024R=001P24R=000`000000TZ3M09:P
g@0509:Pg@8000002@2JXMX2000000@0XKGW00<000000:Bfi@2T]^D02`2T]^D00`000000YkOT0:Ng
i0050:Ngi0@0000000<0XlSc0000002Qao<02P2Qao<00`000000X<Kc0:36l`0:0:36l`030000002O
aO<0WlGc00H000000`2__N@00`000000/L3U0;70i@0<0;70i@030000002b`nH0//?V0080//?V0P00
00090<;2fP8000001`35bMd2000000H0e<[?00<000000=[Ge03Jem@00`3Jem@00`000000kMZo0>gJ
_`050>gJ_`<000000P3hgg/00`000000oooo0?ooo`030?ooo`@000004P3oool00`000000oooo0?oo
o`060?ooo`005P3oool00`000000oooo0?ooo`0?0?ooo`<000006P3oool00`000000001h0000N002
000000L0DUbo00<0000007>4e@1cQ=D00`1cQ=D00`000000Q8S@08B8d00508B8d0030000002BX=d0
TZ3M00L0TZ3M00<0000009ZQfP2JXMX01@2JXMX00`000000XKGW0:6ei`050:6ei`030000002T]^D0
Y;KU00/0Y;KU00<000000:Ngi02W]n@0100000060:?8l`030000002Qao<0XLOc00P0XLOc00<00000
0:36l`2Pa_<02@2Pa_<00`000000WlGc09o5l`0709o5l`@000003@2a`>D00`000000//?V0;;3iP05
0;;3iP0300000032`]X0`/;J00D0`/;J00<000000<G9g@35bMd02@35bMd00`000000e<[?0=C:c`03
0=C:c`030000003Jem@0f]OD00@0f]OD00<000000>gJ_`3]f[l00`3]f[l00`000000l^jo0?;^_`02
000000040?SON`000000oooo0?ooo`<000005P3oool00`000000oooo0?ooo`060?ooo`005P3oool0
0`000000oooo0?ooo`0<0?ooo`<000007@3oool01P000000001h0000N00000009TRo000000D0DUbo
00<0000007>4e@1cQ=D01@1cQ=D00`000000Q8S@08B8d00308B8d0030000002BX=d0TZ3M00T0TZ3M
00<0000009ZQfP2JXMX00P2JXMX2000000T0XKGW0P00000;0:Bfi@<000002P2Sb?<00`000000XLOc
0:77l`090:77l`030000002Pa_<0X<Kc00P0X<Kc00<0000009o5l`2OaO<0202OaO<00`000000W/?b
09k3lP02000000T0/L3U0P0000090;;3iP8000001032`]X00`000000aLWM0<G9g@0;0<G9g@050000
003Db/l0e<[?0=C:c`000000203Jem@01@000000kMZo0>gJ_`3]f[l0000000<0l^jo00<000000?SO
N`0000000`00000I0?ooo`030000003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo00T0
oooo0`00000P0?ooo`040000000007P0001h000000809TRo00<00000059L_`1BG;l00P1BG;l00`00
0000LhCE07>4e@0607>4e@0500000024R=00Q8S@08B8d00000003@2BX=d010000000VZ7J00000000
000=0:6ei`030000002T]^D0Y;KU00D0Y;KU0`0000020:G9lP030000002Sb?<0XlSc00T0XlSc00<0
00000:77l`2Qao<0202Qao<00`000000X<Kc0:36l`070:36l`030000002OaO<0WlGc00P0WlGc00<0
000009k3lP2N`o800`2N`o83000000D0/L3U00<000000;;3iP2b`nH02`2b`nH2000000030<;2fP00
0000aLWM00h0aLWM00<000000=C:c`0000002@3Jem@01@000000kMZo0>gJ_`3]f[l0000000<0l^jo
00@000000?SON`00000000006`3oool00`000000oooo0?ooo`060?ooo`005@3oool2000000T0oooo
0P00000S0?ooo`040000000007P0001h000000<09TRo00@00000059L_`1BG;l000002P1cQ=D00`00
0000Q8S@0000000?09:Pg@030000002Q]NL0XKGW00h0XKGW00<000000:Bfi@2T]^D0100000060:G9
lP030000002Sb?<0XlSc00P0XlSc00<000000:77l`2Qao<0202Qao<00`000000X<Kc0:36l`070:36
l`030000002OaO<0WlGc00L0WlGc00<0000009k3lP2N`o801`2N`o8200000080/L3U00<000000;;3
iP2b`nH03P2b`nH00`000000aLWM0<G9g@0?0<G9g@030000003Jem@0f]OD00T0f]OD00<000000>gJ
_`000000103bk[l010000000n=mk00000000000K0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo00D0oooo0`00000V0?ooo`800000100VB;l010000000DUbo059L_`00000;
07>4e@030000002BX=d0TZ3M00d0TZ3M00@0000009jej000000000003`2Q]NL2000000X0YLWb00<0
00000:?8l`2Sb?<02@2Sb?<00`000000XLOc0:77l`030:77l`T00000102Pa_<00`000000WlGc09o5
l`0809o5l`030000002N`o80W/?b00T0W/?b0P00000?0;;3iP80000000<0/lKX00000035bMd03@35
bMd3000000/0f]OD00<000000>gJ_`000000103bk[l01@000000n=mk0000003oool0000001/0oooo
00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool00P3oool3000002T0oooo0P00
000502I8_`8000002`1cQ=D010000000RIoR00000000000<09:Pg@030000002N]NP0W[GX0080W[GX
00<000000:6ei`2Q]NL02P2Q]NL2000000030:K9lP000000000000X0YLWb00<000000:?8l`2Sb?<0
1P2Sb?<8000000@0S=?o00<0000008G=o`25cOl00P25cOl9000000D0WlGc00<0000009k3lP2N`o80
2@2N`o820000000309g2lP000000000000`0//?V00<000000;?6j02ca^P00P2ca^P00`000000aLWM
0<G9g@0:0<G9g@0500000037dN80am7R0<OAhP0000002`3Jem@00`000000l^jo0?;^_`030?;^_`03
0000003hgg/000000080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`00
5@3oool00`000000oooo00000002000002`0oooo0P00000602I8_`030000001cQ=D0LhCE00T0LhCE
00@0000008VOhP29Wn80RIoR0P00000909:Pg@030000002N]NP0W[GX00@0W[GX0P0000080:6ei`80
00001@2VbO800`000000YLWb0:G9lP080:G9lP040000002Sb?<0XlSc0:?8l`@000000`2Ef?h00`00
0000S=?o08cCo`0608cCo`0300000025cOl0QLgo00D0QLgo00<0000007o7oP1oaoh00`1oaoh60000
00X0W/?b00<0000009g2lP2M`_800`2M`_82000000P0//?V0P0000060;?6j00300000035bMd0aLWM
00P0aLWM00<000000<OAhP37dN800P37dN800`000000f]OD0=[Ge0080=[Ge08000001P3bk[l20000
0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`005@3oool2000002l0
oooo0P00000602I8_`8000002@1cQ=D00`000000RIoR08VOhP0408VOhP030000002BX=d0TZ3M00D0
TZ3M00<0000009jej02N]NP01`2N]NP00`000000XKGW0:6ei`030:6ei`800000202VbO800`000000
YLWb0:G9lP070:G9lP@000001`2Ef?h00`000000S=?o08cCo`0608cCo`0300000025cOl0QLgo00@0
QLgo00<0000007o7oP1oaoh01`1oaoh00`000000OL7l07g1o002000000L0W/?b00<0000009g2lP2M
`_801P2M`_82000000D0//?V00<000000;?6j02ca^P01`2ca^P2000000H0aLWM0P0000060<OAhP03
0000003Jem@0f]OD00D0f]OD0P0000000`3Mi]/000000?;^_`050?;^_`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`0000D0oooo0=nLB0000000
000004RLg`020?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`00
0000oooo0?ooo`0^0?ooo`030000000VB;l09TRo00@09TRo00<0000005enf`000000201cQ=D00`00
0000RIoR08VOhP0508VOhP800000102BX=d00`000000W[GX09jej00909jej080000000<0XKGW0000
000000002`2VbO82000000<0YLWb1000000209oLo0800000202Ef?h00`000000S=?o08cCo`0208cC
o`H000001025cOl00`000000OlOn07o7oP0507o7oP8000001@1m`O`300000080W/?b0P00000;09g2
lP80000000<0//?V000000000000302ca^P00`000000aLWM0<G9g@020<G9g@0300000037dN80am7R
00H0am7R00<000000=[Ge03Jem@0103Jem@01@000000gNKK0=gVf`3Mi]/0000000H0l^jo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00001P3o
ool0W7BL0?ooo`3oool0W4Qd0;ooo`T0oooo00<0okmd04RLg`3oool01@3oool2000002h0oooo00<0
000002I8_`0VB;l0100VB;l010000000GGkK05enf`00000607>4e@0300000029Wn80RIoR00P0RIoR
0P0000000`2BX=d0000009jej00=09jej08000003P2VbO83000000P0Wmcl0P00000409GHoPL00000
0`1IcO800`000000BKob04VolP07000000@0OlOn00<0000007g1o01m`O`0201m`O`2000000l0WL;b
00<000000;?6j02ca^P03@2ca^P010000000aLWM00000000000:0<OAhP030000003Jem@0f]OD0080
f]OD00<000000=gVf`3Mi]/00P3Mi]/00`000000l^jo0?;^_`030?;^_`8000001P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cO
o`H0oooo00H0oono07@00000000000000000B02Lgol70?ooo`030000003oool0oooo02/0oooo0P00
000502I8_`040000001MO]/0GGkK05enf`800000101cQ=D00`000000RIoR08VOhP0:08VOhP030000
002N]NP0W[GX00`0W[GX00<000000:S9l@2XbO400P00000:0:K9lP8000000P2XgOX2000000P0Wmcl
1@000004073Km0L000000`19_o82000000@0@KGd1@00000807g1o08000000P1m^oX2000000X0WL;b
0P00000209g0l@030000002ca^P0/lKX00`0/lKX0P00000<0<OAhP030000003Jem@0f]OD00800000
1@3Mi]/00`000000l^jo0?;^_`020?;^_`<000001P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00D0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o
_g@0B9cO2@3oool00`000000oooo0?ooo`0Z0?ooo`<000000`0VB;l00`000000GGkK05enf`0405en
f`040000001cQ=D0LhCE000000`0RIoR00@0000009^ejP00000000002`2N]NP00`000000Z<Wa0:S9
l@030:S9l@<000001P2VbO800`000000Z=gj0:SMnP040:SMnP<000000`2Og?`2000000@0RNOg1@00
00001@3]fKh000000=Zi]`000000aj:c00H0000000<0DU^n00000000000010000003046/m`<00000
0`1m`O`2000000H0OK_j00<0000009g2lP2M`_80102M`_83000000D0WL3a00<000000;?6j02ca^P0
202ca^P300000080]<WZ00<000000<OAhP37dN802P37dN82000000P0gNKK00H000000?;^_`3bk[l0
00000>Kk]@0000080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00006
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool0103ookl0M01809bLM018W=l:0?ooo`030000003o
ool0oooo02X0oooo00<00000000Y/`0000000P0VB;l00`000000GGkK05enf`0505enf`030000001c
Q=D0000000`0RIoR00@0000009^ejP2K]NX0VkGZ0P00000809jej0030000002XbO40Z<Wa00L0Z<Wa
0P0000020:K9lP8000002P2XgOX>000000030>gI_P00000000000080000000P0_YVb000000000000
0000099j]@22LKL00000059K_Ph000002@1m^oX200000080WL;b0P00000909g0l@8000001P2ca^P2
000000D0]<WZ00<000000<OAhP37dN802P37dN800`000000gNKK0=gVf`070=gVf`060000003bk[l0
l^jo0000003VnkD000002@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo
00001@3oool0omnL04P000000000M;oo00T0oooo00<0omnL04P00018W=l02`3oool00`000000oooo
0?ooo`0Y0?ooo`0300000000:K<0000000809TRo00<0000005enf`1MO]/01P1MO]/00`000000RIoR
08VOhP0:08VOhP030000002K]NX0VkGZ00@0VkGZ0P00000509jej0030000002XbO40Z<Wa00X0Z<Wa
100000090:SMnP800000102Rk_L8000000030>?Hb`000000f[Vg00@0000000@0]92a0:Z9/P000000
TWZe0`000000101UL/`0000000000000C/`4000000D0B:Kg0P00000607fknPH000003@2M`?400`00
0000/lKX0;?6j003000000P0]<WZ00<000000<OAhP37dN801`37dN83000000T0gNKK00<000000?;^
_`0000000P3VnkD00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0103oool001d0oooo0P00000Y0?ooo`80000000@002Vc0000000VB;l00000201MO]/30000
00T0RIoR00<0000009^ejP2K]NX01`2K]NX200000080W[GX00<000000:S9l@2XbO402`2XbO401000
0000/Mgf0;7MmP2agOH4000000<0Z=gj0P0000020:;^m`D000000P2`n^@2000000030>;je0000000
hmS;00@0000000T0aj:c000000000000]92a0:Z9/P2OPK<00000099j]@22LKL00P0000001`1UL/`0
BF[A000000000000<GkW0000000AN^<03@00000507nfm`030000002M`?40WL3a00/0WL3a0`00000;
0;C9jP0300000037dN80am7R00D0am7R0P0000020<SIi`030000003Mi]/0gNKK00L0gNKK0P000002
0>Kk]@030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`0300000000:K<002Vc00800000201MO]/00`00
0000OioW07nOi`02000000L0RIoR00<0000009^ejP2K]NX02@2K]NX4000000X0Z<Wa0P0000080;7M
mPL0000000<0]O3e0000000000001`000000103Sf</000000000003E_<45000000030;B@/@2ZRK80
000000<0000000D0RGo207YiaP000000000004UZd@0200000080<GkW00<00000015jh`0000001P1C
XOH00`000000OkKg07nfm`0707nfm`8000001`2M`?4400000080W[o`00<000000;C9jP2dbNX02P2d
bNX00`000000am7R0<OAhP020<OAhP8000001@38fNL00`000000gNKK0=gVf`060=gVf`050000003V
nkD0i_^e0>Kk]@000000303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo
000P0?ooo`030000003oool0oooo02H0oooo0P000002000Y/`030000001MO]/0GGkK00H0GGkK00<0
000007nOi`1oWnL00P1oWnL2000000@0RIoR00<0000009^ejP2K]NX02P2K]NX010000000ZLS`0:W8
l02Yb?06000000<0Z<Wa00<000000;7MmP2agOH02@2agOH00`000000]O3e0;G`m@020;G`m@@00000
0P3;n^L4000000030>?Hb`000000gLW60080000000<0cK6n00000035Z;`01P00000209N5_P800000
00<0NWW60000000000000P19J]4200000080<GkW1000000405>QmP030000001o]_L0OkKg00P0OkKg
00<0000009g0l@2M`?401000000609jol0030000002dbNX0]<WZ00X0]<WZ00<000000<OAhP37dN80
0P0000070<SIi`030000003Mi]/0gNKK00D0gNKK0P0000030>Kk]@030000003oool0oooo00/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`008@3oool00`000000oooo0?oo
o`0V0?ooo`0300000000:K<002Vc008000001`1MO]/00`000000OioW07nOi`0407nOi`8000000P29
Wn800`000000VkGZ09^ejP0:09^ejP030000002Yb?00ZLS`00L0ZLS`200000060;7MmP030000002e
l?D0000000<0000000@0`nca0000003;n^L0bo[W0P0000000`3GlN<00000000000020>?Hb`800000
00<0eKc10000000000000P35Z;`2000000080;BH^`00000000000:6;_0000000UhFn00000029Ol82
07YiaP<0000000@0I8CM00000000000000000P0aO^L00`000000HIga000000030000000305>QmP00
0000OkKg00D0OkKg1P00000;09jol0030000002dbNX0]<WZ00T0]<WZ0`0000090<SIi`030000003M
i]/0gNKK00<0gNKK0`0000040>Kk]@030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`040?ooo`008P3oool2000002H0oooo00@00000000Y/`00:K<002Vc0`00
000405enf`030000001oWnL0OioW00L0OioW0`00000;09^ejP030000002Yb?00ZLS`00T0ZLS`00<0
00000;OKlP2gfo80102gfo88000000@0`nca00D000000<_ji`00000000000=Oah`0300000080hmS;
00d000000=g9aP00000000000<fa_P000000aJRl0000002lWk/000000;BH^`000000Zi6k00800000
0P2GQKh200000080NWW60P00000306B4g@0404f1h`0000000000000000D0HIga2000000508>al`03
0000002N_o00W[o`00T0W[o`00<000000;C9jP2dbNX01P2dbNX3000000030;?<k@000000b=WW00T0
b=WW00<000000=gVf`3Mi]/00P3Mi]/010000000f_CP0=[dh00000030>Kk]@030000003oool0oooo
00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`00903oool00`000000
oooo0?ooo`0T0?ooo`0400000000:K<002Vc00000080@GSP00D0000005enf`1MO]/0GGkK0000000:
07nOi`030000002H]^d0000000<000001`2K]NX00`000000ZLS`0:W8l0090:W8l0030000002gfo80
]m_b00P0]m_b00<000000<?/l@33k?400`33k?44000000040=Oah`00000000000=[Sg080000000l0
hmS;0000003MbLH000000=Fl`@000000cK6n00000035Z;`000000;bO^`000000]9Rk0000002[TK/0
0P00000209N5_P0300000029Ol80NWW60080NWW60P00000306B4g@030000001=PN<0000000<00000
1@1QWO400`000000Pk7c08>al`0708>al`030000002N_o00W[o`00X0W[o`00<000000;C9jP2dbNX0
0`2dbNX2000000@0/lc]00<000000<SIi`38fNL02@38fNL010000000gNKK0=gVf`0000030=[dh005
0000003VnkD0i_^e0>Kk]@000000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo000U0?ooo`030000003oool0oooo02<0oooo00@00000000Y/`00:K<000000`11N>001000
0000GGkK05enf`00000:07nOi`030000002H]^d0V;K]00<0V;K]1000000209^ejP030000002Yb?00
ZLS`00T0ZLS`00<000000;OKlP2gfo80202gfo800`000000`nca00000004000000030<[Uj`000000
eo7S008000000P3Jhm`010000000fMKF0=WFeP0000020=g9aP8000000P3=/Kh02`000000aJRl0000
002lWk/000000;BH^`000000Zi6k0000002QRk`000000080UhFn0P0000000`1jNLH0000008B9d003
00000080I8CM00<0000004f1h`0000000P1]V^/400000003066Ml@000000Pk7c00T0Pk7c00<00000
09jol02N_o002@2N_o000`000000]<WZ0;C9jP03000000L0/lc]00<000000<SIi`38fNL02038fNL3
000000@0f_CP00@000000>Kk]@3VnkD000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo000V0?ooo`030000003oool0oooo02<0oooo00<00000000Y/`0000001011N>03
000000X0OioW00<0000009Rfk@2H]^d01`2H]^d8000000H0ZLS`00<000000;OKlP2gfo800P2gfo88
000000D0b^G[0`0000020=[Sg08000000P3Ie]H020000000e<[@000000000000eKc10000003=/Kh0
00000P35Z;`02@000000_9nk0000002dV;/000000:^A^`000000XH^l0000000209N5_P0300000029
Ol80000000<0Q8W@00<0000007J6eP0000000`1TQ=d2000000D0KI[[2000000408>al`030000002N
_o00W[o`00D0W[o`1`00000:0;?<k@0300000038fNL0b=WW00L0b=WW0P0000050=[dh0030000003V
nkD0i_^e008000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo000W
0?ooo`030000003oool0oooo0280oooo0P0000000`00:K<00000045hh004045hh0800000201oWnL0
0`000000V;K]09Rfk@0:09Rfk@030000002[b>l0ZlS_00<0ZlS_2`0000050;_GkP030000003:iN/0
b^G[00<0b^G[0P0000001@3=g>@000000=[Sg03Jhm`0000000<0fMKF00D000000=C:d03Db]000000
0<job`02000000040<fa_P000000aJRl00000080_9nk00<000000;BH^`0000000P2[TK/20:6;_080
UhFn0P0000000`2@SL`0000008B9d00208B9d0030000001fQ]H000000080I8CM00@0000007VIi@00
000000001@1]V^/00`000000R:k^08R^kP0308R^kP`000001@2N_^l00`000000/lc]0;?<k@090;?<
k@0300000038fNL0b=WW00D0b=WW0P0000000`35h^`000000=[dh0040=[dh0040000003VnkD00000
000001@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`00:03oool20000
02<0oooo00<00000000Y/`0000001@11N>0010000000M:3]00000000000607nOi`030000002H]^d0
V;K]00X0V;K]00<000000:_8k`2[b>l0202[b>l00`000000^mO^0;_GkP080;_GkP040000003:iN/0
b^G[0<[Uj`800000103=g>@200000080fMKF0P0000020=C:d0030000003>_l/000000080b;K80P00
00001`35Z;`000000;bO^`2lWk/000000;BH^`0000000P2[TK/20:6;_08000000P2JT<P00`000000
T8g<0000000308B9d0030000001fQ]H00000008000000`1iVND300000080KI[[00<0000008R^kP28
[^h02028[^h00`000000W[k_09jnk`0909jnk`030000002cc>d0/lc]00T0/lc]00<000000<SIi`38
fNL00P38fNL3000000<0aN;/00<000000=[dh03Jm>000`3Jm>000`000000i_^e0000000F0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool002X0oooo00<000000?ooo`3oool0
8@3oool2000000H0@GSP00<0000007BPk@1dX>d00`00000307nOi`030000002H]^d0V;K]00X0V;K]
00<000000:_8k`2[b>l0202[b>l00`000000^mO^0;_GkP080;_GkP040000003:iN/00000000000H0
cMcT00@000000=WFeP3Ie]H000000`3Db]0010000000c[o;0<job`0000030<Rfb0d000000`2JT<P0
10000000T8g<092=c000000308B9d0030000001fQ]H0MXKF008000001@1iVND20000000306fJj`00
0000R:k^00P0R:k^00<0000009jnk`2N_^l02@2N_^l00`000000/lc]0;?<k@0:0;?<k@0400000038
fNL00000000000D0aN;/00<000000=[dh03Jm>00103Jm>02000001L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`00:`3oool00`000000oooo0?ooo`0P0?ooo`<000001@11
N>000`000000M:3]07BPk@0307BPk@80000000<0OioW0000002H]^d02P2H]^d00`000000ZlS_0:_8
k`080:_8k`030000002kenh0^mO^00L0^mO^100000060<gLi0<0000000<0fMKF0000003Db]000P3D
b]0010000000c[o;0<job`0000030<Rfb00400000032[LH0`Zg600000080^jK400<000000;>Oa000
00000P2/V/@010000000Y9G60:BEaP00000309Z@b0040000002@SL`0T8g<000000<0Q8W@0P000002
08BHg`8000001@1iVND4000000P0R:k^00<0000009jnk`2N_^l02@2N_^l00`000000/lc]0;?<k@07
0;?<k@@000001`35h^`00`000000f_CP0=[dh0030=[dh0<00000603oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00<0oooo000/0?ooo`030000003oool0oooo0200oooo0P000005045h
h0030000001dX>d0M:3]00D0M:3]1000000909Rfk@030000002[b>l0ZlS_00P0ZlS_00@000000;_G
kP2kenh0^mO^1P0000020;gBjP030000003=g>@0cMcT00<0cMcT0P0000030<cBgP050000003Db]00
e<[@0=C:d00000000P3>_l/00`000000b;K80<Rfb0020<Rfb00400000032[LH0`Zg600000080^jK4
00<000000;>Oa00000000P2/V/@010000000Y9G60:BEaP00000309Z@b0050000002@SL`0T8g<092=
c00000000`24RM000`000000Q9SO08BHg`0208BHg`<000000`1iVND00`000000SJ_Z08f[jP060000
0080R:k^00<0000009jnk`2N_^l02@2N_^l010000000/lc]0;?<k@2cc>d600000080//o_00<00000
0<GRk035h^`01P35h^`00`000000f_CP0=[dh0030=[dh08000006P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo000]0?ooo`8000008@3oool00`0008T0000000000004045h
h0030000001dX>d0M:3]00D0M:3]00<0000009Fgk`2E]nl01P00000309Rfk@030000002[b>l0ZlS_
00<0ZlS_2@0000080;gBjP040000003=g>@0cMcT0<gLi08000000`3<d]h2000000040<[9f@000000
e<[@000000<0c[o;00D000000<Rfb038]/P0b;K8000000020<:]aP070000002kY/@0^jK40;^Va000
0000/io4000000030:bJa0040000002TULH0Y9G6000000<0VY3800P00000092=c02@SL`0T8g<0000
0024RM00000008jIfP8000001@24V=l20000000307VIi@000000SJ_Z00L0SJ_Z4P0000070;;?k`03
00000035h^`0aN;/00L0aN;/00@000000=[dh03Jm>00f_CP0`00000L0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool002l0oooo00<000000?ooo`3oool07`3oool00`000000
6g3P00000003045hh0030000001dX>d0M:3]00D0M:3]00<0000009Fgk`2E]nl01P2E]nl9000000D0
[<O^00<000000;gBjP2md^X02@2md^X010000000cMcT0000000000040<cBgP030000003:bMT0b/WI
0080b/WI00D000000<job`3>_l/0c[o;000000040<Rfb00400000032[LH0`Zg6000000<0^jK400<0
00000;>Oa00000000`2/V/@010000000Y9G60:BEaP00000409Z@b0050000002@SL`0T8g<092=c000
0000102>VMX00`000000Q9SO08BHg`0408BHg`<000002@2=ZnX00`000000Wkg^09nmkP0909nmkP03
0000002bcnl0//o_00P0//o_00<000000<GRk035h^`01P35h^`00`000000f_CP0=[dh00200000003
0<_mh0000000000001`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00
<03oool00`000000oooo0?ooo`0N0?ooo`80000000D06g3P000000000000@GSP0000000807BPk@03
0000002E]nl0UKO_00P0UKO_00<000000:c7kP2/anh0202/anh00`000000_M;Z0;gBjP080;gBjP<0
0000103<d]h2000000@0b/WI00H000000<O1e@00000000000<job`0000030<Rfb00500000032[LH0
`Zg60<:]aP0000000P2kY/@01@000000/io40;>Oa02cWl@000000080[9[400D000000:BEaP2TULH0
Y9G60000000309Z@b0060000002@SL`000000000002GV]D00000102>VMX2000000@0Q9SO00<00000
09:ZiP2BZ^H00P00000708f[jP030000002O_Nh0Wkg^00T0Wkg^00<000000;;?k`2bcnl0202bcnl0
0`000000aN;/0<GRk0060<GRk0<000000P3;oN02000001h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`00<@3oool00`000000oooo0?ooo`0N0?ooo`040000000KL>006g3P
01]`h0<000001`1dX>d00`000000UKO_09Fgk`0809Fgk`030000002/anh0[<O^00T0[<O^00<00000
0;gBjP2md^X00`2md^X400000080_/gV00D000000<cBgP3<d]h0c=;N000000050<[9f@0300000037
`MD0al7E0080al7E00<000000<Rfb038]/P00P38]/P01@000000`Zg60<:]aP32[LH000000080^jK4
00D000000;>Oa02cWl@0/io4000000020:bJa0050000002TULH0Y9G60:BEaP0000000`2JT<P20000
00@0Ui[E00<0000008jIfP2>VMX00`2>VMX01@000000Q9SO08BHg`24V=l0000000@0TZ[V0`000003
08f[jP030000002O_Nh0Wkg^00T0Wkg^00<000000;;?k`2bcnl02@2bcnl00`000000aN;/0<GRk005
0<GRk08000000`3;oN0200000200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`00<P3oool00`000000oooo0?ooo`0N0?ooo`030000000KL>006g3P00806g3P0P00000607BP
k@030000002E]nl0UKO_00P0UKO_00<000000:c7kP2/anh02@2/anh00`000000_M;Z000000030000
00H0_/gV00@000000<cBgP00000000001@3:bMT00`000000al7E0<O1e@020<O1e@0600000032^]80
000000000038]/P000000`32[LH01@000000^jK40;^Va02kY/@0000000<0/io400@000000:bJa02/
V/@0[9[40`2TULH400000080WYgB00<0000009NJe@2GV]D00P2GV]D00`000000SYWJ08jIfP0308jI
fP0300000024V=l0000000P0TZ[V0P0000000`2=ZnX0000009nmkP0:09nmkP030000002bcnl0//o_
00P0//o_00<000000<GRk035h^`00`35h^`4000000@0bogP00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo000c0?ooo`8000007P3oool2000000@0
6g3P1000000307BPk@030000002E]nl0UKO_00T0UKO_00<000000:c7kP2/anh01P2/anh4000000/0
_/gV00<000000<[9f@3:bMT0103:bMT00`000000al7E0<O1e@020<O1e@0300000032^]80`[[B0080
`[[B0`0000020<:]aP050000002kY/@0^jK40;^Va00000000`2cWl@00`000000[9[40:bJa0040000
0080YJ3@00D0000009jMdP2NWM80WYgB0000000509NJe@8000001@2>VMX2000000T0TZ[V1`000006
09nmkP030000002bcnl0//o_00P0//o_00<000000<GRk00000000`0000030;oXlP050000003;oN00
bogP0<_mh00000008`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo000e
0?ooo`030000003oool0oooo01`0oooo00<0000001]`h00KL>000P0KL>0010000000JJ?b06VSlP1Y
Xo830000000307BPk@000000UKO_00T0UKO_00<000000:c7kP2/anh01P0000030:c6k@030000002n
cNH0_/gV00L0_/gV0P0000000`2mb>8000000<[9f@030<[9f@0300000037`MD0al7E00<0al7E00<0
00000<:jdP32^]800P32^]800`000000_K?@0;fcd00=000000030:bTc`000000YJ3@00<0YJ3@00<0
000009jMdP2NWM800P2NWM800`000000Ui[E09NJe@0409NJe@050000002>VMX0SYWJ08jIfP000000
0P2HZN<2000000L0TZ[V00<000000:2lk@2P_>d0102P_>dC000000H0_nSb00@000000<_mh03;oN00
bogP0P00000T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool003H0oooo
00<000000?ooo`3oool0703oool00`0000006g3P01]`h00201]`h0030000001YXo80JJ?b00<0JJ?b
3`0000090:c6k@030000002ncNH0_/gV00D0_/gV0P0000040;g8hP80000000<0b/WI00000037`MD0
1037`MD00`000000`[[B0<:jdP030<:jdP030000002m/m00_K?@0080_K?@00D000000;R]c`2h[Ll0
^:g?000000030;:XcP030000002/Y<l0[:C?0080[:C?00<000000:FPd02UX=000P2UX=000`000000
WYgB09jMdP0209jMdP030000002GV]D0Ui[E00@0Ui[E00<0000008jIfP0000001@2HZN<3000000@0
TZ[V00<000000:2lk@2P_>d02@2P_>d00`000000[m7a0:oAl@080:oAl@030000002oj?80_nSb00D0
_nSb00<000000<_mh03;oN000P3;oN000`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00@3oool003L0oooo00<000000?ooo`3oool06`3oool00`0000006g3P
01]`h00201]`h0030000001YXo80JJ?b00D0JJ?b00<0000009:ilP2B^O80202B^O800`000000[<K]
0:c6k@090:c6k@030000002ncNH0_/gV0080_/gV0P0000080;g8hP0300000037`MD0al7E00<0al7E
00<000000<:jdP32^]800`32^]800`000000_K?@0;fcd0020;fcd0030000002h[Ll0^:g?0080^:g?
00D000000;:XcP2bZ<h0/ZS>000000040:bTc`030000002UX=00YJ3@0080YJ3@00<0000009jMdP2N
WM800`2NWM800`000000Ui[E09NJe@0409NJe@030000002HZN<0V:WS00L0V:WS0P0000000`2BZ^H0
00000:2lk@0;0:2lk@030000002_dO40[m7a00P0[m7a00<000000;oXlP2oj?801@2oj?801@000000
bogP0<_mh03;oN00000002L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?oo
o`00>03oool2000001`0oooo0P00000301]`h0030000001YXo80JJ?b00@0JJ?b00<0000009:ilP2B
^O80202B^O800`000000[<K]0:c6k@090:c6k@030000002ncNH0_/gV00800000202mb>8200000003
0;c3g`000000al7E0080al7E00<000000<:jdP32^]800`32^]800`000000_K?@0;fcd0030;fcd003
0000002h[Ll0^:g?0080^:g?00D000000;:XcP2bZ<h0/ZS>000000040:bTc`030000002UX=00YJ3@
00<0YJ3@00<0000009jMdP2NWM800P2NWM800`000000Ui[E09NJe@0209NJe@80000000<0WJ[O0000
002HZN<02@2HZN<3000000X0X;c]00<000000:oAl@2_dO40202_dO400`000000_nSb0;oXlP050;oX
lP030000003;oN00bogP00800000:@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0040oooo000j0?ooo`030000003oool0oooo01X0oooo0`00000201]`h0030000001YXo80JJ?b00@0
JJ?b00<0000009:ilP2B^O80202B^O800`000000[<K]0:c6k@080:c6k@<000002@2mb>800`000000
_<?O0;c3g`020;c3g`80000000<0al7E00000032^]801032^]800`000000_K?@0;fcd0020;fcd003
0000002h[Ll0^:g?00<0^:g?00D000000;:XcP2bZ<h0/ZS>000000050:bTc`030000002UX=00YJ3@
0080YJ3@00<0000009jMdP2NWM800`2NWM8010000000Ui[E00000000000409fZg`800000202HZN<0
0`000000X[c/0::lk003000000H0X;c]00<000000:oAl@2_dO40202_dO400`000000_nSb0;oXlP05
0;oXlP030000003;oN00000000800000:`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0040oooo000k0?ooo`030000003oool0oooo01X0oooo1@00000706VSlP030000002B^O80T[Wb
00P0T[Wb00<000000:c6k@2/a^d0102/a^d300000080[<C/00<000000;g8hP2mb>801@2mb>820000
00L0_<?O0P0000040<:jdP030000002m/m00_K?@00<0_K?@00<000000;R]c`2h[Ll00P2h[Ll00`00
0000/ZS>0;:XcP030;:XcP030000002/Y<l0[:C?0080[:C?00<000000:FPd02UX=000`2UX=000`00
0000WYgB09jMdP0209jMdP800000202MZ]l00`000000V:WS09RYh`0409RYh`030000002R_>`0X[c/
00@0X[c/100000020:2lk@030000002_dO40[m7a00L0[m7a00<000000;oXlP2oj?801P2oj?820000
00030:Whe@000000oooo02`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?oo
o`00?03oool00`000000oooo0?ooo`0K0?ooo`0300000000H]<0000000<000001@1YXo800`000000
T[Wb09:ilP0709:ilP030000002/a^d0[<K]00@000001P2/a>`2000000@0_LSR00<000000;c3g`2l
`ml01P2l`ml00`000000^[kM0;Zng@0200000080`[[B00<000000;fcd02m/m000`2m/m000`000000
^:g?0;R]c`020;R]c`030000002bZ<h0/ZS>00<0/ZS>00<000000:bTc`2/Y<l00P2/Y<l00`000000
YJ3@0:FPd0030:FPd0030000002NWM80WYgB008000000P2RZmd00`000000WJ[O09fZg`0609fZg`03
0000002HZN<0V:WS0080V:WS00<000000::lk02R_>`02@2R_>`6000000H0[m7a00@000000;oXlP2o
j?80_nSb1@0000000`2Yn=D000000000000^0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00@3oool003d0oooo00<000000?ooo`3oool06`3oool01@00000006;C001Rd`000000GJKg
00@0000000<0JJ?b0000002B^O801@2B^O86000000`0[<C/00@000000;g8hP0000000000202l`ml0
0`000000^[kM0;Zng@030;Zng@@000000`2m/m000`000000^:g?0;R]c`030;R]c`030000002bZ<h0
/ZS>00<0/ZS>00<000000:bTc`2/Y<l00`2/Y<l010000000YJ3@0:FPd02UX=04000000D0XZ_M0P00
000709fZg`80000000<0V:WS0000002R_>`02`2R_>`00`000000[=;d0:cBm0030:cBm0X000000`2e
kOH00`000000ZOSE0000000a0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3o
ool003h0oooo0P00000L0?ooo`0300000000H]<006;C008000000`1MY_L8000000D0TKcd00<00000
0:c4k02/a>`02P2/a>`2000000P0_<?O0P0000060;Zng@040000002g^M/0]kWK0;Nif`H000000`2h
[Ll00`000000/ZS>0;:XcP030;:XcP040000002/Y<l0[:C?0:bTc`H000000`2V[M/00`000000XZ_M
0::[g@050::[g@030000002MZ]l0WJ[O00H0WJ[O0P00000;0::lk0030000002/d_@0[=;d00P0[=;d
00<000000;G]mP2ekOH01@2ekOH00`000000ZOSE0000000c0?ooo`030000003oool0oooo00<0oooo
0@0000010?ooo`40oooo00100?ooo`030000003oool0oooo01X0oooo0P000002001Rd`030000001M
Y_L0GJKg00<0GJKg00<00000096lm02A_?@0202A_?@00`000000[<C/0:c4k0070:c4k08000000P2/
`n/2000000D0_<?O00<000000;Zng@2j_]d01P2j_]d00`000000]kWK0;Nif`040;Nif`030000002c
]MX0/kGJ00d000000P2[[mX00`000000YZgK0:J]f`050:J]f`030000002RZmd0XZ_M00D0XZ_M00<0
000009fZg`2MZ]l00`2MZ]l200000080Xkc[0P0000080::lk0030000002/d_@0[=;d00P0[=;d00<0
00000;G]mP2ekOH01@2ekOH00`000000ZOSE0000000d0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`40oooo00110?ooo`030000003oool0oooo01/0oooo00@00000001Rd`00H]<000001@1M
Y_L00`000000TKcd096lm008096lm08000001@2/a>`2000000H0[<?[0P0000020;c3g`030000002j
_]d0^[kM00H0^[kM00<000000;Nif`2g^M/0102g^M/00`000000/kGJ0;>efP040;>efP030000002_
/]X0[k;J00<0[k;J00<000000:^_fP2[[mX0102[[mX00`000000YZgK0:J]f`050:J]f`030000002R
Zmd0XZ_M00D0XZ_M0P0000000`2MZ]l00000000000060:>lj`8000001@2R_>`00`000000[=;d0:cB
m0070:cBm08000001P2ekOH2000000030:Whe@000000oooo03D0oooo00<000000?ooo`3oool00P3o
ool100000040oooo0@3oool00480oooo00<000000?ooo`3oool06`3oool200000003001Rd`000000
000000@0GJKg0P00000:096lm0030000002/a>`0[<C/008000002P2/`n/3000000L0^[kM00<00000
0;Nif`2g^M/01@2g^M/00`000000/kGJ0;>efP040;>efP030000002_/]X0[k;J00<0[k;J00<00000
0:^_fP2[[mX0102[[mX00`000000YZgK0:J]f`050:J]f`030000002RZmd0XZ_M00H0XZ_M0P00000:
0:>lj`8000000P2R_>`00`000000[=;d0:cBm0070:cBm0030000002ekOH0]Ngf00D0]Ngf00@00000
0:Whe@0000000000>03oool01@000000oooo0?ooo`3oool000000080oooo00130?ooo`800000703o
ool5000000D0GJKg00<00000096lm02A_?@01P2A_?@4000000/0[<?[0P0000020:c2jP800000102j
_]d00`000000]kWK0;Nif`050;Nif`030000002c]MX0/kGJ00D0/kGJ00<000000:nbfP2_/]X0102_
/]X00`000000ZjoJ0:^_fP040:^_fP030000002V[M/0YZgK00D0YZgK00<000000::[g@2RZmd00`2R
Zmd200000080YKcZ0P00000:0:>lj`H000001@2/d_@00`000000]Ngf0;G]mP050;G]mP<00000>`3o
ool010000000oooo0?ooo`0000020?ooo`00A@3oool00`000000oooo0?ooo`0K0?ooo`0300000000
D[P0000000@000000P1MY_L010000000TKcd096lm02A_?@4000000<0T;of0P0000090:c3j`030000
002/`^X0[<;Z00@0[<;Z0P0000020;Zng@030000002g^M/0]kWK00D0]kWK00<000000;>efP2c]MX0
102c]MX00`000000[k;J0:nbfP050:nbfP030000002[[mX0ZjoJ00@0ZjoJ00<000000:J]f`2V[M/0
1P2V[M/00`000000XZ_M0::[g@02000000H0YKcZ00<000000:>lj`2S_>/01P2S_>/2000000D0Z=?f
3P00000m0?ooo`040000003oool0oooo00000080oooo00160?ooo`030000003oool0oooo01`0oooo
00D00000001B^0000000000005:Zn@06000000T0T;of0P0000050:c3j`8000002@2/`^X3000000L0
]kWK00<000000;>efP2c]MX0102c]MX00`000000[k;J0:nbfP050:nbfP030000002[[mX0ZjoJ00D0
ZjoJ00<000000:J]f`2V[M/01@2V[M/3000000T0YKcZ00<000000:>lj`2S_>/00`2S_>/2000000T0
Z=?f0P0000060:G]n@<00000?`3oool00`000000oooo000000020?ooo`00A`3oool00`000000oooo
0?ooo`0M0?ooo`0300000000D[P0000000@0DZ[i0P00000;092omP80000000<0[<?[000000000000
2`2/`^X00`000000Zl7Y0:_1j@0400000080]kWK00<000000;>efP2c]MX01@2c]MX00`000000[k;J
0:nbfP050:nbfP030000002[[mX0ZjoJ00D0ZjoJ00@000000:J]f`2V[M/0YZgK100000020:Jlj@03
0000002U_>X0YKcZ00P0YKcZ0P0000000`2S_>/000000000000:0:SCmP030000002UkOT0YNgi00@0
YNgi0`0000120?ooo`030000003oool000000040oooo00180?ooo`030000003oool0oooo01h0oooo
00<005:h0000001BZ_T0101BZ_T2000000/0T;of0P00000;0:c2jP030000002[`NT0Zl7Y00D0Zl7Y
1P0000040;>efP030000002_/]X0[k;J00H0[k;J00<000000:^_fP2[[mX00P2[[mX6000000L0Y[cY
00<000000:FljP2U_>X0202U_>X3000000T0Z=?f0P0000050:G]n@<00000A@3oool200000040oooo
00190?ooo`800000803oool2000000D0DZ[i0P000007092omP8000000P2@`_P2000000P0[<;Z00<0
00000:_1j@2[`NT01`2[`NT00`000000Z[oY0:Zoj@020:ZojA8000000`2W_NT00`000000Y[cY0:Jl
j@070:Jlj@030000002U_>X0YKcZ00H0YKcZ0P0000030:CCn08000001P2XdoH00`000000YNgi0:G]
n@030:G]n@<00000A`3oool200000040oooo001;0?ooo`030000003oool0oooo01l0oooo00<00000
05:Zn@1BZ_T0101BZ_T2000000<0T;of0P0000060932n08000001@2/`^X00`000000Zl7Y0:_1j@08
0:_1j@030000002Z_nT0Z[oY00H0Z[oY00<000000:Vnj@2Y_^T01P2Y_^T00`000000YkgY0:Nmj@06
0:Nmj@030000002V_>T0Y[cY00L0Y[cY00<000000:FljP2U_>X00`2U_>X2000000L0Y=?h0P000002
0:SCmP800000102UkOT3000004T0oooo0P0000010?ooo`00C03oool00`000000oooo0?ooo`0O0?oo
o`800000101BZ_T5000000X0T<;h0P0000020:c2jP030000002[`NT0Zl7Y00P0Zl7Y00<000000:Zo
j@2Z_nT01`2Z_nT00`000000ZKkY0:Vnj@060:Vnj@030000002W_NT0YkgY00H0YkgY00<000000:Jl
j@2V_>T0202V_>T00`000000YKcZ0:FljP02000000/0Y=?h2@0000170?ooo`@000000`3oool004d0
oooo00<000000?ooo`3oool0803oool4000000D0BZoi0P00000:0932n0@00000202[`NT00`000000
Z[oY0:Zoj@070:Zoj@030000002Y_^T0ZKkY00L0ZKkY00<000000:Nmj@2W_NT01`2W_NT00`000000
Y[cY0:Jlj@060:Jlj@@000002P2TdoP3000000@0TNSi0P0000160?ooo`@000001`3oool004h0oooo
00<000000?ooo`3oool08@3oool3000000H0BZoi0`0000060932n08000000`2Aa_T5000000<0Zl7Y
00<000000:Zoj@2Z_nT01`2Z_nT00`000000ZKkY0:Vnj@080:Vnj@030000002W_NT0YkgY00H0YkgY
00@000000:Jlj@2V_>T0Y[cY1@00000309oAn@8000001`2TdoP2000000D0TNSi0P0000140?ooo`@0
00002`3oool004l0oooo0P00000T0?ooo`@000001@1:[oT200000080T<;h0P00000:0976n@P00000
1@2Z_nT00`000000ZKkY0:Vnj@080:Vnj@030000002W_NT0YkgY00<0YkgY1`00000:09oAn@800000
0P2TdoP3000000@0TNSi0`0000120?ooo`@000003`3oool00540oooo00<000000?ooo`3oool0903o
ool4000000@0BZoi0`00000<0976n@030000002CbOX0TlWj00@0TlWj5P00000509_?nP030000002O
dOT0Wm7i00X0Wm7i10000004097Xn@800000@P3oool3000001<0oooo001B0?ooo`030000003oool0
oooo02H0oooo1@00000304Nem`@000001`2Aa_T00`000000TlWj09?9nP0:09?9nP030000002GcOX0
Ulgj00P0Ulgj00<0000009_?nP2KcoX02@2KcoX00`000000Wm7i09oAn@0509oAn@@00000101kgoL4
00000400oooo1000000F0?ooo`00D`3oool00`000000oooo0?ooo`0Y0?ooo`D000000`17]OL40000
00<0TLKi00<0000009?9nP2CbOX02@2CbOX00`000000Ulgj09O=nP0909O=nP030000002KcoX0Vloj
00X0Vloj00<0000009oAn@2OdOT01000000407_Om`@00000@03oool4000001X0oooo001D0?ooo`80
0000:@3oool00`000000oooo0?ooo`020?ooo`D000000P17]OL9000000H0TlWj00<0000009O=nP2G
cOX02P2GcOX00`000000Vloj09_?nP0409_?nPP000000`1kgoL500000400oooo1000000N0?ooo`00
EP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo1000000704ZmmAX00000
1@1VdoD600000440oooo1000000R0?ooo`00E`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00d0oooo1`00000304Zmm@030000001Eb?@0ELSd00/0ELSd00<0000006KCm@1VdoD00P1V
doD7000004@0oooo0`00000V0?ooo`00F03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01@0oooo5P0000170?ooo`@00000:@3oool005T0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1]0?ooo`@00000;@3oool005X0oooo0P00000S0?ooo`030000003oool0oooo06T0
oooo1000000a0?ooo`00G03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06D0oooo
1000000e0?ooo`00G@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0640oooo1000
000i0?ooo`00GP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05h0oooo0`00000m
0?ooo`00G`3oool2000001h0oooo00<000000?ooo`3oool0FP3oool400000400oooo001Q0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0EP3oool4000004@0oooo001R0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0DP3oool4000004P0oooo001S0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0CP3oool4000004`0oooo001T0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0B`3oool300000500oooo001U0?ooo`800000603oool00`00
0000oooo0?ooo`170?ooo`@00000D`3oool006L0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`130?ooo`@00000E`3oool006P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0o0?ooo`@00000F`3oool006T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0k0?ooo`@00000G`3oool006X0oooo0P00000C0?ooo`030000003oool0oooo03P0oooo0`00001S
0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0oooo1000001V0?oo
o`00K@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo1000001Z0?ooo`00
KP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo1000001^0?ooo`00K`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo1000001b0?ooo`00L03oool2
000000`0oooo00<000000?ooo`3oool09P3oool3000007H0oooo001b0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool08P3oool4000007T0oooo001c0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool07P3oool4000007d0oooo001d0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool06P3oool400000840oooo001e0?ooo`8000001`3oool00`000000oooo0?oo
o`0F0?ooo`@00000Q@3oool007L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B
0?ooo`@00000R@3oool007P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?oo
o`<00000S@3oool007T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@0
0000T03oool007X0oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000U03oool007/0oooo
0P0000000`3oool000000?ooo`040?ooo`@00000V03oool007d0oooo0P0000000`3oool000000000
0002000009`0oooo001n0?ooo`800000X03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {230.813, 0}} -> {-0.0762096, 0.0187032, \
0.00358692, 0.00358692}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 51, 1, 30, "Input"],
Cell[1830, 56, 56, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1923, 62, 68, 1, 30, "Input"],
Cell[1994, 65, 72, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2103, 71, 73, 1, 30, "Input"],
Cell[2179, 74, 38, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2254, 80, 147, 4, 50, "Input"],
Cell[2404, 86, 49, 1, 42, "Output"]
}, Open  ]],
Cell[2468, 90, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2555, 95, 111, 2, 30, "Input"],
Cell[2669, 99, 201561, 8033, 240, 133667, 7190, "GraphicsData", "PostScript", \
"Graphics"],
Cell[204233, 8134, 132, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

