(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     42899,       1358]*)
(*NotebookOutlinePosition[     43542,       1380]*)
(*  CellTagsIndexPosition[     43498,       1376]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\[Gamma] = 1/Sqrt[1 - \[Beta]^2]\)], "Input"],

Cell[BoxData[
    \(1\/\@\(1 - \[Beta]\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ad = 
      1/\((1 - \[Beta]\ Cos[\[Theta]])\)^3\ \((1 - 
            Sin[\[Theta]]^2\ \ Cos[\[Phi]]^2/\((\[Gamma]^2 \((1 - \[Beta]\ \
Cos[\[Theta]])\)^2)\))\)\)], "Input"],

Cell[BoxData[
    \(\(1 - \(\((1 - \[Beta]\^2)\)\ Cos[\[Phi]]\^2\ Sin[\[Theta]]\^2\)\/\((1 \
- \[Beta]\ Cos[\[Theta]])\)\^2\)\/\((1 - \[Beta]\ Cos[\[Theta]])\)\^3\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolarPlot[
      ad /. {\[Phi] \[Rule] 0, \[Beta] \[Rule] 0}, {\[Theta], 0, 2\ Pi}, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3849 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499995 0.476196 0.192452 0.476196 [
[.0238 .17995 -6 -9 ]
[.0238 .17995 6 0 ]
[.2619 .17995 -12 -9 ]
[.2619 .17995 12 0 ]
[.73809 .17995 -9 -9 ]
[.73809 .17995 9 0 ]
[.97619 .17995 -3 -9 ]
[.97619 .17995 3 0 ]
[.48749 .00197 -24 -4.5 ]
[.48749 .00197 0 4.5 ]
[.48749 .09721 -24 -4.5 ]
[.48749 .09721 0 4.5 ]
[.48749 .28769 -18 -4.5 ]
[.48749 .28769 0 4.5 ]
[.48749 .38293 -18 -4.5 ]
[.48749 .38293 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .3849 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 .19245 m
.0238 .1987 L
s
[(-1)] .0238 .17995 0 1 Mshowa
.2619 .19245 m
.2619 .1987 L
s
[(-0.5)] .2619 .17995 0 1 Mshowa
.73809 .19245 m
.73809 .1987 L
s
[(0.5)] .73809 .17995 0 1 Mshowa
.97619 .19245 m
.97619 .1987 L
s
[(1)] .97619 .17995 0 1 Mshowa
.125 Mabswid
.07142 .19245 m
.07142 .1962 L
s
.11904 .19245 m
.11904 .1962 L
s
.16666 .19245 m
.16666 .1962 L
s
.21428 .19245 m
.21428 .1962 L
s
.30952 .19245 m
.30952 .1962 L
s
.35714 .19245 m
.35714 .1962 L
s
.40476 .19245 m
.40476 .1962 L
s
.45237 .19245 m
.45237 .1962 L
s
.54761 .19245 m
.54761 .1962 L
s
.59523 .19245 m
.59523 .1962 L
s
.64285 .19245 m
.64285 .1962 L
s
.69047 .19245 m
.69047 .1962 L
s
.78571 .19245 m
.78571 .1962 L
s
.83333 .19245 m
.83333 .1962 L
s
.88095 .19245 m
.88095 .1962 L
s
.92857 .19245 m
.92857 .1962 L
s
.25 Mabswid
0 .19245 m
1 .19245 L
s
.49999 .00197 m
.50624 .00197 L
s
[(-0.4)] .48749 .00197 1 0 Mshowa
.49999 .09721 m
.50624 .09721 L
s
[(-0.2)] .48749 .09721 1 0 Mshowa
.49999 .28769 m
.50624 .28769 L
s
[(0.2)] .48749 .28769 1 0 Mshowa
.49999 .38293 m
.50624 .38293 L
s
[(0.4)] .48749 .38293 1 0 Mshowa
.125 Mabswid
.49999 .02578 m
.50374 .02578 L
s
.49999 .04959 m
.50374 .04959 L
s
.49999 .0734 m
.50374 .0734 L
s
.49999 .12102 m
.50374 .12102 L
s
.49999 .14483 m
.50374 .14483 L
s
.49999 .16864 m
.50374 .16864 L
s
.49999 .21626 m
.50374 .21626 L
s
.49999 .24007 m
.50374 .24007 L
s
.49999 .26388 m
.50374 .26388 L
s
.49999 .3115 m
.50374 .3115 L
s
.49999 .33531 m
.50374 .33531 L
s
.49999 .35912 m
.50374 .35912 L
s
.25 Mabswid
.49999 0 m
.49999 .3849 L
s
0 0 m
1 0 L
1 .3849 L
0 .3849 L
closepath
clip
newpath
.5 Mabswid
.97619 .19245 m
.97615 .19615 L
.97603 .1995 L
.97581 .20338 L
.97552 .20704 L
.97479 .21352 L
.97369 .22054 L
.97212 .22821 L
.97005 .23627 L
.96529 .25049 L
.959 .26475 L
.95189 .27764 L
.93151 .30489 L
.91872 .31774 L
.90532 .32895 L
.87732 .34703 L
.8603 .35532 L
.84377 .36179 L
.82496 .36749 L
.81498 .36986 L
.80431 .37193 L
.79521 .37333 L
.79035 .37394 L
.78514 .3745 L
.78033 .37492 L
.77593 .37523 L
.77151 .37546 L
.76731 .37562 L
.765 .37568 L
.76245 .37572 L
.75978 .37574 L
.75727 .37573 L
.7528 .37567 L
.75029 .3756 L
.74799 .37551 L
.7431 .37527 L
.73777 .37491 L
.73222 .37443 L
.72706 .37388 L
.71766 .37263 L
.70884 .37118 L
.69257 .36775 L
.67545 .36308 L
.65747 .35695 L
.62783 .34387 L
.59836 .32667 L
.57162 .30651 L
.55065 .2866 L
.53337 .2662 L
.52078 .2477 L
Mistroke
.51177 .23112 L
.5062 .21807 L
.50247 .20652 L
.50127 .20154 L
.50057 .19781 L
.50036 .19644 L
.5002 .1952 L
.50011 .19432 L
.50005 .19356 L
.50003 .19322 L
.50001 .19296 L
.5 .19275 L
.5 .19261 L
.5 .1925 L
.49999 .19247 L
.49999 .19245 L
.49999 .19247 L
.49999 .19256 L
.49999 .1927 L
.49998 .19289 L
.49997 .19316 L
.49994 .19352 L
.49986 .19448 L
.49974 .1956 L
.49931 .19847 L
.49862 .20199 L
.49575 .21247 L
.49311 .21986 L
.4899 .2275 L
.47098 .26024 L
.45448 .28099 L
.43505 .30062 L
.41065 .32041 L
.38388 .33758 L
.35716 .35097 L
.3412 .35744 L
.32565 .36274 L
.30893 .36738 L
.29322 .3708 L
.28479 .37226 L
.27548 .37357 L
.26606 .37459 L
.2609 .37501 L
.25609 .37532 L
.25134 .37554 L
.24866 .37563 L
.24618 .37569 L
.24164 .37574 L
.23934 .37574 L
.23682 .37571 L
Mistroke
.23245 .37561 L
.22777 .37543 L
.22335 .37518 L
.21932 .37489 L
.20973 .37396 L
.19934 .37254 L
.18961 .37081 L
.18068 .36889 L
.16316 .36409 L
.14484 .35749 L
.12934 .35049 L
.11376 .34194 L
.08686 .32266 L
.06569 .30173 L
.04749 .27662 L
.03942 .26151 L
.03347 .24721 L
.02919 .23355 L
.02731 .22571 L
.02593 .21841 L
.02501 .212 L
.0246 .20834 L
.02429 .2049 L
.02404 .20128 L
.02389 .19796 L
.02381 .19432 L
.02381 .19048 L
.02391 .1866 L
.024 .18441 L
.02412 .18239 L
.0244 .17869 L
.02479 .17478 L
.02569 .16802 L
.02701 .16063 L
.02881 .1528 L
.03118 .14449 L
.03658 .12975 L
.0434 .11549 L
.05112 .10247 L
.06875 .07972 L
.09236 .05774 L
.10699 .04722 L
.1217 .0384 L
.1362 .03114 L
.15256 .02443 L
.16681 .0197 L
.18245 .01561 L
.19155 .01372 L
.19991 .01228 L
.20847 .0111 L
Mistroke
.21642 .01026 L
.22093 .00989 L
.22572 .00958 L
.22805 .00946 L
.23054 .00936 L
.23329 .00927 L
.23586 .00921 L
.23822 .00918 L
.24079 .00916 L
.24548 .0092 L
.25004 .00932 L
.25428 .00949 L
.25907 .00977 L
.26424 .01016 L
.27358 .0111 L
.28262 .01231 L
.29088 .01368 L
.3094 .01764 L
.32846 .02305 L
.35916 .03482 L
.38932 .05048 L
.41467 .06745 L
.43488 .08412 L
.4687 .1215 L
.48169 .14139 L
.49011 .15786 L
.49537 .17128 L
.49823 .18119 L
.49915 .18554 L
.49965 .18862 L
.49981 .18989 L
.49991 .19098 L
.49995 .19142 L
.49997 .1918 L
.49998 .19209 L
.49999 .19227 L
.49999 .19239 L
.49999 .19245 L
.49999 .19244 L
.5 .19238 L
.5 .19225 L
.50001 .19206 L
.50002 .1918 L
.50004 .19143 L
.50011 .19065 L
.50022 .18958 L
.50058 .18705 L
.50141 .18273 L
.50268 .1776 L
.50673 .16544 L
Mistroke
.51336 .15056 L
.52373 .13248 L
.55213 .09675 L
.57187 .07818 L
.5968 .05928 L
.62366 .04319 L
.65061 .03064 L
.66633 .02477 L
.68358 .01947 L
.6987 .01575 L
.71569 .01257 L
.72532 .01123 L
.73419 .01029 L
.73886 .00991 L
.74398 .00958 L
.74657 .00945 L
.74933 .00934 L
.75194 .00926 L
.7543 .00921 L
.75899 .00916 L
.76331 .0092 L
.76805 .00931 L
.77044 .0094 L
.77306 .00952 L
.77746 .00978 L
.78218 .01014 L
.79067 .011 L
.79981 .01224 L
.80945 .01391 L
.82652 .01783 L
.8444 .02334 L
.8634 .03096 L
.87896 .03877 L
.89482 .04843 L
.92068 .06898 L
.94184 .09249 L
.95178 .10708 L
.95959 .12135 L
.96628 .13704 L
.9709 .15173 L
.97284 .15999 L
.97369 .16437 L
.97446 .16904 L
.97501 .17313 L
.9755 .17764 L
.97583 .18175 L
.97604 .18561 L
.97616 .18918 L
.97619 .19245 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 110.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000KR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00N`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
00@0oooo00@0gia80000000004P0W=ooU03oool007/0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`09
0?ooo`030?noM018W=l0oooo09@0oooo001j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3o
ool01P3ookl0M000000000000000001809cOo`<0oooo0`00002>0?ooo`00M03oool00`3o_g@00000
000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000M;oo
0?noM018W=l40?ooo`030000003oool0oooo08h0oooo00140?ooo`h00000:@3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00L0oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`0k0?oo
o`h00000A@3oool003d0oooo1`00000>0?ooo`T00000803oool0103ogi`0B0000000001d_ol90?oo
o`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0=@3oool6000000h0oooo2000000m0?oo
o`00>P3oool3000001h0oooo1000000`0?ooo`030000003oool0oooo0340oooo1000000L0?ooo`@0
0000>@3oool003H0oooo1000000U0?ooo`800000;P3oool00`000000oooo0?ooo`0/0?ooo`D00000
903oool2000003L0oooo000c0?ooo`<00000:`3oool3000002/0oooo0P00000Z0?ooo`<00000:`3o
ool3000003@0oooo000a0?ooo`800000<@3oool2000002T0oooo00<000000?ooo`3oool09`3oool2
00000340oooo0P00000b0?ooo`00;`3oool2000003D0oooo0`00000V0?ooo`030000003oool0oooo
02@0oooo0`00000e0?ooo`800000<03oool002d0oooo0P00000j0?ooo`800000903oool00`000000
oooo0?ooo`0R0?ooo`800000>P3oool2000002h0oooo000[0?ooo`800000?P3oool200000280oooo
00<000000?ooo`3oool0803oool2000003h0oooo0P00000/0?ooo`00:@3oool200000480oooo0P00
000P0?ooo`030000003oool0oooo01h0oooo0P0000120?ooo`800000:P3oool002L0oooo0P000016
0?ooo`8000007P3oool00`000000oooo0?ooo`0L0?ooo`800000AP3oool2000002P0oooo000V0?oo
o`030000003oool0oooo04P0oooo0P00000L0?ooo`8000006`3oool2000004X0oooo00<000000?oo
o`3oool09@3oool002@0oooo0P00001=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0603oool2000004d0oooo00<000000?ooo`3oool0903oool002<0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
CP3oool2000002@0oooo000R0?ooo`030000003oool0oooo0500oooo0P00000H0?ooo`030000003o
ool0oooo01D0oooo0P00001C0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0803oool00200oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0O0?ooo`007`3oool00`000000oooo0?ooo`1G0?ooo`800000503oool200000180
oooo0P00001J0?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool07@3oool001d0oooo00<000000?ooo`3oool0G03oool200000140oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01`0oooo000L
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?oo
o`3oool0G@3oool02@3OW4P0000000000018W=l000000?ooo`3ookl0M0000018W0020?ooo`060?no
M000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool06P3oool001X0oooo00<000000?ooo`3oool0GP3oool01P2LM9`0
oooo0?ooo`2LB7@0_ooo000000H0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?oo
o`3oool0G@3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3oool000001P3oool00`3o_g@00000
07Boo`040?ooo`<000002`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01P0oooo
000I0?ooo`030000003oool0oooo05P0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8
W0020?ooo`050;mdB02Lgol0oooo0?ooo`0000001P3oool00`3ookl0_koo0?ooo`030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0H0?ooo`00603o
ool00`000000oooo0?ooo`1P0?ooo`0509a8B02Lgol0oono07@0M02oool00P3oool02P000000oooo
0?ooo`3oool0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`1Q
0?ooo`040?oOW0180000000007Boo`@0oooo00D000000?ooo`3oool0oooo0=nLB0020000000304RL
g`3oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05P3o
ool001H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`0D0?ooo`00503oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01@0oooo
000D0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0503oool001@0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0C0?ooo`004`3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo01<0oooo000C0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool04`3oool001<0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`020?ooo`800000
0`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0180oooo000A0?ooo`060?oo_`00
000000000000000004P0W=oo=03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
00<0oooo00@0gia8000000000000B9cO<03oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0<03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo
00@0gia8000000000000B9cO=03oool01P3ookl00000000000000000001809cOoa00oooo000B0?oo
o`030000003o_g@0B9cO03H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo;`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0<03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02L
gole0?ooo`0300000018W=l0oooo0140oooo000B0?ooo`030000003o_g@0B9cO03D0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo02l0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0`0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool0
0`2oM4P0W=oo0?ooo`0d0?ooo`0300000018W=l0oooo0140oooo000;0?ooo`030?noM00000000000
0080000000D0M;oo0?ooo`000000okmd04RLg`0_0?ooo`030?noM000000000000080000000<0M;oo
0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md000000000000001d_c40oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0`0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1`3oool0102oM000000000000000M;lf0?ooo`0300000018W=l0oooo0140oooo000A0?oo
o`040000002LB7@0_kmd04RLgcH0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02L
gol0oooo03<0oooo00D000000?ooo`000000oooo0000000d0?ooo`0509a8B02Lgol0oono07@0M02o
ool01`3oool00`2oM4P0W=oo0?ooo`0f0?ooo`0309a8M0000000B9cO0180oooo000A0?ooo`040000
003o_g@0000004RLgcH0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;lb
0?ooo`030000003oool0000000800000=03oool0103ogi`0B0000000001d_ol80?ooo`040;md0000
00000000001d_cD0oooo00<0okmd0000000000004P3oool00140oooo00<000000?ooo`3oool0NP3o
ool3000007`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0NP3oool3
000007`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0N`3oool20000
07`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool000/0ooooo`00000:
000000`0oooo000A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0N`3oool2000007`0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0NP3oool3000007`0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0NP3oool2000000030?ooo`000000
oooo07X0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0N03oool00`00
0000oooo00000002000007X0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3o
ool0N03oool01@000000oooo0000003oool0000007X0oooo00<000000?ooo`3oool04@3oool00180
oooo00<000000?ooo`3oool0M`3oool01P000000oooo0?ooo`000000oooo000007X0oooo00<00000
0?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool0M`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?oo
o`3oool0MP3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0B0?ooo`004P3oool00`000000oooo0?ooo`1f0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0180oooo000C0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
4`3oool001@0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0C0?ooo`00503oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01D0
oooo000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool05@3oool001H0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool05P3oool001P0oooo00<000000?ooo`3oool0H03oool0103OW4P0000000000018W=l20?oo
o`030?oo_`1d000000000080oooo00H0okmd00000000000000000000M02oool30?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0G0?ooo`00603oool0
0`000000oooo0?ooo`1P0?ooo`0509adW03oool0oooo09a8M02oool00P3oool00`000000oooo0?oo
o`020?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo05h0oooo00P0oono
07A8W03oool0oooo0;mdB02Lgol0oooo000000H0oooo00<0okmd0000001d_ol0103oool3000000X0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`1M0?ooo`070?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo000000080?ooo`030?oo_`2o_ol0oooo
00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
01T0oooo000K0?ooo`030000003oool0oooo05d0oooo00D0W4Q809cOo`3ookl0M01d000000060?oo
o`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0G@3oool0
103ogi`0B0000000000000080?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0
3@3oool200000640oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool0G@3o
ool200000140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo01`0oooo000M0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool07@3oool0
01h0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`8000004P3oool20000
05X0oooo00<000000?ooo`3oool07P3oool001l0oooo0P00001G0?ooo`8000005@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool07P3oool00240oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0O0?ooo`008P3oool00`000000oooo0?oo
o`1@0?ooo`800000603oool00`000000oooo0?ooo`0E0?ooo`800000E03oool00`000000oooo0?oo
o`0P0?ooo`008`3oool2000004l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo04l0oooo0P00000S0?ooo`009@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool2000004h0oooo00<000000?oo
o`3oool08`3oool002H0oooo00<000000?ooo`3oool0B03oool2000001`0oooo0P00000K0?ooo`03
0000003oool0oooo04T0oooo0P00000V0?ooo`009`3oool2000004L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0K0?ooo`800000A`3oool2000002P0oooo000Y0?ooo`030000003o
ool0oooo0480oooo0P00000O0?ooo`030000003oool0oooo01d0oooo0P0000130?ooo`800000:P3o
ool002X0oooo0P0000100?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`800000@03oool0
0`000000oooo0?ooo`0Z0?ooo`00;03oool2000003`0oooo0P00000S0?ooo`030000003oool0oooo
0240oooo0P00000l0?ooo`800000;@3oool002h0oooo0P00000h0?ooo`8000009@3oool00`000000
oooo0?ooo`0S0?ooo`<00000=`3oool2000002l0oooo000`0?ooo`<00000<P3oool3000002L0oooo
00<000000?ooo`3oool09P3oool2000003<0oooo0P00000a0?ooo`00<`3oool2000002h0oooo0P00
000Z0?ooo`800000:@3oool2000002d0oooo1000000c0?ooo`00=@3oool4000002H0oooo1000000/
0?ooo`030000003oool0oooo02X0oooo1000000W0?ooo`800000=`3oool003T0oooo0`00000O0?oo
o`@00000<03oool00`000000oooo0?ooo`0^0?ooo`@00000803oool3000003T0oooo000l0?ooo`D0
00005@3oool5000003@0oooo00<000000?ooo`3oool0<P3oool6000001<0oooo1`00000l0?ooo`00
@@3ooolE000002D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`04
0=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0>03ooolC000004<0oooo001k0?ooo`05
09adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo
08h0oooo001j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00000000000
0000001809cOo`<0oooo0`00002>0?ooo`00NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0
oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`2>0?ooo`00N`3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00@0oono07@0B02LW7@0B9cOU@3oool007/0oooo00@0omnL04P0
00000000M;oo2@3oool00`3ogi`0B00004RLg`2E0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {109.813, 0}} -> {-1.13876, -0.435722, \
0.00793567, 0.00793567}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolarPlot[
      ad /. {\[Phi] \[Rule] 0, \[Beta] \[Rule] 0.5}, {\[Theta], 0, 2\ Pi}, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .38246 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0578231 0.114796 0.191233 0.114796 [
[.28741 .17873 -3 -9 ]
[.28741 .17873 3 0 ]
[.51701 .17873 -3 -9 ]
[.51701 .17873 3 0 ]
[.7466 .17873 -3 -9 ]
[.7466 .17873 3 0 ]
[.97619 .17873 -3 -9 ]
[.97619 .17873 3 0 ]
[.04532 .01904 -24 -4.5 ]
[.04532 .01904 0 4.5 ]
[.04532 .07644 -12 -4.5 ]
[.04532 .07644 0 4.5 ]
[.04532 .13383 -24 -4.5 ]
[.04532 .13383 0 4.5 ]
[.04532 .24863 -18 -4.5 ]
[.04532 .24863 0 4.5 ]
[.04532 .30603 -6 -4.5 ]
[.04532 .30603 0 4.5 ]
[.04532 .36343 -18 -4.5 ]
[.04532 .36343 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .38246 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28741 .19123 m
.28741 .19748 L
s
[(2)] .28741 .17873 0 1 Mshowa
.51701 .19123 m
.51701 .19748 L
s
[(4)] .51701 .17873 0 1 Mshowa
.7466 .19123 m
.7466 .19748 L
s
[(6)] .7466 .17873 0 1 Mshowa
.97619 .19123 m
.97619 .19748 L
s
[(8)] .97619 .17873 0 1 Mshowa
.125 Mabswid
.11522 .19123 m
.11522 .19498 L
s
.17262 .19123 m
.17262 .19498 L
s
.23002 .19123 m
.23002 .19498 L
s
.34481 .19123 m
.34481 .19498 L
s
.40221 .19123 m
.40221 .19498 L
s
.45961 .19123 m
.45961 .19498 L
s
.5744 .19123 m
.5744 .19498 L
s
.6318 .19123 m
.6318 .19498 L
s
.6892 .19123 m
.6892 .19498 L
s
.804 .19123 m
.804 .19498 L
s
.86139 .19123 m
.86139 .19498 L
s
.91879 .19123 m
.91879 .19498 L
s
.00043 .19123 m
.00043 .19498 L
s
.25 Mabswid
0 .19123 m
1 .19123 L
s
.05782 .01904 m
.06407 .01904 L
s
[(-1.5)] .04532 .01904 1 0 Mshowa
.05782 .07644 m
.06407 .07644 L
s
[(-1)] .04532 .07644 1 0 Mshowa
.05782 .13383 m
.06407 .13383 L
s
[(-0.5)] .04532 .13383 1 0 Mshowa
.05782 .24863 m
.06407 .24863 L
s
[(0.5)] .04532 .24863 1 0 Mshowa
.05782 .30603 m
.06407 .30603 L
s
[(1)] .04532 .30603 1 0 Mshowa
.05782 .36343 m
.06407 .36343 L
s
[(1.5)] .04532 .36343 1 0 Mshowa
.125 Mabswid
.05782 .03052 m
.06157 .03052 L
s
.05782 .042 m
.06157 .042 L
s
.05782 .05348 m
.06157 .05348 L
s
.05782 .06496 m
.06157 .06496 L
s
.05782 .08792 m
.06157 .08792 L
s
.05782 .0994 m
.06157 .0994 L
s
.05782 .11088 m
.06157 .11088 L
s
.05782 .12236 m
.06157 .12236 L
s
.05782 .14531 m
.06157 .14531 L
s
.05782 .15679 m
.06157 .15679 L
s
.05782 .16827 m
.06157 .16827 L
s
.05782 .17975 m
.06157 .17975 L
s
.05782 .20271 m
.06157 .20271 L
s
.05782 .21419 m
.06157 .21419 L
s
.05782 .22567 m
.06157 .22567 L
s
.05782 .23715 m
.06157 .23715 L
s
.05782 .26011 m
.06157 .26011 L
s
.05782 .27159 m
.06157 .27159 L
s
.05782 .28307 m
.06157 .28307 L
s
.05782 .29455 m
.06157 .29455 L
s
.05782 .31751 m
.06157 .31751 L
s
.05782 .32899 m
.06157 .32899 L
s
.05782 .34047 m
.06157 .34047 L
s
.05782 .35195 m
.06157 .35195 L
s
.05782 .00756 m
.06157 .00756 L
s
.05782 .37491 m
.06157 .37491 L
s
.25 Mabswid
.05782 0 m
.05782 .38246 L
s
0 0 m
1 0 L
1 .38246 L
0 .38246 L
closepath
clip
newpath
.5 Mabswid
.97619 .19123 m
.97591 .19835 L
.97518 .20482 L
.97377 .21226 L
.97188 .21926 L
.9672 .23159 L
.96023 .24473 L
.95032 .25882 L
.93736 .27322 L
.90813 .29728 L
.87064 .31925 L
.82974 .33675 L
.7796 .35215 L
.74953 .35898 L
.72108 .36405 L
.69172 .36803 L
.67508 .36977 L
.65987 .37104 L
.64557 .37197 L
.63803 .37237 L
.63005 .37271 L
.61536 .37315 L
.60183 .37334 L
.59363 .37336 L
.58615 .3733 L
.57752 .37317 L
.56937 .37297 L
.55492 .37244 L
.54678 .37204 L
.53928 .37162 L
.50653 .36908 L
.49023 .3674 L
.47245 .36526 L
.41744 .35661 L
.36194 .34467 L
.27368 .31854 L
.20509 .29112 L
.14835 .26223 L
.107 .23595 L
.08293 .21731 L
.06142 .19609 L
.05819 .19182 L
.05784 .19126 L
.05782 .19123 L
.05783 .19124 L
.05783 .19125 L
.05792 .19142 L
.05876 .19323 L
.05994 .19665 L
.06049 .19879 L
Mistroke
.06073 .19999 L
.06096 .20129 L
.06113 .20257 L
.06125 .20374 L
.06129 .2043 L
.06133 .20492 L
.06135 .20549 L
.06137 .20602 L
.06137 .20661 L
.06137 .20716 L
.06135 .20766 L
.06133 .20819 L
.0613 .20877 L
.06125 .20937 L
.06114 .21045 L
.061 .21141 L
.06084 .2123 L
.06038 .21423 L
.05973 .21619 L
.05902 .21784 L
.05812 .21947 L
.05706 .22099 L
.05498 .22313 L
.05373 .22406 L
.05255 .22474 L
.05142 .22525 L
.05081 .22546 L
.05018 .22565 L
.04961 .22579 L
.049 .22591 L
.04873 .22595 L
.04843 .22599 L
.04816 .22602 L
.04791 .22604 L
.0476 .22606 L
.04744 .22607 L
.04726 .22607 L
.04709 .22608 L
.0469 .22608 L
.04658 .22607 L
.04627 .22606 L
.04599 .22605 L
.04568 .22602 L
.04535 .22599 L
.04462 .22588 L
.04393 .22575 L
.04266 .22542 L
.04149 .22501 L
.04043 .22455 L
.03816 .22329 L
Mistroke
.03622 .22188 L
.03455 .22039 L
.03125 .21654 L
.02869 .21235 L
.02688 .20834 L
.0255 .20413 L
.02492 .20173 L
.02449 .19949 L
.02431 .19835 L
.02415 .19712 L
.02404 .19603 L
.02394 .19489 L
.02388 .19385 L
.02385 .19326 L
.02384 .19298 L
.02383 .19271 L
.02382 .19247 L
.02382 .1922 L
.02381 .19197 L
.02381 .19174 L
.02381 .19151 L
.02381 .19124 L
.02381 .19097 L
.02381 .19071 L
.02382 .19044 L
.02382 .19016 L
.02383 .1899 L
.02383 .18965 L
.02386 .18906 L
.02388 .1885 L
.02396 .18739 L
.02406 .18618 L
.02433 .18402 L
.02466 .18203 L
.02564 .17783 L
.02639 .17546 L
.02722 .17327 L
.02934 .16891 L
.03183 .16515 L
.03497 .16167 L
.03702 .15997 L
.03909 .15861 L
.04021 .15802 L
.04146 .15747 L
.04268 .15704 L
.04327 .15687 L
.04383 .15674 L
.04438 .15662 L
.04489 .15654 L
.04545 .15647 L
Mistroke
.04577 .15644 L
.04606 .15641 L
.04636 .1564 L
.04666 .15639 L
.04693 .15639 L
.04722 .15639 L
.04753 .1564 L
.04771 .15641 L
.04787 .15642 L
.04818 .15645 L
.04848 .15648 L
.04914 .15658 L
.04976 .15671 L
.05091 .15704 L
.05214 .15753 L
.05344 .15822 L
.05455 .15898 L
.05567 .15995 L
.05751 .16208 L
.05843 .16352 L
.05918 .16497 L
.05993 .16682 L
.06051 .16872 L
.06072 .16961 L
.06092 .17059 L
.06106 .17146 L
.06118 .17241 L
.06124 .17296 L
.06128 .17346 L
.06132 .17397 L
.06134 .17445 L
.06136 .17499 L
.06137 .17558 L
.06137 .17615 L
.06136 .17647 L
.06136 .17677 L
.06134 .17733 L
.06131 .17785 L
.06127 .17842 L
.06122 .17904 L
.06108 .18029 L
.06092 .18142 L
.06052 .18354 L
.06004 .18544 L
.05885 .18899 L
.05826 .19037 L
.05789 .19111 L
.05783 .19123 L
.05783 .19123 L
.05784 .19121 L
Mistroke
.05785 .19118 L
.05802 .19091 L
.05833 .19045 L
.06114 .18672 L
.06929 .17774 L
.08446 .16386 L
.10859 .14539 L
.14875 .12 L
.20009 .09363 L
.26273 .06784 L
.34369 .04245 L
.39261 .03079 L
.4192 .02553 L
.44924 .02048 L
.47766 .01654 L
.5087 .01319 L
.52614 .01173 L
.5421 .01068 L
.54984 .01026 L
.55825 .00988 L
.57355 .00938 L
.58769 .00914 L
.59573 .00911 L
.60325 .00913 L
.61843 .00938 L
.62694 .00964 L
.6347 .00994 L
.6485 .01066 L
.66347 .0117 L
.69049 .01429 L
.71687 .01777 L
.74473 .02254 L
.79299 .0339 L
.8193 .04204 L
.84546 .05182 L
.88753 .07222 L
.90617 .08384 L
.92393 .09712 L
.93736 .10925 L
.94981 .123 L
.95628 .13166 L
.96146 .1398 L
.96563 .14754 L
.96943 .15618 L
.97212 .16399 L
.97403 .17136 L
.9754 .17917 L
.97587 .18358 L
.97612 .18761 L
.97619 .19123 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 110.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000KR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo07`0oooo;000001J0?ooo`001P3oool02P3ookl0M000000000000000001809cOo`3oool0oono
07@00000B9`30?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0MP3oool60000
02`0oooo1`00001C0?ooo`00203oool00`3o_g@0B9cO0?ooo`070?ooo`060?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0`3oool00`000000oooo0?ooo`1^0?ooo`P00000>@3oool8000004/0oooo00080?oo
o`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool00P3oool3000006H0oooo200000190?oo
o`D00000AP3oool000030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`090?oo
o`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0H03oool6000005H0oooo0`000013
0?ooo`001`3oool00`2LB7@0_kmd04RLg`090?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?oo
o`3oool0G03oool4000005l0oooo1000000o0?ooo`001`3oool00`3o_g@0000004RLg`090?ooo`04
0;md000000000000001d_`@0oooo0P00001H0?ooo`D00000I`3oool3000003`0oooo000K0?ooo`03
0000003oool0oooo05<0oooo1000001_0?ooo`<00000>@3oool001/0oooo00<000000?ooo`3oool0
C`3oool4000007H0oooo1000000e0?ooo`006`3oool2000004`0oooo1000001n0?ooo`@00000<@3o
ool001/0oooo00<000000?ooo`3oool0B03oool3000008H0oooo0P00000_0?ooo`006`3oool00`00
0000oooo0?ooo`140?ooo`@00000R`3oool2000002d0oooo000K0?ooo`800000@P3oool300000940
oooo0`00000Z0?ooo`006`3oool00`000000oooo0?ooo`0n0?ooo`<00000U`3oool2000002P0oooo
000K0?ooo`030000003oool0oooo03X0oooo1000002L0?ooo`8000009P3oool001/0oooo0P00000h
0?ooo`<00000XP3oool3000002<0oooo000B0?ooo`060?oo_`1d000000000000000004P0W=oo0`3o
ool00`000000oooo0?ooo`0d0?ooo`<00000Z03oool200000240oooo000D0?ooo`030?noM018W=l0
oooo00@0oooo00<000000?ooo`3oool0<P3oool200000:d0oooo0P00000O0?ooo`00503oool00`3o
_g@0B9cO0?ooo`040?ooo`<00000;`3oool300000;40oooo0P00000M0?ooo`00303oool00`3o_g@0
0000000000020000000507Boo`3oool0oooo0?noM018W=l01@3oool00`000000oooo0?ooo`0]0?oo
o`800000]P3oool2000001/0oooo000C0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3o
ool0:`3oool200000;X0oooo00<000000?ooo`3oool0603oool001<0oooo00<0okmd00000018W=l0
1@3oool2000002T0oooo0`00002m0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003o
ool0oooo02H0oooo0P0000310?ooo`8000005`3oool001/0oooo00<000000?ooo`3oool0903oool2
00000<D0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool08P3oool20000
0<P0oooo00<000000?ooo`3oool04`3oool001/0oooo0P00000Q0?ooo`800000b`3oool00`000000
oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`800000cP3oool00`000000oooo
0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`800000d@3oool00`000000oooo0?oo
o`0@0?ooo`006`3oool2000001/0oooo0P00003D0?ooo`030000003oool0oooo00l0oooo000K0?oo
o`030000003oool0oooo01P0oooo0P00003G0?ooo`030000003oool0oooo00h0oooo000K0?ooo`03
0000003oool0oooo01H0oooo0P00003J0?ooo`030000003oool0oooo00d0oooo000K0?ooo`800000
5@3oool200000=d0oooo00<000000?ooo`3oool0303oool000L0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00`0oooo00070?ooo`0509ad
W03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<00000
0?ooo`3oool04@3oool200000>40oooo00<000000?ooo`3oool02`3oool000H0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo0080oooo0`00000?0?ooo`800000h`3o
ool00`000000oooo0?ooo`0;0?ooo`0000<0okmd0000000000000P0000000`1d_ol0oono07A8W002
0?ooo`030;mdB02Lgol0oooo00H0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool02P3oool000L0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0303o
ool200000>P0oooo00<000000?ooo`3oool02@3oool000L0oooo00@0omnL04P000000000M;oo203o
ool0102oM000000000000000M;l40?ooo`800000303oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo00T0oooo0P00000^0?ooo`060?noM000
000000000000000007@0_ooo>`3oool0103OW4P000000000B02Lgolk0?ooo`050?oo_`1d00000000
0000B02Lgol0>@3oool01@000000_g@0000000000000B9cO00H0oooo000K0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;`3oool00`2LB000001d0;ooo`0n0?ooo`030?noM018W=l0
oooo03/0oooo00D0_g@007Boo`3oool0oono0;noo`0i0?ooo`050000001dM;l0oooo0?ooo`2LM9`0
1P3oool001L0oooo0`0000000`3oool00000000000080?ooo`030000003oool0oooo0340oooo00<0
okmd0000001d_ol0>P3oool01P3ookl0M000000000000000001809cOocX0oooo00H0oono07@00018
W=l0oooo0=nLB01d_olj0?ooo`040000003oool0oono07Ad_`H0oooo000E0?ooo`<0000000@0oooo
00000000000000001`3oool2000003D0oooo00<0oono0;noo`3oool0>P3oool0102oM000M;oo0?no
M018W=ll0?ooo`0409a8M018B00000000018W3/0oooo0`0000000`18W=l0oooo0?ooo`040?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooocX0oooo00@0oono07@0B02LW7@0B9cO?03oool0
0`3o_g@004RL0?ooo`0k0?ooo`050?oo_`1dB9`000000?oo_`1dB9`01P3oool001@0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool0=03oool0103OW4P0000000000018
W=ll0?ooo`030?oOW0180000B9cO03d0oooo00@0gia8000000000000M;oo>P3oool0103OW4P00000
0000001d_ol60?ooo`004`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo
0?ooo`3d0?ooo`030000003oool0oooo00H0oooo000C0?ooo`030000003oool0oooo00D0oooo0P00
00020?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool01P3oool00180oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`000000oooo0?P0oooo00<000000?ooo`3oool01@3oool0
0180oooo00<000000?ooo`3oool01P3oool300000?X0oooo00<000000?ooo`3oool01@3oool00180
oooo00<000000?ooo`3oool01P3oool300000?X0oooo00<000000?ooo`3oool01@3oool00180oooo
00<000000?ooo`3oool01P3oool200000?/0oooo00<000000?ooo`3oool01@3oool000/0ooooo`00
000F000000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00000>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00D0oooo000B0?ooo`030000003oool0oooo00H0oooo0`00000l0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00D0oooo000B0?ooo`030000003oool0oooo00H0oooo0P0000000`3oool0
00000?ooo`3h0?ooo`030000003oool0oooo00D0oooo000B0?ooo`030000003oool0oooo00H0oooo
0P0000020?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool01@3oool00180oooo00<0
00000?ooo`3oool01P3oool2000000<0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?oo
o`060?ooo`004`3oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`3c
0?ooo`030000003oool0oooo00H0oooo000D0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00H0oooo000F0?ooo`L000001`3oool00`000000oooo0?ooo`3_0?ooo`030000
003oool0oooo00L0oooo000H0?ooo`040000003oool0oooo000000T0oooo0P00003_0?ooo`030000
003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0j`3o
ool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool0203oool001/0oooo0P00000<0?ooo`800000j@3oool00`00
0000oooo0?ooo`090?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
00<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0=0?ooo`800000i`3oool0
0`000000oooo0?ooo`090?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL
04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
i03oool00`000000oooo0?ooo`090?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0
oooo00<0_gA809cOo`3oool00P3oool300000100oooo0P00003S0?ooo`030000003oool0oooo00X0
oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l4
0?ooo`030000003oool0oooo0180oooo0P00003P0?ooo`030000003oool0oooo00/0oooo00070?oo
o`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0
oooo01@0oooo0P00003N0?ooo`030000003oool0oooo00/0oooo00070?ooo`040?oOW01800000000
07Boo`P0oooo00@0_g@000000000000007Bo103oool2000001L0oooo00<000000?ooo`3oool0fP3o
ool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`800000f@3oool0
0`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`800000eP3oool00`00
0000oooo0?ooo`0>0?ooo`006`3oool2000001`0oooo0P00003C0?ooo`030000003oool0oooo00l0
oooo000K0?ooo`030000003oool0oooo01d0oooo0P00003@0?ooo`030000003oool0oooo0100oooo
000K0?ooo`030000003oool0oooo01l0oooo0P00003=0?ooo`030000003oool0oooo0140oooo000K
0?ooo`8000008P3oool200000<T0oooo0P00000D0?ooo`006`3oool00`000000oooo0?ooo`0S0?oo
o`800000aP3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`<0
0000`P3oool00`000000oooo0?ooo`0E0?ooo`006`3oool2000002T0oooo0P00002n0?ooo`800000
603oool001/0oooo00<000000?ooo`3oool0:P3oool200000;/0oooo00<000000?ooo`3oool0603o
ool00180oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo02`0oooo
0P00002g0?ooo`8000006`3oool001@0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?oo
o`0^0?ooo`<00000/P3oool2000001d0oooo000D0?ooo`030?noM018W=l0oooo00@0oooo0`00000a
0?ooo`800000[`3oool00`000000oooo0?ooo`0M0?ooo`00503oool00`3o_g@0B9cO0?ooo`040?oo
o`030000003oool0oooo03<0oooo0P00002[0?ooo`800000803oool001<0oooo00<0W4Qd0;noM018
W=l01@3oool00`000000oooo0?ooo`0e0?ooo`800000Y`3oool200000280oooo000C0?ooo`030?no
M0000000B9cO00D0oooo0P00000h0?ooo`<00000XP3oool2000002@0oooo000K0?ooo`030000003o
ool0oooo03X0oooo1000002L0?ooo`8000009P3oool001/0oooo00<000000?ooo`3oool0?P3oool3
000009L0oooo0P00000X0?ooo`006`3oool200000480oooo1000002A0?ooo`800000:P3oool001/0
oooo00<000000?ooo`3oool0A@3oool4000008/0oooo0P00000/0?ooo`006`3oool00`000000oooo
0?ooo`190?ooo`<00000Q@3oool3000002h0oooo000K0?ooo`800000C@3oool4000007d0oooo1000
000a0?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`@00000MP3oool3000003D0oooo000K0?oo
o`030000003oool0oooo05@0oooo1@00001]0?ooo`@00000>03oool001/0oooo0P00001J0?ooo`D0
0000I@3oool3000003`0oooo00060?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0
M0000018W0<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`1N0?ooo`D00000
G03oool4000003l0oooo00080?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo
09a8B02Lgol30?ooo`030000003oool0oooo06<0oooo1@00001C0?ooo`@00000@`3oool000P0oooo
00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000J03oool5000004X0oooo
100000170?ooo`00203oool00`3o_g@0B9cO0?ooo`080?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool0K@3oool:000003X0oooo1P00001;0?ooo`001`3oool00`2LB7@0_kmd04RL
g`090?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0M`3oool7000002@0oooo3`00
001A0?ooo`001`3oool00`3o_g@0000004RLg`090?ooo`040;md000000000000001d_`@0oooo00<0
00000?ooo`3oool0OP3ooolT00000600oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {109.125, 0}} -> {-0.867868, -1.72536, \
0.0316213, 0.0316213}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 65, 1, 30, "Input"],
Cell[1844, 56, 57, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1938, 62, 192, 4, 50, "Input"],
Cell[2133, 68, 178, 3, 59, "Output"]
}, Open  ]],
Cell[2326, 74, 45, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2396, 79, 154, 3, 50, "Input"],
Cell[2553, 84, 21565, 626, 119, 6514, 436, "GraphicsData", "PostScript", \
"Graphics"],
Cell[24121, 712, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24288, 720, 156, 3, 50, "Input"],
Cell[24447, 725, 18303, 625, 119, 7194, 483, "GraphicsData", "PostScript", \
"Graphics"],
Cell[42753, 1352, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

