(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     33132,        912]*)
(*NotebookOutlinePosition[     33775,        934]*)
(*  CellTagsIndexPosition[     33731,        930]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(F = \[Xi]\ Integrate[BesselK[5/3, x], {x, \[Xi], Infinity}]\)], "Input"],

Cell[BoxData[
    \(\[Xi]\ \((\(-\(\[Pi]\/\@3\)\) + \(\(1\/\[Xi]\)\((2\^\(2/3\)\ \
\((\[Xi]\^2)\)\^\(1/6\)\ Gamma[
                2\/3]\ HypergeometricPFQ[{\(-\(1\/3\)\)}, {\(-\(2\/3\)\), 
                  2\/3}, \[Xi]\^2\/4])\)\) - \(\(1\/\(320\ \
2\^\(2/3\)\)\)\((81\ \[Xi]\ \((\[Xi]\^2)\)\^\(5/6\)\ Gamma[
                4\/3]\ HypergeometricPFQ[{4\/3}, {7\/3, 
                  8\/3}, \[Xi]\^2\/4])\)\))\)\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[F, {\[Xi], 0.01, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.658728 0.317462 0.0147151 0.641172 [
[.0238 -0.0125 -14 -12.5625 ]
[.0238 -0.0125 14 0 ]
[.2457 -0.0125 -14 -12.5625 ]
[.2457 -0.0125 14 0 ]
[.34127 -0.0125 -11 -12.5625 ]
[.34127 -0.0125 11 0 ]
[.56316 -0.0125 -11 -12.5625 ]
[.56316 -0.0125 11 0 ]
[.65873 -0.0125 -5 -12.5625 ]
[.65873 -0.0125 5 0 ]
[.88062 -0.0125 -5 -12.5625 ]
[.88062 -0.0125 5 0 ]
[.97619 -0.0125 -8 -12.5625 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14295 -18 -4.5 ]
[-0.0125 .14295 0 4.5 ]
[-0.0125 .27118 -18 -4.5 ]
[-0.0125 .27118 0 4.5 ]
[-0.0125 .39942 -18 -4.5 ]
[-0.0125 .39942 0 4.5 ]
[-0.0125 .52765 -18 -4.5 ]
[-0.0125 .52765 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 0 m
.0238 .00625 L
s
gsave
.0238 -0.0125 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 0 m
.2457 .00625 L
s
gsave
.2457 -0.0125 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56316 0 m
.56316 .00625 L
s
gsave
.56316 -0.0125 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88062 0 m
.88062 .00625 L
s
gsave
.88062 -0.0125 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 0 m
.11937 .00375 L
s
.17527 0 m
.17527 .00375 L
s
.21494 0 m
.21494 .00375 L
s
.27084 0 m
.27084 .00375 L
s
.29209 0 m
.29209 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.32674 0 m
.32674 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.49273 0 m
.49273 .00375 L
s
.5324 0 m
.5324 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.60955 0 m
.60955 .00375 L
s
.62796 0 m
.62796 .00375 L
s
.6442 0 m
.6442 .00375 L
s
.75429 0 m
.75429 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.84986 0 m
.84986 .00375 L
s
.90576 0 m
.90576 .00375 L
s
.92701 0 m
.92701 .00375 L
s
.94543 0 m
.94543 .00375 L
s
.96166 0 m
.96166 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14295 m
.00625 .14295 L
s
[(0.2)] -0.0125 .14295 1 0 Mshowa
0 .27118 m
.00625 .27118 L
s
[(0.4)] -0.0125 .27118 1 0 Mshowa
0 .39942 m
.00625 .39942 L
s
[(0.6)] -0.0125 .39942 1 0 Mshowa
0 .52765 m
.00625 .52765 L
s
[(0.8)] -0.0125 .52765 1 0 Mshowa
.125 Mabswid
0 .04677 m
.00375 .04677 L
s
0 .07883 m
.00375 .07883 L
s
0 .11089 m
.00375 .11089 L
s
0 .17501 m
.00375 .17501 L
s
0 .20707 m
.00375 .20707 L
s
0 .23913 m
.00375 .23913 L
s
0 .30324 m
.00375 .30324 L
s
0 .3353 m
.00375 .3353 L
s
0 .36736 m
.00375 .36736 L
s
0 .43148 m
.00375 .43148 L
s
0 .46354 m
.00375 .46354 L
s
0 .49559 m
.00375 .49559 L
s
0 .55971 m
.00375 .55971 L
s
0 .59177 m
.00375 .59177 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30002 m
.34688 .54334 L
.37945 .56513 L
.40447 .57951 L
.42511 .58935 L
.44176 .59564 L
.45743 .59999 L
.46502 .60149 L
.46874 .60207 L
.47264 .60256 L
.47972 .60315 L
.48604 .60332 L
.48976 .60326 L
.4932 .60309 L
.49622 .60286 L
.49944 .60252 L
.5051 .60167 L
.51004 .60068 L
.52052 .59776 L
.52956 .59429 L
.53756 .59046 L
.55435 .57996 L
.57011 .56692 L
.59449 .54032 L
.63749 .4739 L
.6901 .36264 L
.73022 .26556 L
.76021 .19457 L
.78624 .13944 L
.80739 .10162 L
.82506 .07574 L
.84167 .05639 L
.85597 .04347 L
.86844 .03478 L
.8806 .02835 L
.89136 .0241 L
.90195 .02101 L
.91143 .01899 L
.91998 .01766 L
.92853 .01669 L
.93628 .01606 L
.94407 .0156 L
.95119 .01531 L
.9577 .01512 L
.96088 .01505 L
.96431 .01499 L
.97038 .0149 L
.97619 .01484 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004P3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00<0oooo00L0gia8000000000000B9cO0?ooo`3ookl0M000
0080000000<0001809cOo`3oool08@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l60?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3ookl0M0000000000000000018
09cOobT0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB000
0000000004RLg`h0oooo00H0oono07@00000000000000000B02Lgole0?ooo`040=nLB00000000000
04RLga40oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3o
ool0103oool00180oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8
M02oool00P3oool00`3o_g@0B9cO0?ooo`0S0?ooo`0509adW03oool0oooo09a8M02oool01`3oool0
1`2LM9`0oooo0?ooo`2LB7@0_ooo0?oOW018B9`00P3oool00`2LB4P0W=oo0?ooo`040?ooo`0509ad
W03oool0oooo09a8M02oool0203oool00`3o_g@0B9cO0?ooo`0Z0?ooo`0509adW03oool0oooo09a8
M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`l0oooo00<0okmd04RLg`3oool0=@3o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoa80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00D0oooo000A0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd04RLg`3oool08P3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`030;mdB02L
gol0oooo00<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo02T0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00h0oooo00<0okmd
04RLg`3oool0>@3oool00`2oM4P0W=oo0?ooo`0A0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`040?ooo`004@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM018W=l0oooo0280oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM002
00000003001d_`3oool0oooo00<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?no
M018W=l0oooo02T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000
001d_a00oooo00<0okmd04RLg`3oool0=P3oool0102oM000000000000000M;lC0?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`004P3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00L0oooo00T0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Qd0;noM018W=l0903o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0_gA8
09cOo`P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO02/0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo0100oooo00<0W4Qd0;noM018W=l0
=`3oool00`2oM4P0W=oo0?ooo`0C0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`050?ooo`004P3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Bo
o`80oooo00<0okmd00000018W=l0903oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000
000007Boo`80oooo00@0_g@000000000000007Bo1P3oool0103ogi`0B0000000001d_ol80?ooo`03
0?noM0000000B9cO02/0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l?
0?ooo`030?noM0000000B9cO03L0oooo00@0_g@000000000000007Bo4P3oool00`3o_g@0000004RL
g`030?ooo`040?oOW0180000000007Boo`H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo000F0?ooool000001`0000040?ooo`005P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?oo
o`00000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`003P3oool0103OW4P0
000000000018W=l40?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool000h0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0oooo0?l0oooo203oool000d0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`<00000l`3oool:000000X0oooo000=0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`3[0?ooo`P00000503o
ool000h0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo0>P0oooo0`00
000L0?ooo`003P3oool0103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo0>D0oooo0`00
000O0?ooo`005P3oool00`000000oooo0?ooo`3R0?ooo`<000008P3oool001H0oooo00<000000?oo
o`3oool0h03oool2000002D0oooo000F0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3o
ool09@3oool001H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0V0?ooo`005P3o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo02L0oooo000F0?ooo`800000g@3oool0
0`000000oooo0?ooo`0X0?ooo`005P3oool00`000000oooo0?ooo`3J0?ooo`800000:`3oool001H0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0[0?ooo`005P3oool00`000000oooo
0?ooo`3H0?ooo`030000003oool0oooo02`0oooo000F0?ooo`030000003oool0oooo0=L0oooo00<0
00000?ooo`3oool0;@3oool001H0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0^
0?ooo`005P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02l0oooo000F0?ooo`03
0000003oool0oooo0=@0oooo00<000000?ooo`3oool0<03oool001H0oooo0P00003D0?ooo`030000
003oool0oooo0340oooo000F0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0<@3o
ool001H0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0b0?ooo`005P3oool00`00
0000oooo0?ooo`3B0?ooo`030000003oool0oooo0380oooo000F0?ooo`030000003oool0oooo0=40
oooo00<000000?ooo`3oool0<`3oool001H0oooo00<000000?ooo`3oool0d@3oool00`000000oooo
0?ooo`0c0?ooo`005P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo03@0oooo000F
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0=@3oool001H0oooo0P00003@0?oo
o`030000003oool0oooo03D0oooo000F0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool0=P3oool001H0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0f0?ooo`005P3o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo03L0oooo000F0?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool0>03oool001H0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0h0?ooo`005P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo03T0
oooo00020?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@0
0000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0i
0?ooo`000P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo03X0oooo00000`3oool0oono07A8W0020?oo
o`030;mdB02Lgol0oooo00L0oooo00<0okmd0000001d_ol0103oool300000<X0oooo00<000000?oo
o`3oool0>P3oool000030?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool00`3ookl0
_koo0?ooo`030?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0>`3oool00080oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool0
0`000000oooo0?ooo`390?ooo`030000003oool0oooo03/0oooo00020?ooo`040?oOW01800000000
07Boo`P0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`380?ooo`030000003o
ool0oooo03`0oooo000F0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0?03oool0
01H0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0m0?ooo`005P3oool00`000000
oooo0?ooo`370?ooo`030000003oool0oooo03d0oooo000F0?ooo`030000003oool0oooo0<L0oooo
00<000000?ooo`3oool0?@3oool001H0oooo0P0000370?ooo`030000003oool0oooo03h0oooo000F
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0?P3oool001H0oooo00<000000?oo
o`3oool0a@3oool00`000000oooo0?ooo`0o0?ooo`005P3oool00`000000oooo0?ooo`350?ooo`03
0000003oool0oooo03l0oooo000F0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0
@03oool001H0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`100?ooo`005P3oool0
0`000000oooo0?ooo`340?ooo`030000003oool0oooo0400oooo000F0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0@@3oool001H0oooo0P0000340?ooo`030000003oool0oooo0440
oooo000F0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0@P3oool001H0oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`120?ooo`005P3oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo04<0oooo000F0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0@`3oool001H0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`130?ooo`00
5P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo04@0oooo000F0?ooo`030000003o
ool0oooo0<00oooo00<000000?ooo`3oool0A03oool001H0oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`150?ooo`005P3oool200000<00oooo00<000000?ooo`3oool0A@3oool001H0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`150?ooo`005P3oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo04H0oooo000F0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0AP3oool001H0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`17
0?ooo`005P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04L0oooo00020?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol3
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0B03oool00080oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool0_03oool0
0`000000oooo0?ooo`180?ooo`0000<0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?oo
o`060?oo_`1d000000000000000004P0W=oo0`3oool300000;`0oooo00<000000?ooo`3oool0B03o
ool000030?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000M;oo0?noM018
W=l40?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0B@3oool00080oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`190?ooo`000P3oool0103ogi`0B0000000001d_ol90?ooo`030?oO
W0180000B9cO00@0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1:0?ooo`005P3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04X0oooo000F0?ooo`030000003oool0
oooo0;T0oooo00<000000?ooo`3oool0B`3oool001H0oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`1;0?ooo`005P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04`0
oooo000F0?ooo`8000001@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04`0oooo
000F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`1<0?ooo`005P3oool00`000000oooo0?ooo`060?ooo`800000[`3oool00`000000oooo0?ooo`1=
0?ooo`005P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0C@3oool001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo04h0oooo000F0?ooo`030000003oool0oooo00X0oooo0P00002Z0?ooo`030000
003oool0oooo04h0oooo000F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`1?0?ooo`005P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0C`3oool001H0oooo00<000000?ooo`3oool03P3oool20000
0:D0oooo00<000000?ooo`3oool0C`3oool001H0oooo0P00000A0?ooo`030000003oool0oooo0:40
oooo00<000000?ooo`3oool0D03oool001H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2P0?ooo`030000003oool0oooo0500oooo000F0?ooo`030000003oool0oooo0180oooo0P00
002O0?ooo`030000003oool0oooo0540oooo000F0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`1A0?ooo`005P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0DP3oool001H0oooo00<000000?ooo`3o
ool05P3oool2000009X0oooo00<000000?ooo`3oool0DP3oool001H0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo05<0oooo000F0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1C0?ooo`005P3oool2
000001/0oooo0P00002E0?ooo`030000003oool0oooo05<0oooo000F0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1D0?ooo`005P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0E03oool001H0oooo
00<000000?ooo`3oool07P3oool2000008l0oooo00<000000?ooo`3oool0E@3oool001H0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo05D0oooo000F
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1F
0?ooo`005P3oool00`000000oooo0?ooo`0R0?ooo`800000RP3oool00`000000oooo0?ooo`1F0?oo
o`000P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@0
00000000001809cOo`030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`1G0?ooo`000P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@0
07Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`1G0?ooo`0000<0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`05
0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0`3oool3000002H0oooo0P0000250?ooo`030000
003oool0oooo05L0oooo00000`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00@0
W4Qd04Q80000000004RL103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0F03oool00080oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo05P0oooo00020?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000
M;oo0`3oool00`000000oooo0?ooo`0Z0?ooo`800000O`3oool00`000000oooo0?ooo`1I0?ooo`00
5P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
F@3oool001H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo05X0oooo000F0?ooo`030000003oool0oooo02h0oooo0P00001j0?ooo`030000003oool0
oooo05X0oooo000F0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`1K0?ooo`005P3oool200000380oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`1K0?ooo`005P3oool00`000000oooo0?ooo`0b0?ooo`800000M03oool00`000000oooo
0?ooo`1L0?ooo`005P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0G03oool001H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo05`0oooo000F0?ooo`030000003oool0oooo03H0oooo0P00001_0?oo
o`030000003oool0oooo05d0oooo000F0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`1M0?ooo`005P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0GP3oool001H0oooo00<000000?ooo`3oool0>P3o
ool2000006X0oooo00<000000?ooo`3oool0GP3oool001H0oooo0P00000m0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0G`3oool001H0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo05l0oooo000F0?ooo`030000003oool0oooo03h0
oooo0P00001T0?ooo`030000003oool0oooo0600oooo000F0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1P0?ooo`005P3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0H@3oool001H0oooo00<00000
0?ooo`3oool0@P3oool2000005l0oooo00<000000?ooo`3oool0H@3oool001H0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0680oooo000F0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1S0?ooo`00
5P3oool00`000000oooo0?ooo`160?ooo`800000F03oool00`000000oooo0?ooo`1T0?ooo`005P3o
ool2000004T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1T0?ooo`005P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0I@3oool0
01H0oooo00<000000?ooo`3oool0BP3oool200000580oooo00<000000?ooo`3oool0IP3oool001H0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo06H0
oooo000F0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`1W0?ooo`005P3oool00`000000oooo0?ooo`1>0?ooo`800000C03oool00`000000oooo0?oo
o`1X0?ooo`000P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0
_g@0000000000000B9cO103oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0J03oool00080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo
_`1dM;l0oooo0?ooo`2LM9`0103oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0J@3oool000030?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool0102LM9`0oooo0?oo_`1dM;l40?ooo`<00000DP3oool2000004H0oooo00<000000?ooo`3o
ool0JP3oool000030?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM0000000
00000018W=l40?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`1[0?ooo`000P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0oono07A8W03o
ool0oono07A8W0040?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`1[0?ooo`000P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB00000000000
07Boo`@0oooo00<000000?ooo`3oool0EP3oool200000400oooo00<000000?ooo`3oool0K03oool0
01H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
06d0oooo000F0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1^0?ooo`005P3oool00`000000oooo0?ooo`1J0?ooo`800000>@3oool00`000000oooo
0?ooo`1_0?ooo`005P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0K`3oool001H0oooo0P00001N0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0L03oool001H0oooo00<000000?ooo`3oool0GP3oool2000003<0oooo00<000000?oo
o`3oool0L@3oool001H0oooo00<000000?ooo`3oool0H03oool200000300oooo00<000000?ooo`3o
ool0LP3oool001H0oooo00<000000?ooo`3oool0HP3oool2000002d0oooo00<000000?ooo`3oool0
L`3oool001H0oooo00<000000?ooo`3oool0I03oool2000002X0oooo00<000000?ooo`3oool0M03o
ool001H0oooo00<000000?ooo`3oool0IP3oool2000002L0oooo00<000000?ooo`3oool0M@3oool0
01H0oooo00<000000?ooo`3oool0J03oool2000002@0oooo00<000000?ooo`3oool0MP3oool001H0
oooo00<000000?ooo`3oool0JP3oool200000200oooo0P00001i0?ooo`005P3oool00`000000oooo
0?ooo`1/0?ooo`8000006`3oool3000007/0oooo000F0?ooo`800000K`3oool2000001L0oooo0P00
001n0?ooo`005P3oool00`000000oooo0?ooo`1`0?ooo`<000004@3oool300000800oooo000F0?oo
o`030000003oool0oooo07<0oooo1`0000060?ooo`@00000P`3oool001H0oooo00<000000?ooo`3o
ool0NP3oool6000008L0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.35154, -0.117609, \
0.0120832, 0.00598274}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 92, 1, 30, "Input"],
Cell[1871, 56, 427, 7, 167, "Output"]
}, Open  ]],
Cell[2313, 66, 26, 0, 30, "Input"],
Cell[2342, 68, 54, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2421, 73, 68, 1, 30, "Input"],
Cell[2492, 76, 30491, 828, 186, 12756, 605, "GraphicsData", "PostScript", \
"Graphics"],
Cell[32986, 906, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

