(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    343279,      23634]*)
(*NotebookOutlinePosition[    343922,      23656]*)
(*  CellTagsIndexPosition[    343878,      23652]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Graphics`Animation`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Animate[
      Plot[5.0\ Exp[\(-\((x - 3.0\ t)\)^2\)], {x, \(-5\), 15}, 
        PlotRange \[Rule] {{\(-5\), 15}, {0, 5}}], {t, 0, 3}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00706 0 L
.00829 0 L
.00942 0 L
.01181 0 L
.01317 0 L
.01444 0 L
.01577 0 L
.017 0 L
.01841 0 L
.01975 0 L
.02225 0 L
.02364 0 L
.02491 0 L
.0261 0 L
.02738 0 L
.0297 0 L
.03101 0 L
.03245 0 L
.03396 0 L
.03536 0 L
.03787 0 L
.03928 0 L
.04057 0 L
.04331 0 L
.04469 0 L
.04622 0 L
.04752 0 L
.04892 0 L
.05145 0 L
.05289 0 L
.05446 0 L
.0561 0 L
.05762 0 L
.06036 0 L
.06189 0 L
.06329 0 L
.06463 0 L
.06605 0 L
.0686 0 L
.07002 0 L
.07134 0 L
.07289 0 L
.07436 0 L
.07699 0 L
.0794 1e-005 L
Mistroke
.08199 1e-005 L
.08481 1e-005 L
.0875 2e-005 L
.09041 2e-005 L
.09315 3e-005 L
.09567 5e-005 L
.09795 6e-005 L
.10046 8e-005 L
.10307 .00011 L
.10551 .00015 L
.10837 .0002 L
.11108 .00027 L
.11351 .00036 L
.11615 .00048 L
.11902 .00065 L
.12207 .00089 L
.12467 .00115 L
.12754 .00153 L
.13002 .00195 L
.13272 .00252 L
.13536 .00322 L
.13817 .00415 L
.14081 .00525 L
.14321 .00646 L
.1479 .00955 L
.15072 .01198 L
.15331 .01469 L
.15918 .0228 L
.16434 .03284 L
.16981 .0472 L
.175 .06516 L
.17974 .08582 L
.1904 .14928 L
.20028 .22993 L
.20965 .3222 L
.21884 .41908 L
.22875 .51592 L
.23443 .56089 L
.23691 .57711 L
.23963 .59203 L
.24221 .60322 L
.24461 .6109 L
.24594 .61397 L
.24715 .61603 L
.24782 .61686 L
.24854 .61751 L
.24986 .61803 L
.25115 .61771 L
.25235 .61667 L
.25367 .61471 L
Mistroke
.25442 .61323 L
.25509 .61165 L
.25794 .60264 L
.26064 .59065 L
.2654 .56208 L
.2706 .52158 L
.29265 .2986 L
.30329 .19844 L
.31332 .12432 L
.31887 .0927 L
.32487 .06564 L
.33033 .04678 L
.33534 .03355 L
.34028 .02371 L
.34558 .016 L
.35057 .01081 L
.35512 .00743 L
.3579 .00587 L
.36047 .00469 L
.36323 .00366 L
.36627 .00277 L
.36874 .0022 L
.37139 .0017 L
.3742 .00129 L
.37683 .00099 L
.37935 .00077 L
.38204 .00058 L
.38458 .00044 L
.38689 .00034 L
.3896 .00025 L
.39255 .00018 L
.39532 .00013 L
.39789 .0001 L
.40054 7e-005 L
.40301 5e-005 L
.40573 4e-005 L
.40865 3e-005 L
.41011 2e-005 L
.41171 2e-005 L
.41311 1e-005 L
.41461 1e-005 L
.41743 1e-005 L
.42004 1e-005 L
.42279 0 L
.42418 0 L
.42569 0 L
.42699 0 L
.42838 0 L
.43088 0 L
.43239 0 L
Mistroke
.43403 0 L
.43548 0 L
.43701 0 L
.43839 0 L
.43991 0 L
.44259 0 L
.444 0 L
.44534 0 L
.44786 0 L
.44926 0 L
.45057 0 L
.45209 0 L
.45353 0 L
.45478 0 L
.45613 0 L
.45849 0 L
.45983 0 L
.46125 0 L
.46378 0 L
.46506 0 L
.46645 0 L
.46768 0 L
.46898 0 L
.47015 0 L
.47145 0 L
.47373 0 L
.47511 0 L
.47637 0 L
.47776 0 L
.47923 0 L
.48042 0 L
.48169 0 L
.48309 0 L
.48439 0 L
.4856 0 L
.48688 0 L
.48828 0 L
.48958 0 L
.49191 0 L
.49323 0 L
.49447 0 L
.49566 0 L
.49678 0 L
.49889 0 L
.50007 0 L
.50116 0 L
.50234 0 L
.50364 0 L
.50499 0 L
.50642 0 L
Mistroke
.50775 0 L
.50898 0 L
.51044 0 L
.51177 0 L
.5133 0 L
.51476 0 L
.51602 0 L
.51736 0 L
.51851 0 L
.51977 0 L
.52112 0 L
.52258 0 L
.52396 0 L
.52522 0 L
.52636 0 L
.52758 0 L
.52873 0 L
.52977 0 L
.531 0 L
.53233 0 L
.53359 0 L
.53475 0 L
.53595 0 L
.53707 0 L
.5383 0 L
.53962 0 L
.541 0 L
.54231 0 L
.54349 0 L
.54477 0 L
.54604 0 L
.54721 0 L
.54849 0 L
.54984 0 L
.55102 0 L
.55212 0 L
.55333 0 L
.55461 0 L
.55602 0 L
.55681 0 L
.55754 0 L
.55889 0 L
.56031 0 L
.56159 0 L
.56278 0 L
.56409 0 L
.5655 0 L
.5662 0 L
.56696 0 L
.56832 0 L
Mistroke
.56915 0 L
.56993 0 L
.57065 0 L
.5714 0 L
.5728 0 L
.57409 0 L
.57548 0 L
.57627 0 L
.57701 0 L
.57838 0 L
.57967 0 L
.58083 0 L
.58209 0 L
.58347 0 L
.58416 0 L
.58492 0 L
.58627 0 L
.58754 0 L
.58878 0 L
.5901 0 L
.59134 0 L
.59247 0 L
.59381 0 L
.59456 0 L
.59525 0 L
.59652 0 L
.59787 0 L
.59916 0 L
.60054 0 L
.60185 0 L
.60305 0 L
.60377 0 L
.60444 0 L
.60524 0 L
.60597 0 L
.60731 0 L
.60805 0 L
.60874 0 L
.60987 0 L
.61111 0 L
.6124 0 L
.61361 0 L
.61474 0 L
.61577 0 L
.61696 0 L
.61808 0 L
.6193 0 L
.6206 0 L
.6217 0 L
.62292 0 L
Mistroke
.62422 0 L
.62496 0 L
.62563 0 L
.62693 0 L
.62817 0 L
.62947 0 L
.63021 0 L
.63088 0 L
.63213 0 L
.63344 0 L
.63462 0 L
.63572 0 L
.63693 0 L
.63822 0 L
.6396 0 L
.64038 0 L
.6411 0 L
.64243 0 L
.64309 0 L
.64383 0 L
.6451 0 L
.64647 0 L
.64776 0 L
.64895 0 L
.65007 0 L
.65127 0 L
.6524 0 L
.65343 0 L
.65465 0 L
.65596 0 L
.6572 0 L
.65835 0 L
.65953 0 L
.66064 0 L
.66185 0 L
.66315 0 L
.66452 0 L
.66582 0 L
.66698 0 L
.66825 0 L
.66893 0 L
.66965 0 L
.67093 0 L
.67232 0 L
.6731 0 L
.67384 0 L
.67516 0 L
.67638 0 L
.67705 0 L
.67777 0 L
Mistroke
.6791 0 L
.68027 0 L
.68157 0 L
.68293 0 L
.6842 0 L
.68539 0 L
.68648 0 L
.68767 0 L
.68893 0 L
.69031 0 L
.69156 0 L
.69226 0 L
.69301 0 L
.69438 0 L
.69566 0 L
.69702 0 L
.69818 0 L
.69945 0 L
.70022 0 L
.70095 0 L
.70232 0 L
.70308 0 L
.70379 0 L
.70457 0 L
.7054 0 L
.70612 0 L
.7069 0 L
.70764 0 L
.70831 0 L
.7096 0 L
.71095 0 L
.71224 0 L
.71297 0 L
.71364 0 L
.71488 0 L
.71619 0 L
.71736 0 L
.71845 0 L
.71965 0 L
.72095 0 L
.72232 0 L
.72309 0 L
.72381 0 L
.72513 0 L
.72586 0 L
.72653 0 L
.72779 0 L
.72916 0 L
.73045 0 L
.73164 0 L
Mistroke
.73275 0 L
.73395 0 L
.73508 0 L
.7361 0 L
.73731 0 L
.73862 0 L
.73986 0 L
.74101 0 L
.74218 0 L
.74329 0 L
.7445 0 L
.74581 0 L
.7471 0 L
.74847 0 L
.74963 0 L
.75091 0 L
.75229 0 L
.75357 0 L
.75424 0 L
.75497 0 L
.75574 0 L
.75646 0 L
.75778 0 L
.75898 0 L
.75965 0 L
.76037 0 L
.76169 0 L
.76299 0 L
.76416 0 L
.76551 0 L
.76678 0 L
.76796 0 L
.76905 0 L
.77024 0 L
.7715 0 L
.77287 0 L
.77412 0 L
.77481 0 L
.77556 0 L
.77693 0 L
.7782 0 L
.77956 0 L
.78071 0 L
.78199 0 L
.78272 0 L
.78348 0 L
.78485 0 L
.78561 0 L
.78632 0 L
.7871 0 L
Mistroke
.78793 0 L
.78865 0 L
.78943 0 L
.79017 0 L
.79084 0 L
.79213 0 L
.79349 0 L
.79477 0 L
.79549 0 L
.79616 0 L
.79738 0 L
.79869 0 L
.79985 0 L
.80094 0 L
.80213 0 L
.80343 0 L
.80472 0 L
.80545 0 L
.80613 0 L
.80751 0 L
.80828 0 L
.80898 0 L
.81024 0 L
.81161 0 L
.81289 0 L
.81408 0 L
.81519 0 L
.81638 0 L
.8175 0 L
.81853 0 L
.81973 0 L
.82104 0 L
.82228 0 L
.82342 0 L
.82472 0 L
.82594 0 L
.82703 0 L
.82822 0 L
.82951 0 L
.83088 0 L
.83204 0 L
.83332 0 L
.8347 0 L
.83596 0 L
.83662 0 L
.83735 0 L
.83812 0 L
.83883 0 L
.84014 0 L
.84134 0 L
Mistroke
.84266 0 L
.84405 0 L
.84522 0 L
.84647 0 L
.84765 0 L
.84872 0 L
.84998 0 L
.85134 0 L
.85263 0 L
.85382 0 L
.85509 0 L
.85645 0 L
.85773 0 L
.8589 0 L
.86028 0 L
.86105 0 L
.86177 0 L
.86309 0 L
.86383 0 L
.86449 0 L
.8652 0 L
.86595 0 L
.86729 0 L
.86804 0 L
.86873 0 L
.8695 0 L
.87031 0 L
.87102 0 L
.87179 0 L
.87251 0 L
.87318 0 L
.87444 0 L
.87579 0 L
.87705 0 L
.87843 0 L
.87973 0 L
.88094 0 L
.88214 0 L
.88322 0 L
.88448 0 L
.88566 0 L
.88695 0 L
.88832 0 L
.88948 0 L
.89076 0 L
.89214 0 L
.89291 0 L
.89362 0 L
.89499 0 L
.89628 0 L
Mistroke
.89738 0 L
.8986 0 L
.89987 0 L
.90106 0 L
.90217 0 L
.90319 0 L
.90431 0 L
.90548 0 L
.90668 0 L
.90796 0 L
.90917 0 L
.91026 0 L
.91155 0 L
.91228 0 L
.91295 0 L
.91419 0 L
.91549 0 L
.91676 0 L
.91815 0 L
.91945 0 L
.92067 0 L
.92187 0 L
.92296 0 L
.92421 0 L
.92539 0 L
.92669 0 L
.92806 0 L
.92923 0 L
.93051 0 L
.93189 0 L
.93266 0 L
.93337 0 L
.93474 0 L
.93603 0 L
.93714 0 L
.93836 0 L
.93963 0 L
.94082 0 L
.94193 0 L
.94295 0 L
.94407 0 L
.94525 0 L
.94645 0 L
.94773 0 L
.94893 0 L
.95003 0 L
.95132 0 L
.95205 0 L
.95272 0 L
.95395 0 L
Mistroke
.95526 0 L
.95653 0 L
.95792 0 L
.95923 0 L
.96045 0 L
.96154 0 L
.96274 0 L
.964 0 L
.96518 0 L
.96649 0 L
.96786 0 L
.96903 0 L
.97031 0 L
.97169 0 L
.97247 0 L
.97317 0 L
.97454 0 L
.97584 0 L
.97695 0 L
.97817 0 L
.97944 0 L
.98064 0 L
.98175 0 L
.98277 0 L
.98395 0 L
.98506 0 L
.98627 0 L
.98755 0 L
.98876 0 L
.98985 0 L
.99114 0 L
.99187 0 L
.99254 0 L
.99378 0 L
.99508 0 L
.99631 0 L
.99762 0 L
.99887 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003P3oool0103OW4P0000000000018W=lF0?ooo`0:0?noM000000000000000000007@0_ooo
0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO;@3oool02P3o_g@0000000000000
0000001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLgaH0oooo00@0gia8
000000000000B9cO5`3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00@0
gia8000000000000B9cO4`3oool0203ookl0M000000000000000001809cOo`3oool0gia80P000000
0`18W=l0oooo0?ooo`0=0?ooo`070?oo_`1d000000000000000004P0W=oo0?noM003000000060000
M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l@0?ooo`080?oo_`1d0000
00000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00P0oooo000=0?ooo`060?oO
W018B9`0oooo0?ooo`2LB4P0W=oo5P3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo;@3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo503oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaH0oooo00<0oono07Ad_`3oool01`3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOoa@0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo0100oooo00<0okmd04RLg`3oool00P3oool00`2LB000001d0;ooo`080?ooo`06
0?oOW018B9`0oooo0?ooo`2LB4P0W=oo4@3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo
00<0W4Q809cOo`3oool0203oool00140oooo00<0_gA809cOo`3oool05P3oool00`3o_g@0000007Bo
o`0;0?ooo`030;mdB02Lgol0oooo02d0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?oo
o`0G0?ooo`030;mdB02Lgol0oooo01H0oooo00<0_gAd0;ooo`3oool02P3oool00`2oM4P0W=oo0?oo
o`0C0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0?0?ooo`03
0?noM018W=l0oooo00<0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`0@0?ooo`03
0?noM018W=l0oooo00D0oooo00<0_gA809cOo`3oool0203oool000L0oooo00<0okmd000000000000
0P0000000`1d_ol0oooo0;md000200000003001d_`3oool0oooo00h0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`P0oooo00@0_g@000000000000007Bo<03oool0
0`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_aH0oooo00@0_g@000000000000007Bo
603oool00`3o_g@0B9cO0?ooo`070?ooo`040;md000000000000001d_aD0oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00l0oooo00<0okmd04RLg`3oool0103oool0
0`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_a80oooo00<0okmd04RLg`3oool00P3o
ool0102oM000000000000000M;l:0?ooo`003P3oool00`2oM4P0W=oo0?ooo`0G0?ooo`060?oOW018
B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0^0?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0G0?ooo`030;mdB02Lgol0oooo01H0oooo00D0omnL
04Qd_`3oool0oono07A8W0080?ooo`030;mdB02Lgol0oooo01D0oooo00<0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00l0oooo00<0W4Qd0;noM018W=l00P3oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool04P3oool00`2LB7@0_kmd04RLg`030?oo
o`030;mdB02Lgol0oooo00/0oooo000>0?ooo`040;md000000000000001d_aL0oooo00@0gia80000
00000000B9cO203oool0102oM000000000000000M;l^0?ooo`040=nLB0000000000004RLg`P0oooo
00@0_g@000000000000007Bo5P3oool0102oM000000000000000M;lE0?ooo`060?oOW01800000000
0000000007@0_ooo1`3oool0102oM000000000000000M;lD0?ooo`030?noM0000000B9cO00<0oooo
00@0omnL04P000000000M;oo403oool00`3o_g@0000004RLg`030?ooo`040=nLB0000000000004RL
g`P0oooo00@0_g@000000000000007Bo4@3oool00`3o_g@0000004RLg`030?ooo`040;md00000000
0000001d_`X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo000=0?ooool000001P00000>0?ooo`003@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`000000100000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0303oool003@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0;@0oooo000d0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`2e0?ooo`00=@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0]P3oool003H0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;L0oooo000g0?ooo`030000003oool0oooo
01@0oooo0P00000F0?ooo`030000003oool0oooo0;L0oooo000g0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2h0?ooo`00>03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0^@3oool003P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;T0oooo000h
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2j
0?ooo`00>@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0^P3oool003T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0;X0oooo000i0?ooo`030000003oool0oooo0180oooo0P00000C0?ooo`030000
003oool0oooo0;X0oooo000j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`2j0?ooo`00>P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0^`3oool003/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;/0oooo000k0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2k0?ooo`00>`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0^`3oool003/0oooo00<0
00000?ooo`3oool0403oool200000140oooo00<000000?ooo`3oool0_03oool003`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;`0oooo000l0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2l0?oo
o`00?03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0_03oool003`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0;d0oooo000l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`2m0?ooo`00?@3oool00`000000oooo0?ooo`0>0?ooo`800000403oool0
0`000000oooo0?ooo`2m0?ooo`00?@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0_@3oool003d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0;d0oooo000m0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2n0?ooo`00?@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0_P3oool003d0oooo00<00000
0?ooo`3oool01@3oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`2n0?ooo`00?P3oool00`000000oooo0?ooo`060?ooo`030?noM018
W=l0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2n0?ooo`00?P3oool0
0`000000oooo0?ooo`060?ooo`030?noM018W=l0oooo00@0oooo0`00000>0?ooo`030000003oool0
oooo0;h0oooo000n0?ooo`030000003oool0oooo00H0oooo00<0okmd04RLg`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0;h0oooo000n0?ooo`030000003oool0oooo00D0
oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;h0
oooo000n0?ooo`030000003oool0oooo00D0oooo00<0okmd00000018W=l01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0;h0oooo000o0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2o0?ooo`00?`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0_`3oool003l0oooo00<000000?oo
o`3oool0303oool2000000h0oooo00<000000?ooo`3oool0_`3oool003l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;l0oooo000o0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2o0?ooo`00?`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0_`3o
ool003l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0<00oooo000o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`300?ooo`00@03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0`03oool00400oooo00<000000?ooo`3oool02`3oool2000000d0oooo
00<000000?ooo`3oool0`03oool00400oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0<00oooo00100?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`300?ooo`00@03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0`@3oool00400oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<40oooo00100?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`310?ooo`00@03o
ool00`000000oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`310?ooo`00@03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0`@3oool0
0400oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0<40oooo00110?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`310?ooo`00@@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0`@3oool00440oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0<80oooo00110?ooo`030000003oool0oooo00X0oooo0P00000;
0?ooo`030000003oool0oooo0<80oooo00110?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`320?ooo`00@@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0`P3oool00440oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<80oooo00110?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`320?ooo`00@@3oool0
1@000000oooo0?ooo`3oool0okmd00<0000000<0001d0;ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0<80oooo00110?ooo`030000003oool0oooo0080oooo00<0W4P0
0000M02oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<80oooo00120?oo
o`030000003oool0oooo0080oooo00<0okmd0000001d_ol0103oool3000000T0oooo00<000000?oo
o`3oool0``3oool00480oooo00<000000?ooo`3oool00`3oool00`3ookl0_koo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0``3oool00480oooo00T000000?ooo`3oool0
omnL04Q8W03oool0oono07@0M02oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0<<0oooo00120?ooo`050000003oool0oooo0?ooo`3OW4P00P0000000`18W=l0oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0``3oool00480oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<<0oooo00120?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`330?ooo`00
@P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo0?ooo`330?ooo`00@P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0``3o
ool004<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0<<0oooo00130?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`340?ooo`00@`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0a03oool004<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0<@0oooo00130?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`340?ooo`00@`3oool00`000000oooo0?ooo`08
0?ooo`8000002@3oool00`000000oooo0?ooo`340?ooo`00@`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0a03oool004<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<@0oooo00140?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`340?ooo`00A03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0a03o
ool004@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0<@0oooo00140?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo
0<D0oooo00140?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`350?ooo`00A03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0a@3oool004@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0<D0oooo00140?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`350?ooo`00A03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0a@3oool004@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<D0oooo00150?ooo`030000
003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo0<D0oooo00150?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`350?ooo`00A@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0a@3oool0
04D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0<D0oooo00150?ooo`050000003OW4P0000000000000M;l0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0<D0oooo00150?ooo`0600000018B9`0oooo0?oo_`1d04P0W=oo0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0<H0oooo00150?ooo`050000003oool0_g@0
0000001d_ol0103oool3000000H0oooo00<000000?ooo`3oool0aP3oool004D0oooo00D000000?oo
o`3oool0oono07A8W0040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0aP3oool0
04D0oooo00H0000007@0B02Lgol0oono07@0M02oool30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0aP3oool004D0oooo00D000000?oOW0180000000007Boo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0aP3oool004D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0<H0oooo00150?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`360?ooo`00AP3oool00`000000
oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`360?ooo`00AP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0aP3oool004H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<H0oooo0016
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`36
0?ooo`00AP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0a`3oool004H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0<L0oooo00160?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`370?ooo`00AP3oool00`000000oooo0?ooo`050?ooo`8000001P3o
ool00`000000oooo0?ooo`370?ooo`00AP3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0a`3oool004H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0<L0oooo00160?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`370?ooo`00A`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0a`3oool004L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<L0oooo0017
0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo0<L0oooo00170?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`370?oo
o`00A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0a`3oool004L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0<P0oooo00170?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`380?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0b03oool004L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0<P0oooo00180?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo0<P0oooo00180?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`380?ooo`00B03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0b03oool004P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<P0oooo00170?oo
o`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`38
0?ooo`00B03oool00`000000B9cO0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0b03oool004D0oooo00H0oono07@00000000000000000B02Lgol30?ooo`<00000103oool0
0`000000oooo0?ooo`380?ooo`00AP3oool0102oM000M;oo00000018W=l40?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0b03oool004H0oooo00@0oono07@0B02LW7@00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0<T0oooo00170?ooo`030?oOW01800000000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`390?ooo`00B@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0b@3oool004T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<T0oooo
00190?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0<T0oooo0019
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`39
0?ooo`00B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0b@3oool004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0<T0oooo00190?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3:0?ooo`00B@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0bP3oool004X0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0<X0oooo001:0?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`3:0?ooo`00BP3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0bP3oool004X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0</0oooo001:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`3;0?ooo`00BP3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0b`3o
ool004X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0</0oooo001:
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`3;0?ooo`00B`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0</0oooo001;0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0c03oool004/0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`3<0?ooo`00B`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0<`0oooo001<0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0c03oool0
04`0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`3<0?ooo`00C03oool01P000000
oooo000000000000oooo00000<h0oooo001<0?ooo`050000003oool000000?ooo`000000c`3oool0
04`0oooo00D000000?ooo`000000oooo0000003?0?ooo`00C03oool01@000000oooo0000003oool0
00000<l0oooo00160?ooo`040=nLB0000000000004RLg`<0oooo0P0000000`3oool000000?ooo`3>
0?ooo`00A@3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`80oooo0`00003@0?ooo`00B@3oool0
0`2oM4P0W=oo0?ooo`020?ooo`<00000c`3oool004H0oooo00@0_g@000000000000007BoeP3oool0
04H0oooo00<0_gA809cOo`3oool0e`3oool004H0oooo00@0_g@000000000000007BoeP3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.07236, -0.382056, \
0.0771593, 0.0312115}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01711 0 L
.01848 0 L
.01975 0 L
.02106 0 L
.02247 0 L
.0238 0 L
.02503 0 L
.02736 0 L
.02854 0 L
.02982 0 L
.03123 0 L
.03251 0 L
.03398 0 L
.03538 0 L
.03667 0 L
.03786 0 L
.03917 0 L
.04057 0 L
.04189 0 L
.04329 0 L
.04579 0 L
.04718 0 L
.04847 0 L
.0499 0 L
.05141 0 L
.05273 0 L
.05416 0 L
.05542 0 L
.05675 0 L
.05795 0 L
.05927 0 L
.0616 0 L
.06315 0 L
.06462 0 L
.06738 0 L
.06892 0 L
Mistroke
.07035 0 L
.07192 0 L
.07359 0 L
.07505 0 L
.07662 0 L
.07801 0 L
.07948 0 L
.0808 0 L
.08226 0 L
.08481 0 L
.08618 0 L
.08745 0 L
.08882 0 L
.09033 0 L
.09286 0 L
.09425 0 L
.09555 0 L
.09801 0 L
.10026 1e-005 L
.10274 1e-005 L
.10533 1e-005 L
.10797 2e-005 L
.11078 3e-005 L
.11343 4e-005 L
.11584 5e-005 L
.11867 7e-005 L
.12174 .0001 L
.12464 .00014 L
.12731 .00019 L
.12988 .00025 L
.13223 .00033 L
.13494 .00044 L
.13751 .00058 L
.13989 .00074 L
.14208 .00093 L
.14705 .00153 L
.14963 .00196 L
.15204 .00246 L
.15492 .00322 L
.15756 .00409 L
.16294 .00655 L
.16576 .0083 L
.16874 .01059 L
.17398 .01599 L
.17874 .02281 L
.18424 .0336 L
.18944 .0474 L
.19425 .06391 L
.19869 .08285 L
.20872 .14055 L
Mistroke
.21888 .22116 L
.22839 .31373 L
.2395 .43054 L
.24498 .48527 L
.25006 .53076 L
.25539 .57033 L
.25772 .58429 L
.26023 .59687 L
.26167 .60283 L
.263 .60747 L
.26435 .61134 L
.26561 .61417 L
.26693 .61632 L
.26764 .61712 L
.26839 .61769 L
.26918 .618 L
.26993 .618 L
.2706 .61777 L
.27133 .61726 L
.27253 .61586 L
.27366 .6139 L
.2749 .61104 L
.27623 .60714 L
.27895 .59664 L
.28144 .58414 L
.28599 .55478 L
.29079 .51614 L
.31177 .30311 L
.32091 .21527 L
.33082 .13777 L
.33634 .10385 L
.34142 .07834 L
.34659 .05758 L
.35143 .04235 L
.35652 .03002 L
.36212 .02009 L
.36757 .01325 L
.37064 .01039 L
.37343 .00826 L
.37846 .00538 L
.38127 .0042 L
.38381 .00334 L
.38619 .00268 L
.38876 .0021 L
.39342 .00134 L
.39606 .00103 L
.39895 .00076 L
.40196 .00056 L
.40478 .00041 L
.40741 .00031 L
Mistroke
.40981 .00024 L
.41258 .00017 L
.4152 .00013 L
.4177 .0001 L
.42004 7e-005 L
.42261 5e-005 L
.42538 4e-005 L
.42826 3e-005 L
.43101 2e-005 L
.43347 1e-005 L
.43616 1e-005 L
.43871 1e-005 L
.44102 0 L
.44369 0 L
.4462 0 L
.44853 0 L
.45068 0 L
.45303 0 L
.45552 0 L
.4568 0 L
.45819 0 L
.45942 0 L
.46073 0 L
.4619 0 L
.46319 0 L
.46547 0 L
.46685 0 L
.46812 0 L
.46948 0 L
.47097 0 L
.47348 0 L
.47486 0 L
.47613 0 L
.47734 0 L
.47864 0 L
.47979 0 L
.48101 0 L
.48211 0 L
.48331 0 L
.48544 0 L
.48673 0 L
.48791 0 L
.48919 0 L
.49057 0 L
.49185 0 L
.49304 0 L
.49538 0 L
.49674 0 L
.49817 0 L
.4994 0 L
Mistroke
.50072 0 L
.50215 0 L
.50348 0 L
.50506 0 L
.5065 0 L
.50784 0 L
.50908 0 L
.51043 0 L
.51187 0 L
.51312 0 L
.51429 0 L
.51558 0 L
.51696 0 L
.51819 0 L
.51934 0 L
.52059 0 L
.52193 0 L
.52335 0 L
.52468 0 L
.52587 0 L
.52716 0 L
.52829 0 L
.52953 0 L
.53082 0 L
.53203 0 L
.53314 0 L
.53419 0 L
.5354 0 L
.53651 0 L
.5377 0 L
.53899 0 L
.5402 0 L
.54131 0 L
.54255 0 L
.5439 0 L
.54531 0 L
.54662 0 L
.54802 0 L
.54934 0 L
.55053 0 L
.55182 0 L
.55322 0 L
.55471 0 L
.55598 0 L
.55738 0 L
.55867 0 L
.55989 0 L
.56099 0 L
.56219 0 L
.56349 0 L
Mistroke
.56487 0 L
.56618 0 L
.56736 0 L
.56856 0 L
.56967 0 L
.57089 0 L
.57217 0 L
.57329 0 L
.57434 0 L
.57548 0 L
.57671 0 L
.57799 0 L
.5794 0 L
.58011 0 L
.58088 0 L
.58226 0 L
.58357 0 L
.58494 0 L
.58611 0 L
.58739 0 L
.58818 0 L
.58892 0 L
.59031 0 L
.59108 0 L
.5918 0 L
.59263 0 L
.59342 0 L
.59471 0 L
.59546 0 L
.59614 0 L
.59753 0 L
.59829 0 L
.59902 0 L
.60035 0 L
.60156 0 L
.60223 0 L
.60295 0 L
.60426 0 L
.6055 0 L
.6068 0 L
.60791 0 L
.60913 0 L
.60987 0 L
.61057 0 L
.61188 0 L
.61262 0 L
.61329 0 L
.61409 0 L
.61483 0 L
.61606 0 L
Mistroke
.61741 0 L
.61873 0 L
.61947 0 L
.62015 0 L
.62149 0 L
.62277 0 L
.62391 0 L
.62514 0 L
.62649 0 L
.62717 0 L
.62792 0 L
.62924 0 L
.63047 0 L
.63171 0 L
.63289 0 L
.63395 0 L
.6351 0 L
.63635 0 L
.63768 0 L
.63881 0 L
.64006 0 L
.64143 0 L
.64212 0 L
.64288 0 L
.64421 0 L
.64546 0 L
.64622 0 L
.64693 0 L
.64827 0 L
.64902 0 L
.64971 0 L
.65047 0 L
.65128 0 L
.65254 0 L
.65371 0 L
.65443 0 L
.65511 0 L
.65639 0 L
.65774 0 L
.65899 0 L
.66036 0 L
.66112 0 L
.66181 0 L
.66308 0 L
.66426 0 L
.66555 0 L
.66694 0 L
.66764 0 L
.6684 0 L
.66977 0 L
Mistroke
.67111 0 L
.67235 0 L
.67351 0 L
.67459 0 L
.67578 0 L
.67705 0 L
.67832 0 L
.67966 0 L
.6808 0 L
.68204 0 L
.68275 0 L
.68352 0 L
.6842 0 L
.68492 0 L
.68627 0 L
.68753 0 L
.68822 0 L
.68897 0 L
.69031 0 L
.69113 0 L
.69191 0 L
.69261 0 L
.69338 0 L
.69409 0 L
.69477 0 L
.69603 0 L
.69738 0 L
.69815 0 L
.69885 0 L
.70002 0 L
.70131 0 L
.70266 0 L
.70391 0 L
.70525 0 L
.70592 0 L
.70666 0 L
.70797 0 L
.7092 0 L
.70994 0 L
.71064 0 L
.71196 0 L
.7127 0 L
.71338 0 L
.71413 0 L
.71493 0 L
.71628 0 L
.71704 0 L
.71774 0 L
.71903 0 L
.72039 0 L
Mistroke
.72161 0 L
.72275 0 L
.72401 0 L
.72535 0 L
.72665 0 L
.72786 0 L
.72918 0 L
.72985 0 L
.73059 0 L
.73182 0 L
.73314 0 L
.7344 0 L
.73555 0 L
.73667 0 L
.73771 0 L
.73886 0 L
.74008 0 L
.74137 0 L
.74258 0 L
.74367 0 L
.74485 0 L
.74614 0 L
.74732 0 L
.74869 0 L
.74998 0 L
.75118 0 L
.75228 0 L
.75349 0 L
.75479 0 L
.75553 0 L
.75621 0 L
.75695 0 L
.75774 0 L
.75907 0 L
.75982 0 L
.76052 0 L
.76183 0 L
.76303 0 L
.76441 0 L
.76572 0 L
.76699 0 L
.76771 0 L
.76839 0 L
.76975 0 L
.77052 0 L
.77122 0 L
.7724 0 L
.7737 0 L
.77505 0 L
.77631 0 L
Mistroke
.77703 0 L
.77781 0 L
.77854 0 L
.77922 0 L
.78051 0 L
.78187 0 L
.78258 0 L
.78333 0 L
.7847 0 L
.78554 0 L
.78633 0 L
.78704 0 L
.78781 0 L
.78908 0 L
.79025 0 L
.79154 0 L
.79289 0 L
.79407 0 L
.79517 0 L
.79637 0 L
.79766 0 L
.79839 0 L
.79907 0 L
.79981 0 L
.80059 0 L
.80191 0 L
.80266 0 L
.80336 0 L
.80467 0 L
.80586 0 L
.80724 0 L
.80854 0 L
.80993 0 L
.81119 0 L
.81189 0 L
.81264 0 L
.81401 0 L
.8153 0 L
.81666 0 L
.81782 0 L
.81909 0 L
.81986 0 L
.82059 0 L
.82196 0 L
.82273 0 L
.82344 0 L
.82421 0 L
.82504 0 L
.8264 0 L
.82768 0 L
Mistroke
.82841 0 L
.82908 0 L
.82982 0 L
.83059 0 L
.83189 0 L
.83262 0 L
.8333 0 L
.83454 0 L
.83585 0 L
.83702 0 L
.83812 0 L
.83933 0 L
.84062 0 L
.842 0 L
.84277 0 L
.84349 0 L
.84482 0 L
.84555 0 L
.84622 0 L
.84749 0 L
.84886 0 L
.85015 0 L
.85133 0 L
.85245 0 L
.85365 0 L
.85478 0 L
.85581 0 L
.85702 0 L
.85834 0 L
.85958 0 L
.86072 0 L
.8619 0 L
.86301 0 L
.86422 0 L
.86553 0 L
.86689 0 L
.86819 0 L
.86935 0 L
.87062 0 L
.8713 0 L
.87202 0 L
.8733 0 L
.87468 0 L
.87546 0 L
.8762 0 L
.87752 0 L
.87873 0 L
.8794 0 L
.88012 0 L
.88145 0 L
Mistroke
.88262 0 L
.88392 0 L
.88527 0 L
.88655 0 L
.88773 0 L
.88882 0 L
.89001 0 L
.89127 0 L
.89264 0 L
.8939 0 L
.89459 0 L
.89534 0 L
.89671 0 L
.89799 0 L
.89935 0 L
.9005 0 L
.90178 0 L
.90255 0 L
.90327 0 L
.90464 0 L
.90541 0 L
.90611 0 L
.90689 0 L
.90772 0 L
.90844 0 L
.90922 0 L
.90996 0 L
.91064 0 L
.91192 0 L
.91328 0 L
.91457 0 L
.91529 0 L
.91596 0 L
.91719 0 L
.9185 0 L
.91967 0 L
.92076 0 L
.92196 0 L
.92325 0 L
.92455 0 L
.92528 0 L
.92597 0 L
.92735 0 L
.92812 0 L
.92883 0 L
.93009 0 L
.93145 0 L
.93274 0 L
.93393 0 L
.93504 0 L
Mistroke
.93623 0 L
.93736 0 L
.93839 0 L
.93959 0 L
.9409 0 L
.94214 0 L
.94329 0 L
.94446 0 L
.94557 0 L
.94678 0 L
.94809 0 L
.94938 0 L
.95075 0 L
.95191 0 L
.95319 0 L
.95457 0 L
.95584 0 L
.95651 0 L
.95724 0 L
.95801 0 L
.95872 0 L
.96004 0 L
.96124 0 L
.96191 0 L
.96263 0 L
.96395 0 L
.96524 0 L
.96641 0 L
.96776 0 L
.96903 0 L
.97021 0 L
.97129 0 L
.97248 0 L
.97374 0 L
.97511 0 L
.97636 0 L
.97705 0 L
.9778 0 L
.97916 0 L
.98044 0 L
.98179 0 L
.98295 0 L
.98422 0 L
.98495 0 L
.98571 0 L
.98708 0 L
.98784 0 L
.98855 0 L
.98933 0 L
.99016 0 L
Mistroke
.99088 0 L
.99166 0 L
.9924 0 L
.99308 0 L
.99436 0 L
.99573 0 L
.99679 0 L
.99793 0 L
.99901 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01711 0 L
.01848 0 L
.01975 0 L
.02106 0 L
.02247 0 L
.0238 0 L
.02503 0 L
.02614 0 L
.02736 0 L
.02864 0 L
.02982 0 L
.03122 0 L
.03254 0 L
.03372 0 L
.03501 0 L
.03641 0 L
.0379 0 L
.03917 0 L
.04057 0 L
.0419 0 L
.04336 0 L
.04488 0 L
.0463 0 L
.04763 0 L
.04884 0 L
.05023 0 L
.05155 0 L
.05298 0 L
.0545 0 L
.0558 0 L
.05723 0 L
.05876 0 L
.06041 0 L
.06196 0 L
.06339 0 L
.06471 0 L
Mistroke
.06611 0 L
.06864 0 L
.07019 0 L
.07165 0 L
.07296 0 L
.07438 0 L
.07702 0 L
.07835 0 L
.07981 0 L
.08106 0 L
.0824 0 L
.08481 0 L
.08609 0 L
.08751 0 L
.08889 0 L
.09038 0 L
.09176 0 L
.09303 0 L
.09552 0 L
.09692 0 L
.09823 0 L
.09978 0 L
.10119 0 L
.10408 0 L
.10566 0 L
.10715 0 L
.10972 0 L
.11102 0 L
.11244 0 L
.11495 0 L
.1173 0 L
.12008 1e-005 L
.12261 1e-005 L
.124 1e-005 L
.12552 1e-005 L
.12829 2e-005 L
.13074 3e-005 L
.13337 4e-005 L
.13586 5e-005 L
.13815 7e-005 L
.14068 9e-005 L
.14345 .00013 L
.14634 .00018 L
.14903 .00024 L
.1519 .00033 L
.15461 .00044 L
.15705 .00058 L
.15969 .00076 L
.16256 .00102 L
.16561 .00138 L
Mistroke
.16821 .00178 L
.17108 .00234 L
.17369 .00299 L
.17654 .00388 L
.17906 .00485 L
.18173 .00613 L
.18679 .00936 L
.19147 .01363 L
.19432 .01696 L
.1974 .02134 L
.20298 .03174 L
.20841 .04561 L
.2134 .06234 L
.21834 .08328 L
.22364 .11113 L
.23318 .17672 L
.25489 .38663 L
.26558 .49505 L
.27122 .54358 L
.27431 .56602 L
.2772 .58385 L
.27993 .59745 L
.28242 .60701 L
.28377 .61098 L
.2852 .61422 L
.28594 .61552 L
.28662 .61648 L
.28738 .61727 L
.28818 .61781 L
.2895 .618 L
.29024 .61773 L
.29092 .61724 L
.29218 .61575 L
.2935 .61332 L
.29469 .61043 L
.29581 .60712 L
.29834 .59744 L
.30105 .58387 L
.30357 .56858 L
.30927 .52544 L
.31965 .42576 L
.33912 .22744 L
.35026 .13865 L
.35572 .10491 L
.36073 .07952 L
.36522 .06101 L
.37013 .04479 L
.37507 .0322 L
.38028 .02226 L
.38293 .0183 L
Mistroke
.38581 .0147 L
.38835 .01205 L
.39104 .0097 L
.39346 .00795 L
.39613 .00634 L
.40083 .0042 L
.40368 .00325 L
.40629 .00255 L
.40931 .00192 L
.41217 .00145 L
.41481 .00111 L
.41726 .00087 L
.41994 .00066 L
.42281 .00049 L
.42554 .00036 L
.42843 .00026 L
.43089 .0002 L
.4336 .00015 L
.43651 .0001 L
.43964 7e-005 L
.44259 5e-005 L
.44528 4e-005 L
.44798 3e-005 L
.45048 2e-005 L
.45323 1e-005 L
.45462 1e-005 L
.45615 1e-005 L
.45871 1e-005 L
.46005 1e-005 L
.46146 0 L
.46407 0 L
.46645 0 L
.46775 0 L
.46915 0 L
.47039 0 L
.4717 0 L
.47418 0 L
.47647 0 L
.47774 0 L
.4791 0 L
.48157 0 L
.48307 0 L
.48449 0 L
.4859 0 L
.48717 0 L
.48949 0 L
.49076 0 L
.49196 0 L
.49409 0 L
.49529 0 L
Mistroke
.4964 0 L
.49873 0 L
.50005 0 L
.50129 0 L
.50378 0 L
.50518 0 L
.50645 0 L
.50886 0 L
.51023 0 L
.51151 0 L
.51277 0 L
.5141 0 L
.51555 0 L
.51688 0 L
.51804 0 L
.51927 0 L
.52149 0 L
.52285 0 L
.52413 0 L
.52652 0 L
.52779 0 L
.52917 0 L
.53062 0 L
.53197 0 L
.53324 0 L
.5344 0 L
.53573 0 L
.53699 0 L
.53836 0 L
.53981 0 L
.54105 0 L
.54242 0 L
.54389 0 L
.54547 0 L
.54696 0 L
.54833 0 L
.54967 0 L
.55093 0 L
.55207 0 L
.5533 0 L
.55464 0 L
.55606 0 L
.55727 0 L
.5586 0 L
.55985 0 L
.56098 0 L
.5623 0 L
.56354 0 L
.56469 0 L
.56576 0 L
Mistroke
.56692 0 L
.56817 0 L
.56964 0 L
.57099 0 L
.57247 0 L
.57404 0 L
.5754 0 L
.57667 0 L
.57807 0 L
.57956 0 L
.58089 0 L
.58234 0 L
.5837 0 L
.58497 0 L
.5861 0 L
.58736 0 L
.58866 0 L
.58989 0 L
.59113 0 L
.59245 0 L
.59369 0 L
.59483 0 L
.59616 0 L
.5976 0 L
.59896 0 L
.60022 0 L
.60152 0 L
.60273 0 L
.60407 0 L
.6055 0 L
.60622 0 L
.607 0 L
.60769 0 L
.60842 0 L
.60981 0 L
.61109 0 L
.61241 0 L
.61362 0 L
.61494 0 L
.61561 0 L
.61635 0 L
.61758 0 L
.6189 0 L
.62015 0 L
.62129 0 L
.62247 0 L
.62356 0 L
.62476 0 L
.62603 0 L
.62714 0 L
Mistroke
.62817 0 L
.6293 0 L
.63052 0 L
.63124 0 L
.63192 0 L
.63318 0 L
.63454 0 L
.63531 0 L
.63602 0 L
.6372 0 L
.6385 0 L
.63985 0 L
.64112 0 L
.64184 0 L
.64262 0 L
.64331 0 L
.64404 0 L
.64542 0 L
.6467 0 L
.64741 0 L
.64817 0 L
.64955 0 L
.65035 0 L
.65119 0 L
.65196 0 L
.65269 0 L
.65401 0 L
.65521 0 L
.65651 0 L
.65723 0 L
.65791 0 L
.65903 0 L
.66026 0 L
.66155 0 L
.66276 0 L
.66344 0 L
.66418 0 L
.66554 0 L
.66685 0 L
.66807 0 L
.66882 0 L
.66952 0 L
.67084 0 L
.67157 0 L
.67225 0 L
.67299 0 L
.67378 0 L
.67511 0 L
.67637 0 L
.67759 0 L
Mistroke
.67872 0 L
.67995 0 L
.68129 0 L
.68197 0 L
.6827 0 L
.68402 0 L
.68518 0 L
.68645 0 L
.68777 0 L
.689 0 L
.69016 0 L
.69121 0 L
.69242 0 L
.69357 0 L
.69482 0 L
.6962 0 L
.6969 0 L
.69764 0 L
.69899 0 L
.70033 0 L
.7016 0 L
.70274 0 L
.70399 0 L
.70475 0 L
.70548 0 L
.70683 0 L
.70758 0 L
.70828 0 L
.70904 0 L
.70985 0 L
.71119 0 L
.71244 0 L
.71381 0 L
.71457 0 L
.71527 0 L
.71652 0 L
.71769 0 L
.71897 0 L
.72035 0 L
.72103 0 L
.72179 0 L
.72315 0 L
.72449 0 L
.72572 0 L
.72698 0 L
.72817 0 L
.72924 0 L
.73039 0 L
.73165 0 L
.73299 0 L
Mistroke
.73412 0 L
.73537 0 L
.73607 0 L
.73684 0 L
.73822 0 L
.73957 0 L
.74082 0 L
.74216 0 L
.74293 0 L
.74365 0 L
.7444 0 L
.7451 0 L
.74586 0 L
.74666 0 L
.74792 0 L
.74926 0 L
.75053 0 L
.75169 0 L
.75305 0 L
.75381 0 L
.75452 0 L
.75582 0 L
.75719 0 L
.75846 0 L
.75985 0 L
.76116 0 L
.76237 0 L
.76357 0 L
.76466 0 L
.76592 0 L
.7671 0 L
.7684 0 L
.76977 0 L
.77093 0 L
.77222 0 L
.7736 0 L
.77437 0 L
.77508 0 L
.77645 0 L
.77774 0 L
.77885 0 L
.78007 0 L
.78134 0 L
.78253 0 L
.78365 0 L
.78466 0 L
.78578 0 L
.78696 0 L
.78816 0 L
.78944 0 L
Mistroke
.79065 0 L
.79174 0 L
.79304 0 L
.79376 0 L
.79443 0 L
.79567 0 L
.79697 0 L
.79825 0 L
.79897 0 L
.79964 0 L
.80086 0 L
.80216 0 L
.80332 0 L
.80442 0 L
.80561 0 L
.8069 0 L
.8082 0 L
.80893 0 L
.80961 0 L
.81099 0 L
.81176 0 L
.81246 0 L
.81372 0 L
.81508 0 L
.81637 0 L
.81756 0 L
.81867 0 L
.81986 0 L
.82098 0 L
.82201 0 L
.82321 0 L
.82452 0 L
.82575 0 L
.8269 0 L
.8282 0 L
.82942 0 L
.83051 0 L
.8317 0 L
.83299 0 L
.83436 0 L
.83552 0 L
.8368 0 L
.83817 0 L
.83944 0 L
.8401 0 L
.84083 0 L
.84159 0 L
.84231 0 L
.84362 0 L
.84482 0 L
Mistroke
.84614 0 L
.84753 0 L
.8487 0 L
.84994 0 L
.85112 0 L
.85219 0 L
.85345 0 L
.85482 0 L
.85611 0 L
.8573 0 L
.85857 0 L
.85993 0 L
.86121 0 L
.86238 0 L
.86375 0 L
.86453 0 L
.86525 0 L
.86657 0 L
.8673 0 L
.86797 0 L
.86868 0 L
.86943 0 L
.87077 0 L
.87151 0 L
.87221 0 L
.87297 0 L
.87379 0 L
.8745 0 L
.87526 0 L
.87599 0 L
.87666 0 L
.87792 0 L
.87926 0 L
.88053 0 L
.88191 0 L
.88321 0 L
.88442 0 L
.88562 0 L
.8867 0 L
.88796 0 L
.88914 0 L
.89043 0 L
.89179 0 L
.89296 0 L
.89424 0 L
.89562 0 L
.89639 0 L
.89709 0 L
.89846 0 L
.89976 0 L
Mistroke
.90086 0 L
.90208 0 L
.90335 0 L
.90454 0 L
.90565 0 L
.90667 0 L
.90778 0 L
.90896 0 L
.91016 0 L
.91144 0 L
.91264 0 L
.91374 0 L
.91503 0 L
.91576 0 L
.91643 0 L
.91767 0 L
.91897 0 L
.92024 0 L
.92163 0 L
.92293 0 L
.92414 0 L
.92535 0 L
.92643 0 L
.92769 0 L
.92887 0 L
.93017 0 L
.93154 0 L
.9327 0 L
.93399 0 L
.93537 0 L
.93614 0 L
.93685 0 L
.93822 0 L
.93951 0 L
.94062 0 L
.94183 0 L
.94311 0 L
.9443 0 L
.94541 0 L
.94643 0 L
.94755 0 L
.94872 0 L
.94992 0 L
.9512 0 L
.95241 0 L
.95351 0 L
.9548 0 L
.95553 0 L
.9562 0 L
.95743 0 L
Mistroke
.95874 0 L
.96001 0 L
.9614 0 L
.96271 0 L
.96393 0 L
.96502 0 L
.96622 0 L
.96748 0 L
.96866 0 L
.96996 0 L
.97133 0 L
.9725 0 L
.97379 0 L
.97517 0 L
.97595 0 L
.97665 0 L
.97802 0 L
.97932 0 L
.98043 0 L
.98165 0 L
.98292 0 L
.98411 0 L
.98523 0 L
.98625 0 L
.98742 0 L
.98854 0 L
.98974 0 L
.99103 0 L
.99223 0 L
.99333 0 L
.99462 0 L
.99535 0 L
.99602 0 L
.99725 0 L
.99856 0 L
.9993 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01711 0 L
.01848 0 L
.01975 0 L
.02106 0 L
.02247 0 L
.0238 0 L
.02503 0 L
.02614 0 L
.02736 0 L
.02864 0 L
.02982 0 L
.03122 0 L
.03254 0 L
.03372 0 L
.03501 0 L
.03641 0 L
.0379 0 L
.03917 0 L
.04057 0 L
.0419 0 L
.04336 0 L
.04488 0 L
.0463 0 L
.04763 0 L
.04884 0 L
.05023 0 L
.05155 0 L
.05298 0 L
.0545 0 L
.0558 0 L
.05723 0 L
.05876 0 L
.06041 0 L
.06196 0 L
.06339 0 L
.06471 0 L
Mistroke
.06611 0 L
.06744 0 L
.06864 0 L
.07006 0 L
.0716 0 L
.07305 0 L
.07438 0 L
.0768 0 L
.07817 0 L
.07945 0 L
.08081 0 L
.08204 0 L
.08346 0 L
.08481 0 L
.08601 0 L
.0873 0 L
.08964 0 L
.091 0 L
.09242 0 L
.09497 0 L
.09626 0 L
.09764 0 L
.10013 0 L
.10164 0 L
.10308 0 L
.10435 0 L
.10576 0 L
.10811 0 L
.10939 0 L
.11059 0 L
.11274 0 L
.11505 0 L
.11634 0 L
.11775 0 L
.11899 0 L
.12031 0 L
.1228 0 L
.12511 0 L
.1276 0 L
.12886 0 L
.13023 0 L
.13267 0 L
.13493 0 L
.13761 1e-005 L
.14005 1e-005 L
.14287 1e-005 L
.14553 1e-005 L
.14785 2e-005 L
.15031 3e-005 L
.15242 4e-005 L
Mistroke
.15473 5e-005 L
.15722 6e-005 L
.15989 9e-005 L
.16241 .00012 L
.16471 .00015 L
.16734 .00021 L
.16972 .00027 L
.17247 .00037 L
.17506 .00049 L
.17747 .00063 L
.17968 .00079 L
.18466 .00131 L
.18728 .0017 L
.18971 .00215 L
.19261 .00282 L
.19525 .00359 L
.20065 .00579 L
.20362 .00746 L
.20643 .00942 L
.21125 .01385 L
.21658 .02074 L
.22213 .03086 L
.22735 .0438 L
.23221 .05953 L
.23666 .07756 L
.2467 .13282 L
.257 .21221 L
.26658 .30402 L
.27777 .42154 L
.28326 .47712 L
.28832 .52349 L
.29324 .56169 L
.29864 .59353 L
.29999 .59959 L
.30145 .60518 L
.3027 .60922 L
.30407 .61277 L
.30487 .61443 L
.30561 .61569 L
.30632 .61664 L
.30708 .61739 L
.30782 .61784 L
.30852 .61803 L
.30982 .61772 L
.31095 .61677 L
.3122 .61501 L
.3135 .61235 L
.31471 .60915 L
.31688 .60169 L
.31921 .59132 L
Mistroke
.32451 .55919 L
.32934 .52116 L
.35113 .30074 L
.36071 .20946 L
.37125 .12917 L
.37612 .10029 L
.38136 .07479 L
.38588 .05702 L
.39082 .04162 L
.39638 .02854 L
.40166 .01949 L
.4068 .01315 L
.41158 .00896 L
.41435 .00711 L
.4169 .00572 L
.41965 .00449 L
.42266 .00342 L
.42775 .00213 L
.43052 .00163 L
.43311 .00126 L
.43565 .00098 L
.43804 .00077 L
.44022 .00061 L
.44254 .00048 L
.44505 .00036 L
.44738 .00028 L
.44988 .00021 L
.45265 .00016 L
.45511 .00012 L
.45781 8e-005 L
.46062 6e-005 L
.46324 4e-005 L
.4657 3e-005 L
.46794 2e-005 L
.47052 2e-005 L
.47295 1e-005 L
.47561 1e-005 L
.47842 1e-005 L
.48082 0 L
.48346 0 L
.48494 0 L
.48629 0 L
.48775 0 L
.48934 0 L
.49081 0 L
.49217 0 L
.49485 0 L
.4962 0 L
.49763 0 L
.50019 0 L
Mistroke
.50162 0 L
.50295 0 L
.5045 0 L
.50597 0 L
.50723 0 L
.50861 0 L
.51102 0 L
.51238 0 L
.51383 0 L
.51519 0 L
.51643 0 L
.51874 0 L
.51995 0 L
.52123 0 L
.52338 0 L
.52459 0 L
.52573 0 L
.52706 0 L
.52833 0 L
.53069 0 L
.53201 0 L
.53323 0 L
.53464 0 L
.53598 0 L
.53721 0 L
.53855 0 L
.5409 0 L
.54223 0 L
.54364 0 L
.54484 0 L
.54618 0 L
.54733 0 L
.54854 0 L
.54987 0 L
.55109 0 L
.5533 0 L
.55455 0 L
.55571 0 L
.55706 0 L
.55853 0 L
.55992 0 L
.5612 0 L
.56235 0 L
.56362 0 L
.56494 0 L
.56619 0 L
.56763 0 L
.56901 0 L
.57024 0 L
.57159 0 L
Mistroke
.57304 0 L
.5746 0 L
.57606 0 L
.57739 0 L
.57866 0 L
.57983 0 L
.58113 0 L
.58251 0 L
.58397 0 L
.58534 0 L
.58658 0 L
.58792 0 L
.58908 0 L
.59036 0 L
.5917 0 L
.59295 0 L
.59412 0 L
.59519 0 L
.59637 0 L
.59761 0 L
.59898 0 L
.60022 0 L
.60166 0 L
.60302 0 L
.60427 0 L
.60543 0 L
.6067 0 L
.60805 0 L
.6094 0 L
.61086 0 L
.61223 0 L
.61349 0 L
.61496 0 L
.61579 0 L
.61656 0 L
.61797 0 L
.61876 0 L
.61947 0 L
.62074 0 L
.62192 0 L
.62322 0 L
.62461 0 L
.62531 0 L
.62607 0 L
.62744 0 L
.62879 0 L
.63003 0 L
.63118 0 L
.63227 0 L
.63345 0 L
Mistroke
.63473 0 L
.63607 0 L
.63734 0 L
.63848 0 L
.63973 0 L
.64044 0 L
.64121 0 L
.64189 0 L
.6426 0 L
.64396 0 L
.64521 0 L
.64591 0 L
.64666 0 L
.648 0 L
.64883 0 L
.64961 0 L
.6503 0 L
.65107 0 L
.65234 0 L
.65369 0 L
.65494 0 L
.65611 0 L
.65749 0 L
.65875 0 L
.66014 0 L
.66084 0 L
.6616 0 L
.66299 0 L
.66426 0 L
.66493 0 L
.66566 0 L
.66644 0 L
.66714 0 L
.66845 0 L
.66916 0 L
.66985 0 L
.67106 0 L
.67238 0 L
.67367 0 L
.67484 0 L
.67619 0 L
.67746 0 L
.67864 0 L
.67973 0 L
.68092 0 L
.68217 0 L
.68355 0 L
.68479 0 L
.68549 0 L
.68624 0 L
Mistroke
.6876 0 L
.68888 0 L
.69023 0 L
.69139 0 L
.69266 0 L
.69339 0 L
.69415 0 L
.69552 0 L
.69628 0 L
.69699 0 L
.69782 0 L
.6986 0 L
.69928 0 L
.70001 0 L
.70129 0 L
.70202 0 L
.70279 0 L
.70417 0 L
.70544 0 L
.70683 0 L
.70814 0 L
.70935 0 L
.71056 0 L
.71165 0 L
.71291 0 L
.71409 0 L
.71539 0 L
.71676 0 L
.71793 0 L
.71921 0 L
.72059 0 L
.72137 0 L
.72207 0 L
.72344 0 L
.72474 0 L
.72585 0 L
.72707 0 L
.72834 0 L
.72954 0 L
.73065 0 L
.73167 0 L
.73285 0 L
.73396 0 L
.73517 0 L
.73645 0 L
.73765 0 L
.73875 0 L
.74004 0 L
.74077 0 L
.74144 0 L
Mistroke
.74267 0 L
.74398 0 L
.74526 0 L
.74598 0 L
.74665 0 L
.74788 0 L
.74918 0 L
.75034 0 L
.75144 0 L
.75263 0 L
.75393 0 L
.75522 0 L
.75595 0 L
.75664 0 L
.75802 0 L
.75879 0 L
.75949 0 L
.76075 0 L
.76211 0 L
.7634 0 L
.76459 0 L
.7657 0 L
.76689 0 L
.76802 0 L
.76904 0 L
.77025 0 L
.77156 0 L
.77279 0 L
.77394 0 L
.77524 0 L
.77646 0 L
.77755 0 L
.77874 0 L
.78003 0 L
.7814 0 L
.78256 0 L
.78384 0 L
.78522 0 L
.78649 0 L
.78715 0 L
.78788 0 L
.78864 0 L
.78936 0 L
.79067 0 L
.79188 0 L
.79319 0 L
.79458 0 L
.79575 0 L
.79701 0 L
.79819 0 L
Mistroke
.79926 0 L
.80052 0 L
.80189 0 L
.80318 0 L
.80436 0 L
.80563 0 L
.80699 0 L
.80828 0 L
.80945 0 L
.81083 0 L
.8116 0 L
.81232 0 L
.81364 0 L
.81431 0 L
.81504 0 L
.81575 0 L
.8165 0 L
.81784 0 L
.81859 0 L
.81929 0 L
.82005 0 L
.82087 0 L
.82157 0 L
.82234 0 L
.82306 0 L
.82373 0 L
.825 0 L
.82634 0 L
.8276 0 L
.82899 0 L
.83029 0 L
.8315 0 L
.8327 0 L
.83379 0 L
.83504 0 L
.83623 0 L
.83752 0 L
.83889 0 L
.84006 0 L
.84134 0 L
.84272 0 L
.84349 0 L
.84419 0 L
.84556 0 L
.84686 0 L
.84796 0 L
.84918 0 L
.85045 0 L
.85164 0 L
.85276 0 L
Mistroke
.85377 0 L
.85489 0 L
.85607 0 L
.85727 0 L
.85855 0 L
.85975 0 L
.86085 0 L
.86214 0 L
.86287 0 L
.86354 0 L
.86477 0 L
.86608 0 L
.86735 0 L
.86874 0 L
.87005 0 L
.87126 0 L
.87247 0 L
.87356 0 L
.87481 0 L
.876 0 L
.8773 0 L
.87867 0 L
.87983 0 L
.88112 0 L
.8825 0 L
.88327 0 L
.88398 0 L
.88535 0 L
.88665 0 L
.88775 0 L
.88897 0 L
.89024 0 L
.89144 0 L
.89255 0 L
.89357 0 L
.89475 0 L
.89587 0 L
.89707 0 L
.89835 0 L
.89956 0 L
.90065 0 L
.90194 0 L
.90267 0 L
.90334 0 L
.90457 0 L
.90588 0 L
.90716 0 L
.90788 0 L
.90855 0 L
.90977 0 L
Mistroke
.91108 0 L
.91224 0 L
.91333 0 L
.91453 0 L
.91582 0 L
.91711 0 L
.91785 0 L
.91853 0 L
.91991 0 L
.92068 0 L
.92138 0 L
.92264 0 L
.92401 0 L
.9253 0 L
.92648 0 L
.92759 0 L
.92878 0 L
.92991 0 L
.93093 0 L
.93214 0 L
.93345 0 L
.93468 0 L
.93583 0 L
.93713 0 L
.93835 0 L
.93944 0 L
.94062 0 L
.94192 0 L
.94328 0 L
.94445 0 L
.94573 0 L
.9471 0 L
.94837 0 L
.94904 0 L
.94977 0 L
.95053 0 L
.95124 0 L
.95256 0 L
.95376 0 L
.95508 0 L
.95646 0 L
.95764 0 L
.95889 0 L
.96007 0 L
.96114 0 L
.9624 0 L
.96376 0 L
.96505 0 L
.96624 0 L
.96751 0 L
Mistroke
.96887 0 L
.97016 0 L
.97133 0 L
.9727 0 L
.97348 0 L
.9742 0 L
.97552 0 L
.97618 0 L
.97692 0 L
.97763 0 L
.97838 0 L
.97972 0 L
.98047 0 L
.98116 0 L
.98192 0 L
.98274 0 L
.98345 0 L
.98421 0 L
.98494 0 L
.98561 0 L
.98687 0 L
.98821 0 L
.989 0 L
.98974 0 L
.99041 0 L
.99114 0 L
.99194 0 L
.99278 0 L
.99358 0 L
.9943 0 L
.99503 0 L
.99571 0 L
.99645 0 L
.99723 0 L
.99855 0 L
.9993 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01711 0 L
.01848 0 L
.01975 0 L
.02106 0 L
.02247 0 L
.0238 0 L
.02503 0 L
.02614 0 L
.02736 0 L
.02864 0 L
.02982 0 L
.03122 0 L
.03254 0 L
.03372 0 L
.03501 0 L
.03641 0 L
.0379 0 L
.03917 0 L
.04057 0 L
.0419 0 L
.04336 0 L
.04488 0 L
.0463 0 L
.04763 0 L
.04884 0 L
.05023 0 L
.05155 0 L
.05298 0 L
.0545 0 L
.0558 0 L
.05723 0 L
.05876 0 L
.06041 0 L
.06196 0 L
.06339 0 L
.06471 0 L
Mistroke
.06611 0 L
.06744 0 L
.06864 0 L
.07006 0 L
.0716 0 L
.07305 0 L
.07438 0 L
.07563 0 L
.0768 0 L
.07808 0 L
.07945 0 L
.08089 0 L
.08226 0 L
.08348 0 L
.08481 0 L
.08609 0 L
.08727 0 L
.08856 0 L
.08992 0 L
.0922 0 L
.0935 0 L
.0947 0 L
.09613 0 L
.09747 0 L
.09868 0 L
.09998 0 L
.10141 0 L
.10291 0 L
.1042 0 L
.10561 0 L
.10709 0 L
.10849 0 L
.11112 0 L
.11259 0 L
.11394 0 L
.11544 0 L
.11702 0 L
.11828 0 L
.11963 0 L
.12209 0 L
.12351 0 L
.12501 0 L
.12768 0 L
.12898 0 L
.13038 0 L
.13162 0 L
.13292 0 L
.1341 0 L
.1354 0 L
.13769 0 L
Mistroke
.13908 0 L
.14035 0 L
.14172 0 L
.14321 0 L
.14459 0 L
.14587 0 L
.14839 0 L
.15091 0 L
.15328 0 L
.15542 0 L
.15772 1e-005 L
.16024 1e-005 L
.1629 1e-005 L
.16517 1e-005 L
.16766 2e-005 L
.1703 3e-005 L
.17317 4e-005 L
.17588 6e-005 L
.17839 8e-005 L
.18064 .0001 L
.18313 .00014 L
.18573 .00018 L
.18817 .00024 L
.19085 .00032 L
.19368 .00044 L
.1961 .00057 L
.19874 .00075 L
.20159 .00101 L
.20464 .00137 L
.20752 .00181 L
.21013 .00233 L
.21523 .00373 L
.2178 .00469 L
.22062 .006 L
.22562 .00914 L
.23029 .01329 L
.2358 .02022 L
.24082 .02903 L
.24663 .04299 L
.25213 .06085 L
.25744 .08311 L
.26224 .10808 L
.27299 .18208 L
.29231 .36856 L
.30217 .47076 L
.30756 .52067 L
.31258 .56011 L
.31802 .59264 L
.3209 .60478 L
.32251 .60992 L
Mistroke
.32398 .61352 L
.32532 .61591 L
.32656 .61732 L
.32792 .61801 L
.32861 .618 L
.32937 .61773 L
.33063 .61665 L
.33199 .6146 L
.33328 .61184 L
.33446 .60862 L
.33708 .59911 L
.33946 .58781 L
.34479 .55407 L
.35438 .47041 L
.37614 .24706 L
.38596 .16319 L
.39634 .09681 L
.40176 .0712 L
.40772 .04945 L
.41314 .03464 L
.4182 .02432 L
.42345 .01648 L
.42642 .0131 L
.42916 .01053 L
.4342 .00694 L
.43675 .00558 L
.43955 .00436 L
.44439 .00281 L
.44711 .00217 L
.4496 .00171 L
.4542 .00109 L
.45651 .00086 L
.45904 .00066 L
.4617 .0005 L
.46458 .00037 L
.46731 .00027 L
.46982 .0002 L
.47208 .00016 L
.47458 .00012 L
.47718 9e-005 L
.47962 6e-005 L
.48246 5e-005 L
.48516 3e-005 L
.48758 2e-005 L
.49022 2e-005 L
.49308 1e-005 L
.49468 1e-005 L
.49613 1e-005 L
.49749 1e-005 L
.49895 1e-005 L
Mistroke
.50161 0 L
.50411 0 L
.50549 0 L
.50679 0 L
.50931 0 L
.51161 0 L
.51294 0 L
.51434 0 L
.51687 0 L
.51827 0 L
.51958 0 L
.52102 0 L
.52258 0 L
.52529 0 L
.52677 0 L
.52814 0 L
.5306 0 L
.53198 0 L
.53323 0 L
.53461 0 L
.53607 0 L
.53767 0 L
.53914 0 L
.54179 0 L
.5433 0 L
.54471 0 L
.54603 0 L
.54743 0 L
.54995 0 L
.55135 0 L
.55266 0 L
.5541 0 L
.55566 0 L
.55692 0 L
.55829 0 L
.55973 0 L
.56107 0 L
.56347 0 L
.56482 0 L
.56604 0 L
.56725 0 L
.56854 0 L
.57084 0 L
.57212 0 L
.57332 0 L
.57464 0 L
.57605 0 L
.57726 0 L
.57859 0 L
.57984 0 L
Mistroke
.58099 0 L
.58318 0 L
.58441 0 L
.58551 0 L
.58669 0 L
.58796 0 L
.58934 0 L
.59064 0 L
.59209 0 L
.59346 0 L
.5947 0 L
.59604 0 L
.5972 0 L
.59848 0 L
.59982 0 L
.60108 0 L
.60224 0 L
.60332 0 L
.60449 0 L
.60573 0 L
.6071 0 L
.60835 0 L
.60978 0 L
.61114 0 L
.6124 0 L
.61355 0 L
.61483 0 L
.61617 0 L
.61753 0 L
.61898 0 L
.62036 0 L
.62161 0 L
.62308 0 L
.62391 0 L
.62468 0 L
.62609 0 L
.62759 0 L
.6289 0 L
.63034 0 L
.63184 0 L
.63324 0 L
.63455 0 L
.63574 0 L
.63712 0 L
.63842 0 L
.63984 0 L
.64055 0 L
.64134 0 L
.64273 0 L
.64403 0 L
Mistroke
.64482 0 L
.64556 0 L
.64697 0 L
.64775 0 L
.64847 0 L
.64933 0 L
.65012 0 L
.65145 0 L
.65215 0 L
.65289 0 L
.65413 0 L
.6555 0 L
.65672 0 L
.65802 0 L
.65925 0 L
.66038 0 L
.66105 0 L
.66177 0 L
.66307 0 L
.66378 0 L
.66446 0 L
.66521 0 L
.66599 0 L
.66733 0 L
.66855 0 L
.66987 0 L
.67062 0 L
.67132 0 L
.67265 0 L
.67333 0 L
.67407 0 L
.67538 0 L
.67661 0 L
.67735 0 L
.67806 0 L
.67938 0 L
.68012 0 L
.6808 0 L
.68155 0 L
.68235 0 L
.68372 0 L
.685 0 L
.68625 0 L
.6874 0 L
.68865 0 L
.69002 0 L
.6907 0 L
.69144 0 L
.69278 0 L
.69408 0 L
Mistroke
.69529 0 L
.69661 0 L
.69728 0 L
.69802 0 L
.69925 0 L
.70058 0 L
.70184 0 L
.70299 0 L
.70411 0 L
.70515 0 L
.7063 0 L
.70752 0 L
.70881 0 L
.71002 0 L
.71111 0 L
.71229 0 L
.71358 0 L
.71477 0 L
.71613 0 L
.71743 0 L
.71863 0 L
.71973 0 L
.72095 0 L
.72224 0 L
.72298 0 L
.72366 0 L
.7244 0 L
.7252 0 L
.72655 0 L
.72729 0 L
.72798 0 L
.7293 0 L
.73049 0 L
.73187 0 L
.73318 0 L
.73445 0 L
.73518 0 L
.73585 0 L
.73722 0 L
.73799 0 L
.73869 0 L
.73994 0 L
.7413 0 L
.74258 0 L
.74378 0 L
.7445 0 L
.74528 0 L
.74602 0 L
.7467 0 L
.74798 0 L
Mistroke
.74935 0 L
.75005 0 L
.75081 0 L
.75218 0 L
.75301 0 L
.7538 0 L
.75451 0 L
.75528 0 L
.75656 0 L
.75773 0 L
.75902 0 L
.76037 0 L
.76155 0 L
.76265 0 L
.76386 0 L
.76515 0 L
.76588 0 L
.76656 0 L
.7673 0 L
.76808 0 L
.7694 0 L
.77015 0 L
.77086 0 L
.77216 0 L
.77336 0 L
.77473 0 L
.77604 0 L
.77676 0 L
.77743 0 L
.77869 0 L
.78005 0 L
.78081 0 L
.78152 0 L
.78269 0 L
.78399 0 L
.78534 0 L
.78659 0 L
.78731 0 L
.78809 0 L
.78882 0 L
.7895 0 L
.79079 0 L
.79215 0 L
.79285 0 L
.79361 0 L
.79498 0 L
.79577 0 L
.79661 0 L
.79732 0 L
.7981 0 L
Mistroke
.79877 0 L
.79949 0 L
.80077 0 L
.80215 0 L
.80293 0 L
.80366 0 L
.80499 0 L
.8062 0 L
.80686 0 L
.80759 0 L
.80891 0 L
.81009 0 L
.81138 0 L
.81274 0 L
.81401 0 L
.81519 0 L
.81628 0 L
.81747 0 L
.81873 0 L
.8201 0 L
.82136 0 L
.82205 0 L
.8228 0 L
.82417 0 L
.82545 0 L
.8268 0 L
.82796 0 L
.82923 0 L
.83 0 L
.83073 0 L
.8321 0 L
.83286 0 L
.83357 0 L
.83435 0 L
.83517 0 L
.8359 0 L
.83668 0 L
.83741 0 L
.83809 0 L
.83938 0 L
.84074 0 L
.84202 0 L
.84274 0 L
.84341 0 L
.84464 0 L
.84595 0 L
.84711 0 L
.84821 0 L
.8494 0 L
.8507 0 L
Mistroke
.85199 0 L
.85273 0 L
.85341 0 L
.85479 0 L
.85556 0 L
.85626 0 L
.85753 0 L
.85889 0 L
.86018 0 L
.86137 0 L
.86248 0 L
.86367 0 L
.8648 0 L
.86582 0 L
.86703 0 L
.86834 0 L
.86958 0 L
.87072 0 L
.87202 0 L
.87324 0 L
.87434 0 L
.87552 0 L
.87681 0 L
.87818 0 L
.87935 0 L
.88062 0 L
.882 0 L
.88327 0 L
.88394 0 L
.88467 0 L
.88543 0 L
.88615 0 L
.88746 0 L
.88867 0 L
.89005 0 L
.89137 0 L
.89255 0 L
.8938 0 L
.89498 0 L
.89605 0 L
.89732 0 L
.89868 0 L
.89997 0 L
.90116 0 L
.90243 0 L
.90379 0 L
.90508 0 L
.90625 0 L
.90763 0 L
.90841 0 L
Mistroke
.90912 0 L
.91044 0 L
.91111 0 L
.91185 0 L
.91256 0 L
.91331 0 L
.91465 0 L
.9154 0 L
.91609 0 L
.91685 0 L
.91767 0 L
.91838 0 L
.91914 0 L
.91987 0 L
.92053 0 L
.9218 0 L
.92314 0 L
.92441 0 L
.92579 0 L
.9271 0 L
.92831 0 L
.92951 0 L
.9306 0 L
.93186 0 L
.93304 0 L
.93434 0 L
.9357 0 L
.93687 0 L
.93815 0 L
.93953 0 L
.94031 0 L
.94101 0 L
.94238 0 L
.94368 0 L
.94478 0 L
.946 0 L
.94727 0 L
.94847 0 L
.94958 0 L
.9506 0 L
.95171 0 L
.95289 0 L
.95409 0 L
.95537 0 L
.95658 0 L
.95767 0 L
.95897 0 L
.95969 0 L
.96037 0 L
.9616 0 L
Mistroke
.9629 0 L
.96409 0 L
.96538 0 L
.96661 0 L
.96774 0 L
.96875 0 L
.96988 0 L
.97105 0 L
.97215 0 L
.97336 0 L
.97464 0 L
.97573 0 L
.97692 0 L
.97821 0 L
.97959 0 L
.98089 0 L
.98208 0 L
.98319 0 L
.98437 0 L
.98538 0 L
.9865 0 L
.98769 0 L
.98897 0 L
.99018 0 L
.99129 0 L
.9924 0 L
.99343 0 L
.99455 0 L
.99576 0 L
.9969 0 L
.99798 0 L
.99895 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02384 0 L
.02463 0 L
.02537 0 L
.02671 0 L
.02793 0 L
.02933 0 L
.03067 0 L
.03186 0 L
.03313 0 L
.03421 0 L
.03541 0 L
.03669 0 L
.03807 0 L
.03937 0 L
.04057 0 L
.04192 0 L
.04314 0 L
.04456 0 L
.0459 0 L
.04714 0 L
.04828 0 L
.04953 0 L
.05086 0 L
.0522 0 L
.05363 0 L
.05498 0 L
.05622 0 L
.05767 0 L
.05925 0 L
Mistroke
.06074 0 L
.06212 0 L
.06355 0 L
.06509 0 L
.06655 0 L
.06789 0 L
.0691 0 L
.07043 0 L
.07181 0 L
.07311 0 L
.07463 0 L
.07607 0 L
.07736 0 L
.07876 0 L
.08028 0 L
.0819 0 L
.08329 0 L
.08481 0 L
.08609 0 L
.08728 0 L
.08859 0 L
.08999 0 L
.09146 0 L
.09284 0 L
.09409 0 L
.09543 0 L
.09661 0 L
.0979 0 L
.09924 0 L
.1005 0 L
.10275 0 L
.10401 0 L
.10516 0 L
.10652 0 L
.10796 0 L
.10919 0 L
.11055 0 L
.112 0 L
.11357 0 L
.11505 0 L
.11641 0 L
.1177 0 L
.11889 0 L
.1202 0 L
.12161 0 L
.12308 0 L
.12447 0 L
.12572 0 L
.12708 0 L
.12955 0 L
Mistroke
.13093 0 L
.1322 0 L
.13338 0 L
.13466 0 L
.137 0 L
.13844 0 L
.13974 0 L
.14115 0 L
.14266 0 L
.14407 0 L
.14537 0 L
.14792 0 L
.1492 0 L
.15057 0 L
.15304 0 L
.15455 0 L
.15598 0 L
.15866 0 L
.16003 0 L
.16149 0 L
.1641 0 L
.16555 0 L
.16691 0 L
.16841 0 L
.17001 0 L
.17257 0 L
.17494 0 L
.17777 1e-005 L
.18034 1e-005 L
.18303 1e-005 L
.18454 1e-005 L
.18594 2e-005 L
.1885 2e-005 L
.19122 3e-005 L
.19352 5e-005 L
.196 6e-005 L
.19834 8e-005 L
.20047 .0001 L
.20297 .00014 L
.2057 .00019 L
.20827 .00026 L
.21065 .00033 L
.21344 .00045 L
.216 .00059 L
.21882 .00079 L
.22179 .00107 L
.22437 .00139 L
.22678 .00176 L
.22943 .00227 L
.23226 .00296 L
Mistroke
.23478 .00372 L
.23752 .00476 L
.23993 .00587 L
.24249 .00731 L
.24734 .01089 L
.25181 .01547 L
.25697 .02275 L
.26169 .03177 L
.26713 .0457 L
.27231 .06316 L
.2815 .10636 L
.2867 .13864 L
.29153 .17393 L
.31125 .36195 L
.32163 .4697 L
.3273 .52221 L
.3326 .5633 L
.33552 .58169 L
.33818 .59544 L
.34113 .60706 L
.34276 .61172 L
.34349 .61341 L
.3443 .61497 L
.3456 .61681 L
.34698 .61786 L
.34826 .61799 L
.34946 .61737 L
.35015 .61671 L
.35087 .61575 L
.35216 .61341 L
.35355 .60999 L
.35507 .60519 L
.35785 .59369 L
.36037 .58031 L
.36604 .54123 L
.37625 .44739 L
.38685 .33609 L
.39808 .22506 L
.40767 .14755 L
.41318 .11196 L
.41822 .08517 L
.42303 .06437 L
.42827 .04644 L
.43381 .03211 L
.43907 .02211 L
.44398 .01531 L
.44667 .01241 L
.4492 .01013 L
.45157 .00834 L
.45413 .00673 L
Mistroke
.45859 .00457 L
.46109 .00365 L
.46377 .00286 L
.46859 .00181 L
.47154 .00136 L
.47433 .00103 L
.47684 .00079 L
.47956 .0006 L
.48221 .00045 L
.48514 .00033 L
.48819 .00023 L
.49106 .00017 L
.49373 .00012 L
.49618 9e-005 L
.49886 7e-005 L
.50169 5e-005 L
.5044 3e-005 L
.50695 2e-005 L
.50925 2e-005 L
.51173 1e-005 L
.51444 1e-005 L
.51581 1e-005 L
.51731 1e-005 L
.51997 0 L
.52245 0 L
.52495 0 L
.52731 0 L
.52944 0 L
.53176 0 L
.53427 0 L
.53554 0 L
.53694 0 L
.53813 0 L
.53942 0 L
.54174 0 L
.54306 0 L
.54425 0 L
.54554 0 L
.54694 0 L
.54823 0 L
.54942 0 L
.55177 0 L
.55308 0 L
.55431 0 L
.55577 0 L
.5571 0 L
.5584 0 L
.55982 0 L
.56132 0 L
.56275 0 L
Mistroke
.56425 0 L
.56567 0 L
.56695 0 L
.56831 0 L
.56979 0 L
.57116 0 L
.57262 0 L
.57423 0 L
.57563 0 L
.5769 0 L
.57836 0 L
.57975 0 L
.58094 0 L
.58221 0 L
.58361 0 L
.58489 0 L
.58619 0 L
.5874 0 L
.58865 0 L
.59003 0 L
.5923 0 L
.59358 0 L
.59474 0 L
.5961 0 L
.59735 0 L
.59873 0 L
.60019 0 L
.60146 0 L
.60265 0 L
.60395 0 L
.60534 0 L
.60662 0 L
.60781 0 L
.60911 0 L
.61049 0 L
.61181 0 L
.61305 0 L
.61417 0 L
.61538 0 L
.61648 0 L
.6177 0 L
.61897 0 L
.62015 0 L
.62124 0 L
.62227 0 L
.62346 0 L
.62454 0 L
.62574 0 L
.62704 0 L
.62826 0 L
Mistroke
.62938 0 L
.63068 0 L
.63211 0 L
.63346 0 L
.63471 0 L
.63612 0 L
.63744 0 L
.63864 0 L
.63993 0 L
.64133 0 L
.64282 0 L
.6441 0 L
.64549 0 L
.64679 0 L
.64802 0 L
.64912 0 L
.65032 0 L
.65162 0 L
.65301 0 L
.65419 0 L
.6555 0 L
.65671 0 L
.65782 0 L
.65904 0 L
.66032 0 L
.66144 0 L
.66248 0 L
.66363 0 L
.66485 0 L
.66614 0 L
.66756 0 L
.66828 0 L
.66905 0 L
.66971 0 L
.67044 0 L
.67182 0 L
.67313 0 L
.67441 0 L
.67559 0 L
.67632 0 L
.67711 0 L
.67781 0 L
.67855 0 L
.67922 0 L
.67995 0 L
.68123 0 L
.68202 0 L
.68273 0 L
.6835 0 L
.68434 0 L
Mistroke
.68512 0 L
.68583 0 L
.68657 0 L
.68724 0 L
.68845 0 L
.68976 0 L
.69091 0 L
.69212 0 L
.69345 0 L
.69469 0 L
.69605 0 L
.69681 0 L
.6975 0 L
.69818 0 L
.6989 0 L
.70019 0 L
.70158 0 L
.70237 0 L
.70311 0 L
.70444 0 L
.70566 0 L
.70633 0 L
.70706 0 L
.7084 0 L
.70908 0 L
.7098 0 L
.71109 0 L
.71248 0 L
.71327 0 L
.714 0 L
.71533 0 L
.71655 0 L
.71722 0 L
.71795 0 L
.71927 0 L
.72045 0 L
.72176 0 L
.72312 0 L
.72439 0 L
.72558 0 L
.72667 0 L
.72792 0 L
.72911 0 L
.7305 0 L
.73176 0 L
.73246 0 L
.73321 0 L
.73458 0 L
.73586 0 L
.73722 0 L
Mistroke
.73838 0 L
.73965 0 L
.74042 0 L
.74115 0 L
.74252 0 L
.74329 0 L
.744 0 L
.74478 0 L
.7456 0 L
.74696 0 L
.74824 0 L
.74897 0 L
.74964 0 L
.75037 0 L
.75116 0 L
.7525 0 L
.75376 0 L
.755 0 L
.75613 0 L
.75736 0 L
.75871 0 L
.75939 0 L
.76013 0 L
.76145 0 L
.76268 0 L
.76401 0 L
.76528 0 L
.76645 0 L
.76761 0 L
.76867 0 L
.76988 0 L
.77102 0 L
.77229 0 L
.77367 0 L
.77437 0 L
.77512 0 L
.77647 0 L
.77781 0 L
.77909 0 L
.78023 0 L
.78147 0 L
.78282 0 L
.78359 0 L
.78432 0 L
.78508 0 L
.78577 0 L
.78653 0 L
.78734 0 L
.78868 0 L
.78993 0 L
Mistroke
.7913 0 L
.79206 0 L
.79276 0 L
.79402 0 L
.79519 0 L
.79648 0 L
.79786 0 L
.79856 0 L
.79931 0 L
.80069 0 L
.80202 0 L
.80326 0 L
.80441 0 L
.80549 0 L
.80667 0 L
.80795 0 L
.80922 0 L
.81055 0 L
.81169 0 L
.81294 0 L
.81364 0 L
.81441 0 L
.81513 0 L
.8158 0 L
.81707 0 L
.81841 0 L
.8191 0 L
.81984 0 L
.82119 0 L
.82201 0 L
.82279 0 L
.82349 0 L
.82425 0 L
.82564 0 L
.8269 0 L
.8276 0 L
.82835 0 L
.82972 0 L
.831 0 L
.83236 0 L
.83352 0 L
.83479 0 L
.83616 0 L
.83743 0 L
.83809 0 L
.83882 0 L
.83958 0 L
.8403 0 L
.84161 0 L
.84281 0 L
Mistroke
.84412 0 L
.84551 0 L
.84668 0 L
.84793 0 L
.84911 0 L
.85018 0 L
.85144 0 L
.85281 0 L
.8541 0 L
.85529 0 L
.85655 0 L
.85791 0 L
.8592 0 L
.86037 0 L
.86174 0 L
.86252 0 L
.86324 0 L
.86455 0 L
.86529 0 L
.86596 0 L
.86667 0 L
.86741 0 L
.86875 0 L
.8695 0 L
.8702 0 L
.87096 0 L
.87178 0 L
.87248 0 L
.87325 0 L
.87397 0 L
.87464 0 L
.87591 0 L
.87725 0 L
.87851 0 L
.87989 0 L
.88119 0 L
.8824 0 L
.8836 0 L
.88469 0 L
.88594 0 L
.88712 0 L
.88841 0 L
.88978 0 L
.89095 0 L
.89223 0 L
.8936 0 L
.89438 0 L
.89508 0 L
.89645 0 L
.89775 0 L
Mistroke
.89885 0 L
.90006 0 L
.90133 0 L
.90253 0 L
.90363 0 L
.90465 0 L
.90577 0 L
.90695 0 L
.90814 0 L
.90942 0 L
.91063 0 L
.91173 0 L
.91302 0 L
.91375 0 L
.91442 0 L
.91565 0 L
.91696 0 L
.91823 0 L
.91961 0 L
.92092 0 L
.92213 0 L
.92333 0 L
.92442 0 L
.92568 0 L
.92686 0 L
.92815 0 L
.92952 0 L
.93069 0 L
.93197 0 L
.93335 0 L
.93413 0 L
.93483 0 L
.9362 0 L
.9375 0 L
.9386 0 L
.93982 0 L
.94109 0 L
.94229 0 L
.9434 0 L
.94442 0 L
.94553 0 L
.94671 0 L
.94791 0 L
.94919 0 L
.9504 0 L
.95149 0 L
.95279 0 L
.95351 0 L
.95418 0 L
.95542 0 L
Mistroke
.95672 0 L
.958 0 L
.95939 0 L
.9607 0 L
.96191 0 L
.963 0 L
.96421 0 L
.96547 0 L
.96665 0 L
.96795 0 L
.96932 0 L
.97049 0 L
.97177 0 L
.97316 0 L
.97393 0 L
.97464 0 L
.97601 0 L
.9773 0 L
.97841 0 L
.97963 0 L
.98091 0 L
.9821 0 L
.98321 0 L
.98423 0 L
.98541 0 L
.98653 0 L
.98773 0 L
.98901 0 L
.99022 0 L
.99132 0 L
.99261 0 L
.99334 0 L
.99401 0 L
.99524 0 L
.99654 0 L
.9974 0 L
.99833 0 L
.9992 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02463 0 L
.02537 0 L
.02671 0 L
.02793 0 L
.02924 0 L
.02998 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.042 0 L
.04281 0 L
.04355 0 L
.04492 0 L
.04561 0 L
.04637 0 L
.04769 0 L
.0491 0 L
.05043 0 L
.05165 0 L
.05238 0 L
.05316 0 L
Mistroke
.05455 0 L
.05541 0 L
.05622 0 L
.05695 0 L
.05772 0 L
.05916 0 L
.06049 0 L
.06192 0 L
.06273 0 L
.06349 0 L
.06481 0 L
.06626 0 L
.06762 0 L
.06888 0 L
.07001 0 L
.07126 0 L
.07256 0 L
.07378 0 L
.07513 0 L
.07656 0 L
.07777 0 L
.07909 0 L
.08053 0 L
.08206 0 L
.0835 0 L
.08481 0 L
.08607 0 L
.08724 0 L
.08853 0 L
.08992 0 L
.09137 0 L
.09274 0 L
.09397 0 L
.09532 0 L
.09647 0 L
.09775 0 L
.09909 0 L
.10034 0 L
.10151 0 L
.10258 0 L
.10375 0 L
.10499 0 L
.10636 0 L
.1076 0 L
.10904 0 L
.11039 0 L
.11165 0 L
.11281 0 L
.11408 0 L
.11542 0 L
Mistroke
.11678 0 L
.11823 0 L
.1196 0 L
.12086 0 L
.12233 0 L
.12393 0 L
.12544 0 L
.12684 0 L
.1282 0 L
.12962 0 L
.13084 0 L
.13218 0 L
.13362 0 L
.13517 0 L
.13662 0 L
.13795 0 L
.13929 0 L
.14052 0 L
.14188 0 L
.14332 0 L
.14574 0 L
.14712 0 L
.14841 0 L
.1508 0 L
.152 0 L
.15332 0 L
.15445 0 L
.15565 0 L
.15782 0 L
.15913 0 L
.16055 0 L
.1618 0 L
.16313 0 L
.16432 0 L
.16564 0 L
.16795 0 L
.16931 0 L
.17057 0 L
.17207 0 L
.17343 0 L
.17595 0 L
.17733 0 L
.17863 0 L
.18108 0 L
.18332 0 L
.18579 0 L
.18703 0 L
.18839 0 L
.18986 0 L
.19126 0 L
Mistroke
.19387 0 L
.19534 0 L
.19669 1e-005 L
.19975 1e-005 L
.20219 1e-005 L
.20488 2e-005 L
.20769 2e-005 L
.21033 3e-005 L
.21303 4e-005 L
.21554 6e-005 L
.21829 8e-005 L
.22122 .00012 L
.22402 .00017 L
.22665 .00022 L
.22902 .00029 L
.23158 .00039 L
.23393 .0005 L
.2365 .00065 L
.23919 .00086 L
.24171 .00111 L
.2462 .00174 L
.24873 .00221 L
.25103 .00275 L
.25607 .00435 L
.25862 .00544 L
.26143 .00693 L
.26639 .01045 L
.27106 .0151 L
.27653 .02274 L
.28154 .03241 L
.28705 .04675 L
.29285 .06696 L
.2981 .09055 L
.30287 .11689 L
.31357 .194 L
.33285 .38351 L
.34263 .48363 L
.34798 .53157 L
.35299 .56881 L
.35581 .58576 L
.35839 .59835 L
.36126 .60882 L
.36284 .61294 L
.36363 .61455 L
.36435 .61574 L
.3656 .61725 L
.36695 .61798 L
.36819 .61788 L
.36936 .61708 L
.37072 .61529 L
Mistroke
.37198 .61284 L
.37336 .60928 L
.37482 .60454 L
.3775 .59327 L
.38004 .57972 L
.38479 .54753 L
.39547 .45085 L
.41473 .25216 L
.42489 .1647 L
.43045 .12595 L
.43567 .09575 L
.44487 .05599 L
.44976 .04097 L
.45502 .02864 L
.46024 .01965 L
.46509 .01358 L
.47041 .00886 L
.47339 .0069 L
.47609 .00547 L
.47876 .00433 L
.48157 .00336 L
.48466 .00252 L
.4875 .00193 L
.48997 .00152 L
.49263 .00117 L
.49554 .00087 L
.49826 .00065 L
.50094 .00049 L
.50379 .00036 L
.50623 .00028 L
.50892 .0002 L
.5118 .00015 L
.5149 .0001 L
.51783 7e-005 L
.52053 5e-005 L
.52307 4e-005 L
.52543 3e-005 L
.52803 2e-005 L
.53081 1e-005 L
.53221 1e-005 L
.53372 1e-005 L
.53506 1e-005 L
.53648 1e-005 L
.53916 0 L
.54164 0 L
.54291 0 L
.54429 0 L
.5468 0 L
.54925 0 L
.55153 0 L
Mistroke
.55292 0 L
.55423 0 L
.55667 0 L
.55805 0 L
.55931 0 L
.56069 0 L
.56216 0 L
.56446 0 L
.56662 0 L
.56793 0 L
.56917 0 L
.57151 0 L
.5727 0 L
.57396 0 L
.57623 0 L
.5775 0 L
.57868 0 L
.57998 0 L
.58138 0 L
.58272 0 L
.58393 0 L
.58631 0 L
.58764 0 L
.58908 0 L
.5917 0 L
.59301 0 L
.59445 0 L
.59595 0 L
.59736 0 L
.59865 0 L
.59987 0 L
.60129 0 L
.60257 0 L
.60491 0 L
.60622 0 L
.6074 0 L
.60851 0 L
.6097 0 L
.61187 0 L
.6131 0 L
.61444 0 L
.61585 0 L
.61715 0 L
.61838 0 L
.6195 0 L
.62079 0 L
.62201 0 L
.62317 0 L
.62442 0 L
.6258 0 L
Mistroke
.62707 0 L
.62839 0 L
.62983 0 L
.63119 0 L
.63245 0 L
.63371 0 L
.63489 0 L
.63596 0 L
.63711 0 L
.63837 0 L
.63971 0 L
.64084 0 L
.64209 0 L
.64355 0 L
.64494 0 L
.64618 0 L
.64753 0 L
.649 0 L
.65056 0 L
.6519 0 L
.65337 0 L
.65473 0 L
.65598 0 L
.65736 0 L
.6588 0 L
.66007 0 L
.66124 0 L
.66253 0 L
.66391 0 L
.6652 0 L
.66662 0 L
.6681 0 L
.66949 0 L
.67079 0 L
.67198 0 L
.67335 0 L
.67465 0 L
.67605 0 L
.67683 0 L
.67754 0 L
.67892 0 L
.68022 0 L
.68096 0 L
.68174 0 L
.68314 0 L
.68392 0 L
.68465 0 L
.68551 0 L
.6863 0 L
.68762 0 L
Mistroke
.68905 0 L
.69031 0 L
.69164 0 L
.69284 0 L
.69396 0 L
.69519 0 L
.69651 0 L
.69784 0 L
.6986 0 L
.6993 0 L
.70071 0 L
.7015 0 L
.70222 0 L
.70351 0 L
.70424 0 L
.70491 0 L
.70615 0 L
.70745 0 L
.70873 0 L
.71012 0 L
.71143 0 L
.71264 0 L
.71384 0 L
.71493 0 L
.71619 0 L
.71738 0 L
.71868 0 L
.72005 0 L
.72122 0 L
.7225 0 L
.72388 0 L
.72466 0 L
.72536 0 L
.72673 0 L
.72803 0 L
.72914 0 L
.73036 0 L
.73163 0 L
.73282 0 L
.73394 0 L
.73496 0 L
.73613 0 L
.73725 0 L
.73845 0 L
.73973 0 L
.74094 0 L
.74204 0 L
.74333 0 L
.74406 0 L
.74473 0 L
Mistroke
.74596 0 L
.74726 0 L
.74854 0 L
.74927 0 L
.74994 0 L
.75116 0 L
.75247 0 L
.75363 0 L
.75472 0 L
.75592 0 L
.75721 0 L
.75851 0 L
.75924 0 L
.75992 0 L
.7613 0 L
.76208 0 L
.76278 0 L
.76404 0 L
.7654 0 L
.76669 0 L
.76788 0 L
.76899 0 L
.77018 0 L
.7713 0 L
.77233 0 L
.77353 0 L
.77484 0 L
.77608 0 L
.77723 0 L
.77853 0 L
.77975 0 L
.78084 0 L
.78202 0 L
.78332 0 L
.78468 0 L
.78585 0 L
.78713 0 L
.7885 0 L
.78977 0 L
.79044 0 L
.79117 0 L
.79193 0 L
.79265 0 L
.79396 0 L
.79516 0 L
.79648 0 L
.79787 0 L
.79904 0 L
.80029 0 L
.80147 0 L
Mistroke
.80254 0 L
.80381 0 L
.80517 0 L
.80646 0 L
.80765 0 L
.80892 0 L
.81028 0 L
.81157 0 L
.81274 0 L
.81411 0 L
.81489 0 L
.81561 0 L
.81693 0 L
.8176 0 L
.81833 0 L
.81904 0 L
.81979 0 L
.82113 0 L
.82188 0 L
.82257 0 L
.82334 0 L
.82415 0 L
.82486 0 L
.82563 0 L
.82635 0 L
.82702 0 L
.82828 0 L
.82963 0 L
.83089 0 L
.83227 0 L
.83358 0 L
.83479 0 L
.83599 0 L
.83708 0 L
.83833 0 L
.83951 0 L
.84081 0 L
.84218 0 L
.84334 0 L
.84462 0 L
.846 0 L
.84678 0 L
.84748 0 L
.84885 0 L
.85015 0 L
.85125 0 L
.85247 0 L
.85374 0 L
.85493 0 L
.85604 0 L
Mistroke
.85706 0 L
.85818 0 L
.85936 0 L
.86055 0 L
.86183 0 L
.86304 0 L
.86414 0 L
.86543 0 L
.86616 0 L
.86683 0 L
.86806 0 L
.86937 0 L
.87064 0 L
.87203 0 L
.87334 0 L
.87455 0 L
.87575 0 L
.87684 0 L
.8781 0 L
.87928 0 L
.88058 0 L
.88195 0 L
.88312 0 L
.8844 0 L
.88579 0 L
.88656 0 L
.88727 0 L
.88864 0 L
.88993 0 L
.89104 0 L
.89226 0 L
.89353 0 L
.89473 0 L
.89584 0 L
.89686 0 L
.89803 0 L
.89915 0 L
.90035 0 L
.90163 0 L
.90284 0 L
.90394 0 L
.90523 0 L
.90596 0 L
.90663 0 L
.90786 0 L
.90917 0 L
.91044 0 L
.91117 0 L
.91184 0 L
.91306 0 L
Mistroke
.91437 0 L
.91553 0 L
.91662 0 L
.91782 0 L
.91911 0 L
.9204 0 L
.92113 0 L
.92182 0 L
.9232 0 L
.92397 0 L
.92467 0 L
.92593 0 L
.92729 0 L
.92858 0 L
.92977 0 L
.93088 0 L
.93207 0 L
.93319 0 L
.93422 0 L
.93542 0 L
.93673 0 L
.93797 0 L
.93912 0 L
.94041 0 L
.94163 0 L
.94273 0 L
.94391 0 L
.94521 0 L
.94657 0 L
.94774 0 L
.94902 0 L
.95039 0 L
.95166 0 L
.95232 0 L
.95305 0 L
.95382 0 L
.95453 0 L
.95584 0 L
.95705 0 L
.95836 0 L
.95975 0 L
.96092 0 L
.96217 0 L
.96335 0 L
.96442 0 L
.96569 0 L
.96705 0 L
.96834 0 L
.96953 0 L
.9708 0 L
Mistroke
.97216 0 L
.97344 0 L
.97462 0 L
.97599 0 L
.97677 0 L
.97749 0 L
.9788 0 L
.97947 0 L
.98021 0 L
.98092 0 L
.98167 0 L
.98301 0 L
.98375 0 L
.98445 0 L
.98521 0 L
.98603 0 L
.98673 0 L
.9875 0 L
.98823 0 L
.98889 0 L
.99016 0 L
.9915 0 L
.9926 0 L
.99361 0 L
.99478 0 L
.99589 0 L
.99691 0 L
.99785 0 L
.99889 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02463 0 L
.02537 0 L
.02671 0 L
.02793 0 L
.02924 0 L
.02998 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04274 0 L
.04355 0 L
.04492 0 L
.04567 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05462 0 L
.05542 0 L
.05615 0 L
.057 0 L
.05779 0 L
.05911 0 L
.05981 0 L
.06056 0 L
.06135 0 L
.06209 0 L
.06349 0 L
.06471 0 L
.06606 0 L
.06747 0 L
.0688 0 L
.07003 0 L
.07116 0 L
.0724 0 L
.07371 0 L
.07504 0 L
.07646 0 L
.0778 0 L
.07901 0 L
.08044 0 L
.08125 0 L
.082 0 L
.08336 0 L
.08481 0 L
.08609 0 L
.08748 0 L
.08879 0 L
.09 0 L
.0911 0 L
.0923 0 L
.09356 0 L
.09474 0 L
.09605 0 L
.09742 0 L
.09859 0 L
.09987 0 L
.10126 0 L
.10274 0 L
.10413 0 L
.1054 0 L
.1066 0 L
.10787 0 L
.10896 0 L
.11015 0 L
Mistroke
.11143 0 L
.11281 0 L
.11411 0 L
.1153 0 L
.11649 0 L
.11759 0 L
.1188 0 L
.12009 0 L
.12132 0 L
.12248 0 L
.12465 0 L
.12587 0 L
.12718 0 L
.12841 0 L
.12954 0 L
.13086 0 L
.1323 0 L
.13365 0 L
.13491 0 L
.1362 0 L
.13741 0 L
.13873 0 L
.14016 0 L
.14158 0 L
.14307 0 L
.14435 0 L
.14574 0 L
.14705 0 L
.14829 0 L
.1506 0 L
.1519 0 L
.1531 0 L
.15441 0 L
.1558 0 L
.15691 0 L
.1581 0 L
.16025 0 L
.16156 0 L
.16281 0 L
.16514 0 L
.16646 0 L
.16788 0 L
.16913 0 L
.17045 0 L
.17164 0 L
.17295 0 L
.17525 0 L
.17665 0 L
.17794 0 L
.17931 0 L
Mistroke
.18081 0 L
.1822 0 L
.18348 0 L
.18469 0 L
.186 0 L
.1883 0 L
.19046 0 L
.19178 0 L
.19303 0 L
.19538 0 L
.19657 0 L
.19784 0 L
.20013 0 L
.20153 0 L
.20285 0 L
.20532 0 L
.20785 0 L
.21021 0 L
.21279 0 L
.21424 0 L
.21557 0 L
.21823 1e-005 L
.21973 1e-005 L
.22113 1e-005 L
.22368 1e-005 L
.22639 2e-005 L
.22868 3e-005 L
.23115 4e-005 L
.23348 5e-005 L
.23561 6e-005 L
.23798 9e-005 L
.24057 .00012 L
.24327 .00016 L
.24579 .00021 L
.24854 .00029 L
.25109 .00038 L
.25388 .00052 L
.25683 .00071 L
.25939 .00092 L
.2618 .00117 L
.26443 .00152 L
.26726 .002 L
.26976 .00254 L
.27249 .00327 L
.27489 .00407 L
.27745 .0051 L
.28229 .00772 L
.28677 .01115 L
.28952 .01386 L
.29241 .01731 L
Mistroke
.29759 .02534 L
.30317 .03728 L
.30929 .05534 L
.31458 .07604 L
.32025 .10424 L
.33048 .17252 L
.35131 .37175 L
.36229 .48453 L
.36831 .53775 L
.37125 .55996 L
.37395 .57758 L
.37633 .59073 L
.37893 .60231 L
.38155 .61084 L
.38297 .61412 L
.3843 .61629 L
.38501 .6171 L
.38579 .6177 L
.38652 .61799 L
.38719 .61802 L
.38847 .61747 L
.38982 .61601 L
.39052 .61491 L
.39127 .61345 L
.39263 .61014 L
.39424 .60506 L
.39571 .59938 L
.40065 .57336 L
.40603 .5343 L
.41583 .44282 L
.43615 .23479 L
.44171 .18627 L
.44772 .14112 L
.45291 .10846 L
.4586 .07931 L
.46401 .05748 L
.46905 .0417 L
.47438 .02906 L
.48007 .01926 L
.48262 .0159 L
.48538 .01283 L
.48781 .01057 L
.49039 .00856 L
.49272 .00705 L
.49528 .00566 L
.49978 .0038 L
.50239 .00299 L
.50524 .00229 L
.50775 .0018 L
.51043 .00139 L
Mistroke
.51308 .00107 L
.51548 .00083 L
.51776 .00066 L
.52017 .00051 L
.52299 .00038 L
.52559 .00028 L
.52839 .00021 L
.53146 .00015 L
.53411 .00011 L
.53696 8e-005 L
.53965 6e-005 L
.54209 4e-005 L
.54449 3e-005 L
.54714 2e-005 L
.54991 2e-005 L
.55251 1e-005 L
.55492 1e-005 L
.55714 1e-005 L
.55958 0 L
.56214 0 L
.56475 0 L
.56621 0 L
.56753 0 L
.56877 0 L
.57011 0 L
.57255 0 L
.57392 0 L
.57543 0 L
.5769 0 L
.57848 0 L
.57995 0 L
.5813 0 L
.58266 0 L
.58394 0 L
.58521 0 L
.58658 0 L
.58896 0 L
.59032 0 L
.59175 0 L
.59298 0 L
.59431 0 L
.59555 0 L
.59668 0 L
.59889 0 L
.60013 0 L
.60148 0 L
.60392 0 L
.60527 0 L
.60653 0 L
.60804 0 L
Mistroke
.60941 0 L
.61085 0 L
.61222 0 L
.61366 0 L
.61524 0 L
.61661 0 L
.61786 0 L
.6193 0 L
.62066 0 L
.62184 0 L
.62308 0 L
.62444 0 L
.6257 0 L
.62697 0 L
.62836 0 L
.62968 0 L
.63089 0 L
.63319 0 L
.63435 0 L
.63563 0 L
.63701 0 L
.63828 0 L
.63967 0 L
.64113 0 L
.64241 0 L
.6436 0 L
.6449 0 L
.6463 0 L
.64759 0 L
.64878 0 L
.65009 0 L
.65148 0 L
.65268 0 L
.65381 0 L
.65505 0 L
.65638 0 L
.65755 0 L
.65883 0 L
.66004 0 L
.66116 0 L
.66225 0 L
.66328 0 L
.66447 0 L
.66554 0 L
.66676 0 L
.66807 0 L
.66931 0 L
.67044 0 L
.67176 0 L
.67319 0 L
Mistroke
.67455 0 L
.67581 0 L
.6771 0 L
.67831 0 L
.67963 0 L
.68106 0 L
.68248 0 L
.68398 0 L
.68525 0 L
.68664 0 L
.68796 0 L
.68919 0 L
.6903 0 L
.69151 0 L
.69282 0 L
.69421 0 L
.6954 0 L
.6967 0 L
.69792 0 L
.69903 0 L
.70031 0 L
.70153 0 L
.70265 0 L
.70369 0 L
.70483 0 L
.70605 0 L
.70736 0 L
.7088 0 L
.70952 0 L
.7103 0 L
.71097 0 L
.7117 0 L
.7131 0 L
.71442 0 L
.7157 0 L
.71689 0 L
.71756 0 L
.71829 0 L
.71959 0 L
.72039 0 L
.72115 0 L
.72257 0 L
.72329 0 L
.72406 0 L
.72545 0 L
.7263 0 L
.7271 0 L
.72787 0 L
.72859 0 L
.72982 0 L
Mistroke
.73117 0 L
.73249 0 L
.73323 0 L
.7339 0 L
.7351 0 L
.7364 0 L
.73764 0 L
.73878 0 L
.74009 0 L
.74132 0 L
.74266 0 L
.74342 0 L
.74412 0 L
.74544 0 L
.74619 0 L
.74688 0 L
.74829 0 L
.74908 0 L
.74979 0 L
.75104 0 L
.75222 0 L
.7535 0 L
.75488 0 L
.75557 0 L
.75633 0 L
.7577 0 L
.75903 0 L
.76027 0 L
.76154 0 L
.76273 0 L
.7638 0 L
.76495 0 L
.76621 0 L
.76755 0 L
.76869 0 L
.76993 0 L
.77064 0 L
.7714 0 L
.77279 0 L
.77414 0 L
.77539 0 L
.77674 0 L
.77751 0 L
.77822 0 L
.77893 0 L
.77967 0 L
.78049 0 L
.78123 0 L
.7825 0 L
.78384 0 L
Mistroke
.78511 0 L
.78627 0 L
.78763 0 L
.78839 0 L
.7891 0 L
.7904 0 L
.79177 0 L
.79304 0 L
.79377 0 L
.79443 0 L
.79566 0 L
.79696 0 L
.79812 0 L
.79921 0 L
.80041 0 L
.8017 0 L
.80299 0 L
.80373 0 L
.80441 0 L
.80579 0 L
.80656 0 L
.80726 0 L
.80852 0 L
.80988 0 L
.81117 0 L
.81236 0 L
.81347 0 L
.81466 0 L
.81578 0 L
.81681 0 L
.81801 0 L
.81932 0 L
.82055 0 L
.8217 0 L
.823 0 L
.82421 0 L
.82531 0 L
.82649 0 L
.82779 0 L
.82915 0 L
.83032 0 L
.8316 0 L
.83297 0 L
.83424 0 L
.8349 0 L
.83563 0 L
.83639 0 L
.83711 0 L
.83842 0 L
.83962 0 L
Mistroke
.84094 0 L
.84232 0 L
.84349 0 L
.84474 0 L
.84592 0 L
.84699 0 L
.84825 0 L
.84962 0 L
.85091 0 L
.8521 0 L
.85336 0 L
.85472 0 L
.85601 0 L
.85718 0 L
.85855 0 L
.85933 0 L
.86005 0 L
.86137 0 L
.8621 0 L
.86277 0 L
.86348 0 L
.86423 0 L
.86557 0 L
.86631 0 L
.86701 0 L
.86777 0 L
.86859 0 L
.86929 0 L
.87006 0 L
.87079 0 L
.87145 0 L
.87272 0 L
.87406 0 L
.87532 0 L
.8767 0 L
.87801 0 L
.87922 0 L
.88041 0 L
.8815 0 L
.88275 0 L
.88393 0 L
.88523 0 L
.88659 0 L
.88776 0 L
.88904 0 L
.89042 0 L
.89119 0 L
.89189 0 L
.89326 0 L
.89456 0 L
Mistroke
.89566 0 L
.89688 0 L
.89815 0 L
.89934 0 L
.90045 0 L
.90146 0 L
.90258 0 L
.90376 0 L
.90496 0 L
.90624 0 L
.90744 0 L
.90854 0 L
.90983 0 L
.91056 0 L
.91123 0 L
.91246 0 L
.91377 0 L
.91504 0 L
.91642 0 L
.91773 0 L
.91894 0 L
.92014 0 L
.92123 0 L
.92249 0 L
.92367 0 L
.92497 0 L
.92633 0 L
.9275 0 L
.92878 0 L
.93016 0 L
.93094 0 L
.93164 0 L
.93301 0 L
.93431 0 L
.93541 0 L
.93663 0 L
.9379 0 L
.9391 0 L
.94021 0 L
.94123 0 L
.94235 0 L
.94352 0 L
.94472 0 L
.946 0 L
.94721 0 L
.94831 0 L
.9496 0 L
.95033 0 L
.951 0 L
.95223 0 L
Mistroke
.95353 0 L
.95481 0 L
.9562 0 L
.95751 0 L
.95872 0 L
.95981 0 L
.96102 0 L
.96228 0 L
.96346 0 L
.96476 0 L
.96613 0 L
.9673 0 L
.96858 0 L
.96997 0 L
.97074 0 L
.97145 0 L
.97282 0 L
.97412 0 L
.97522 0 L
.97644 0 L
.97772 0 L
.97891 0 L
.98003 0 L
.98105 0 L
.98222 0 L
.98334 0 L
.98454 0 L
.98582 0 L
.98703 0 L
.98813 0 L
.98942 0 L
.99015 0 L
.99082 0 L
.99205 0 L
.99335 0 L
.99422 0 L
.99501 0 L
.99593 0 L
.99679 0 L
.99759 0 L
.99833 0 L
.99914 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02463 0 L
.02537 0 L
.02671 0 L
.02793 0 L
.02924 0 L
.02998 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04274 0 L
.04355 0 L
.04492 0 L
.04567 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05462 0 L
.05542 0 L
.05615 0 L
.057 0 L
.05779 0 L
.05911 0 L
.05981 0 L
.06056 0 L
.06135 0 L
.06209 0 L
.06281 0 L
.06349 0 L
.06471 0 L
.06606 0 L
.06738 0 L
.06812 0 L
.0688 0 L
.06994 0 L
.07119 0 L
.07249 0 L
.07371 0 L
.0744 0 L
.07516 0 L
.07652 0 L
.07785 0 L
.07908 0 L
.08041 0 L
.08116 0 L
.08186 0 L
.08328 0 L
.08408 0 L
.08481 0 L
.08604 0 L
.0872 0 L
.08847 0 L
.08985 0 L
.09121 0 L
.09264 0 L
.09386 0 L
.0952 0 L
.09646 0 L
.09761 0 L
.09893 0 L
.10018 0 L
.10134 0 L
.10241 0 L
.10358 0 L
.10482 0 L
Mistroke
.10617 0 L
.1074 0 L
.10883 0 L
.11018 0 L
.11142 0 L
.11258 0 L
.11384 0 L
.11519 0 L
.11668 0 L
.11751 0 L
.11828 0 L
.11969 0 L
.12118 0 L
.12252 0 L
.12377 0 L
.12514 0 L
.12661 0 L
.12789 0 L
.12931 0 L
.13078 0 L
.13217 0 L
.13346 0 L
.13464 0 L
.13594 0 L
.13731 0 L
.1387 0 L
.14018 0 L
.14159 0 L
.14286 0 L
.14436 0 L
.14598 0 L
.14752 0 L
.14893 0 L
.15015 0 L
.15146 0 L
.15269 0 L
.15382 0 L
.15514 0 L
.15658 0 L
.15794 0 L
.1592 0 L
.16062 0 L
.16196 0 L
.16316 0 L
.16446 0 L
.16588 0 L
.16738 0 L
.16866 0 L
.17006 0 L
.17144 0 L
Mistroke
.17271 0 L
.17411 0 L
.17559 0 L
.17687 0 L
.17808 0 L
.1794 0 L
.18082 0 L
.18207 0 L
.18344 0 L
.18464 0 L
.18593 0 L
.1872 0 L
.18835 0 L
.1906 0 L
.19198 0 L
.19343 0 L
.19604 0 L
.19749 0 L
.19884 0 L
.20033 0 L
.20192 0 L
.20329 0 L
.20478 0 L
.2061 0 L
.2075 0 L
.20875 0 L
.21014 0 L
.21258 0 L
.21386 0 L
.21505 0 L
.21646 0 L
.21774 0 L
.22037 0 L
.22181 0 L
.22317 0 L
.2256 0 L
.22784 0 L
.23029 0 L
.23289 0 L
.23548 1e-005 L
.23694 1e-005 L
.23827 1e-005 L
.24086 1e-005 L
.24331 1e-005 L
.24616 2e-005 L
.2488 3e-005 L
.2517 4e-005 L
.25332 5e-005 L
.25478 6e-005 L
.25723 8e-005 L
Mistroke
.25992 .00011 L
.26272 .00016 L
.26533 .00021 L
.26778 .00028 L
.27001 .00036 L
.27259 .00047 L
.27502 .00061 L
.27767 .00081 L
.28047 .00107 L
.28287 .00136 L
.28551 .00177 L
.28834 .00231 L
.29138 .00308 L
.29426 .004 L
.2969 .00505 L
.30189 .00774 L
.30468 .00975 L
.30721 .01196 L
.31214 .01753 L
.3168 .02469 L
.32223 .03604 L
.32724 .05 L
.33273 .07 L
.33854 .09733 L
.34847 .16055 L
.35913 .25165 L
.37837 .45009 L
.38903 .5468 L
.39195 .56768 L
.39505 .58635 L
.3977 .5991 L
.39913 .60467 L
.40063 .60952 L
.40194 .61286 L
.40262 .61429 L
.40336 .61557 L
.40466 .61718 L
.40587 .61793 L
.4066 .61803 L
.40739 .61785 L
.40814 .61739 L
.40883 .61672 L
.41013 .61482 L
.41152 .61189 L
.41273 .60858 L
.41403 .60425 L
.41639 .59444 L
.42175 .56329 L
.42725 .52041 L
.43236 .47316 L
Mistroke
.44395 .35294 L
.45408 .25008 L
.46504 .15707 L
.47082 .11823 L
.47614 .08892 L
.48113 .0667 L
.4866 .04755 L
.49151 .03437 L
.4961 .02495 L
.50094 .01747 L
.50614 .01167 L
.50883 .00939 L
.51169 .00741 L
.51682 .00476 L
.51967 .00369 L
.52235 .00289 L
.52528 .00219 L
.52844 .00162 L
.53101 .00126 L
.53382 .00095 L
.53674 .0007 L
.53947 .00053 L
.54203 .0004 L
.54435 .00031 L
.54704 .00023 L
.54957 .00017 L
.55209 .00013 L
.55444 .0001 L
.55702 7e-005 L
.55979 5e-005 L
.56268 4e-005 L
.56543 3e-005 L
.5679 2e-005 L
.57059 1e-005 L
.57315 1e-005 L
.57546 1e-005 L
.57814 0 L
.58065 0 L
.58299 0 L
.58513 0 L
.58749 0 L
.58997 0 L
.59126 0 L
.59266 0 L
.59389 0 L
.5952 0 L
.59637 0 L
.59767 0 L
.59995 0 L
.60134 0 L
Mistroke
.60261 0 L
.60398 0 L
.60547 0 L
.60684 0 L
.60812 0 L
.60933 0 L
.61064 0 L
.61195 0 L
.61315 0 L
.61428 0 L
.61553 0 L
.61768 0 L
.61886 0 L
.61996 0 L
.62125 0 L
.62247 0 L
.62476 0 L
.62604 0 L
.62722 0 L
.62853 0 L
.6299 0 L
.63111 0 L
.63244 0 L
.63476 0 L
.63607 0 L
.63747 0 L
.64 0 L
.64123 0 L
.64255 0 L
.64373 0 L
.64497 0 L
.64609 0 L
.64732 0 L
.64948 0 L
.65093 0 L
.6523 0 L
.65352 0 L
.65487 0 L
.65632 0 L
.65787 0 L
.65933 0 L
.66065 0 L
.662 0 L
.66324 0 L
.6646 0 L
.66604 0 L
.66729 0 L
.66846 0 L
.66974 0 L
.67111 0 L
Mistroke
.67239 0 L
.6738 0 L
.67528 0 L
.67667 0 L
.67796 0 L
.67914 0 L
.68044 0 L
.6818 0 L
.6832 0 L
.68468 0 L
.68609 0 L
.68736 0 L
.68886 0 L
.68965 0 L
.69048 0 L
.69202 0 L
.69343 0 L
.69474 0 L
.69594 0 L
.69732 0 L
.69864 0 L
.69984 0 L
.70096 0 L
.70219 0 L
.7035 0 L
.70494 0 L
.70575 0 L
.70649 0 L
.70786 0 L
.70931 0 L
.71061 0 L
.71182 0 L
.71315 0 L
.71457 0 L
.71585 0 L
.71727 0 L
.71799 0 L
.71875 0 L
.72014 0 L
.72152 0 L
.72283 0 L
.72401 0 L
.72529 0 L
.72608 0 L
.72682 0 L
.72821 0 L
.72899 0 L
.72971 0 L
.73055 0 L
.73133 0 L
Mistroke
.73263 0 L
.73337 0 L
.73405 0 L
.73544 0 L
.73621 0 L
.73693 0 L
.73815 0 L
.73948 0 L
.74016 0 L
.74088 0 L
.74219 0 L
.74343 0 L
.74473 0 L
.74584 0 L
.74706 0 L
.7478 0 L
.74851 0 L
.74982 0 L
.75056 0 L
.75123 0 L
.75203 0 L
.75277 0 L
.754 0 L
.75535 0 L
.75666 0 L
.7574 0 L
.75808 0 L
.75944 0 L
.76071 0 L
.76186 0 L
.7631 0 L
.76445 0 L
.76513 0 L
.76588 0 L
.76721 0 L
.76844 0 L
.76969 0 L
.77087 0 L
.77193 0 L
.77308 0 L
.77433 0 L
.77566 0 L
.7768 0 L
.77805 0 L
.77943 0 L
.78012 0 L
.78087 0 L
.78222 0 L
.78346 0 L
.78422 0 L
Mistroke
.78494 0 L
.78628 0 L
.78703 0 L
.78772 0 L
.78848 0 L
.78929 0 L
.79055 0 L
.79173 0 L
.79245 0 L
.79313 0 L
.79441 0 L
.79575 0 L
.797 0 L
.79837 0 L
.79906 0 L
.79982 0 L
.8011 0 L
.80228 0 L
.80358 0 L
.80431 0 L
.80497 0 L
.80631 0 L
.80707 0 L
.80776 0 L
.80904 0 L
.8104 0 L
.81155 0 L
.81279 0 L
.81395 0 L
.81502 0 L
.81627 0 L
.81763 0 L
.81892 0 L
.82011 0 L
.82148 0 L
.82226 0 L
.82297 0 L
.82428 0 L
.82567 0 L
.82691 0 L
.82807 0 L
.82934 0 L
.83071 0 L
.83146 0 L
.83216 0 L
.83293 0 L
.83374 0 L
.83511 0 L
.83588 0 L
.83661 0 L
Mistroke
.83797 0 L
.8392 0 L
.84057 0 L
.84125 0 L
.842 0 L
.84338 0 L
.84466 0 L
.84533 0 L
.84607 0 L
.84683 0 L
.84755 0 L
.84887 0 L
.85008 0 L
.85075 0 L
.85147 0 L
.85279 0 L
.85409 0 L
.85526 0 L
.85661 0 L
.85788 0 L
.85907 0 L
.86015 0 L
.86134 0 L
.8626 0 L
.86397 0 L
.86523 0 L
.86592 0 L
.86667 0 L
.86803 0 L
.86931 0 L
.87067 0 L
.87182 0 L
.8731 0 L
.87386 0 L
.87459 0 L
.87596 0 L
.87672 0 L
.87743 0 L
.87821 0 L
.87904 0 L
.87976 0 L
.88054 0 L
.88128 0 L
.88196 0 L
.88324 0 L
.8846 0 L
.88588 0 L
.8866 0 L
.88727 0 L
.8885 0 L
Mistroke
.8898 0 L
.89096 0 L
.89206 0 L
.89325 0 L
.89455 0 L
.89584 0 L
.89657 0 L
.89725 0 L
.89863 0 L
.89941 0 L
.90011 0 L
.90137 0 L
.90273 0 L
.90402 0 L
.90521 0 L
.90632 0 L
.90751 0 L
.90863 0 L
.90966 0 L
.91086 0 L
.91217 0 L
.91341 0 L
.91456 0 L
.91585 0 L
.91707 0 L
.91817 0 L
.91935 0 L
.92064 0 L
.92201 0 L
.92318 0 L
.92446 0 L
.92583 0 L
.9271 0 L
.92776 0 L
.92849 0 L
.92925 0 L
.92997 0 L
.93128 0 L
.93248 0 L
.9338 0 L
.93519 0 L
.93636 0 L
.93761 0 L
.93879 0 L
.93986 0 L
.94112 0 L
.94249 0 L
.94378 0 L
.94497 0 L
.94624 0 L
Mistroke
.9476 0 L
.94888 0 L
.95005 0 L
.95143 0 L
.9522 0 L
.95292 0 L
.95424 0 L
.95491 0 L
.95564 0 L
.95635 0 L
.9571 0 L
.95844 0 L
.95919 0 L
.95989 0 L
.96065 0 L
.96147 0 L
.96217 0 L
.96294 0 L
.96366 0 L
.96433 0 L
.9656 0 L
.96694 0 L
.96799 0 L
.96914 0 L
.97022 0 L
.97123 0 L
.97223 0 L
.97313 0 L
.97418 0 L
.97516 0 L
.97624 0 L
.97738 0 L
.97835 0 L
.97941 0 L
.98056 0 L
.98179 0 L
.98295 0 L
.98401 0 L
.985 0 L
.98605 0 L
.98695 0 L
.98794 0 L
.989 0 L
.99015 0 L
.99123 0 L
.99222 0 L
.99316 0 L
.99403 0 L
.99499 0 L
.99601 0 L
Mistroke
.99709 0 L
.9981 0 L
.99901 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04274 0 L
.04355 0 L
.04492 0 L
.04567 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05462 0 L
.05542 0 L
.05615 0 L
.05695 0 L
.05779 0 L
.05847 0 L
.0592 0 L
.06051 0 L
.06131 0 L
.06207 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06606 0 L
.06738 0 L
.06812 0 L
.0688 0 L
.06994 0 L
.07119 0 L
.07249 0 L
.07371 0 L
.0744 0 L
.07516 0 L
.07652 0 L
.07785 0 L
.07908 0 L
.08041 0 L
.08116 0 L
.08186 0 L
.08328 0 L
.08408 0 L
.08481 0 L
.08604 0 L
.0872 0 L
.08847 0 L
.08985 0 L
.09121 0 L
.09189 0 L
.09264 0 L
.09397 0 L
.0952 0 L
.09645 0 L
.09764 0 L
.0987 0 L
.09985 0 L
.10111 0 L
.10244 0 L
.10357 0 L
Mistroke
.10482 0 L
.10552 0 L
.10628 0 L
.10766 0 L
.109 0 L
.11025 0 L
.11173 0 L
.11307 0 L
.11381 0 L
.11462 0 L
.11608 0 L
.11735 0 L
.11875 0 L
.1202 0 L
.12156 0 L
.12284 0 L
.124 0 L
.12534 0 L
.12661 0 L
.12781 0 L
.1291 0 L
.13032 0 L
.13144 0 L
.13268 0 L
.13403 0 L
.13544 0 L
.13676 0 L
.13816 0 L
.13949 0 L
.14068 0 L
.14197 0 L
.14338 0 L
.14487 0 L
.14614 0 L
.14753 0 L
.14883 0 L
.15005 0 L
.15115 0 L
.15235 0 L
.15366 0 L
.15504 0 L
.15635 0 L
.15753 0 L
.15874 0 L
.15985 0 L
.16106 0 L
.16235 0 L
.16347 0 L
.16451 0 L
.16566 0 L
Mistroke
.16688 0 L
.16817 0 L
.16958 0 L
.17107 0 L
.17245 0 L
.17375 0 L
.17493 0 L
.1763 0 L
.1776 0 L
.179 0 L
.18048 0 L
.18189 0 L
.18316 0 L
.18467 0 L
.18629 0 L
.18783 0 L
.18924 0 L
.19046 0 L
.19177 0 L
.19414 0 L
.19558 0 L
.19695 0 L
.19818 0 L
.19952 0 L
.20082 0 L
.20226 0 L
.20375 0 L
.20516 0 L
.20768 0 L
.20909 0 L
.21038 0 L
.21172 0 L
.21299 0 L
.21536 0 L
.21668 0 L
.21791 0 L
.21933 0 L
.22067 0 L
.22289 0 L
.22406 0 L
.22532 0 L
.22664 0 L
.22789 0 L
.23024 0 L
.23162 0 L
.23286 0 L
.23419 0 L
.23564 0 L
.23698 0 L
.23822 0 L
Mistroke
.24064 0 L
.242 0 L
.24327 0 L
.24478 0 L
.24616 0 L
.24897 0 L
.25051 0 L
.25198 0 L
.25447 0 L
.25681 1e-005 L
.25937 1e-005 L
.26213 1e-005 L
.26488 2e-005 L
.26776 3e-005 L
.27022 4e-005 L
.27291 5e-005 L
.27546 7e-005 L
.27777 9e-005 L
.28043 .00013 L
.28294 .00017 L
.28527 .00022 L
.28742 .00028 L
.28977 .00037 L
.29226 .00048 L
.29493 .00063 L
.29746 .00083 L
.30219 .00133 L
.30484 .00173 L
.30729 .00219 L
.31016 .00286 L
.31285 .00366 L
.31728 .00542 L
.31963 .00664 L
.32217 .00823 L
.32734 .01251 L
.33209 .01803 L
.33705 .02593 L
.34236 .03743 L
.34737 .05182 L
.35192 .06848 L
.35728 .09302 L
.36309 .12637 L
.37365 .20573 L
.39407 .41016 L
.40491 .51654 L
.411 .56423 L
.41388 .5823 L
.41656 .59602 L
.4191 .60607 L
.42051 .6104 L
Mistroke
.4218 .6135 L
.42248 .61483 L
.42321 .61599 L
.424 .61696 L
.42474 .61758 L
.42606 .61803 L
.42681 .61791 L
.42751 .61754 L
.42885 .61614 L
.43013 .614 L
.43128 .61141 L
.43252 .60787 L
.43532 .59732 L
.4379 .58446 L
.44251 .55482 L
.4476 .51362 L
.45789 .41238 L
.46862 .29971 L
.47992 .19391 L
.48956 .12332 L
.49503 .09233 L
.50011 .06904 L
.50541 .04989 L
.51041 .03597 L
.51489 .02636 L
.51976 .01848 L
.52506 .01228 L
.52774 .00991 L
.53068 .00778 L
.53318 .00629 L
.53588 .00498 L
.54074 .00322 L
.54342 .00251 L
.54626 .00191 L
.54873 .00151 L
.55138 .00116 L
.55452 .00084 L
.55747 .00062 L
.56034 .00046 L
.56298 .00034 L
.56552 .00026 L
.56788 .0002 L
.57048 .00015 L
.57325 .00011 L
.57617 8e-005 L
.57893 5e-005 L
.5814 4e-005 L
.58409 3e-005 L
.58655 2e-005 L
.5892 1e-005 L
Mistroke
.5917 1e-005 L
.59399 1e-005 L
.59666 1e-005 L
.59818 0 L
.59958 0 L
.60216 0 L
.60359 0 L
.6049 0 L
.60628 0 L
.60774 0 L
.61036 0 L
.61181 0 L
.61317 0 L
.61476 0 L
.61626 0 L
.61756 0 L
.61897 0 L
.62143 0 L
.62283 0 L
.62431 0 L
.62558 0 L
.62697 0 L
.62947 0 L
.63083 0 L
.6321 0 L
.63437 0 L
.63564 0 L
.6368 0 L
.63941 0 L
.64089 0 L
.64225 0 L
.64475 0 L
.64601 0 L
.6474 0 L
.64868 0 L
.64989 0 L
.65218 0 L
.65345 0 L
.65463 0 L
.65601 0 L
.65731 0 L
.65844 0 L
.65967 0 L
.6618 0 L
.66301 0 L
.66429 0 L
.66659 0 L
.66787 0 L
.66927 0 L
.67058 0 L
Mistroke
.6718 0 L
.67411 0 L
.67527 0 L
.67655 0 L
.67794 0 L
.6792 0 L
.6806 0 L
.68206 0 L
.68334 0 L
.68453 0 L
.68584 0 L
.68723 0 L
.68853 0 L
.68972 0 L
.69103 0 L
.69242 0 L
.69363 0 L
.69476 0 L
.69599 0 L
.69732 0 L
.6985 0 L
.69978 0 L
.70099 0 L
.70211 0 L
.7032 0 L
.70423 0 L
.70542 0 L
.70649 0 L
.70771 0 L
.70903 0 L
.71027 0 L
.7114 0 L
.71272 0 L
.71416 0 L
.71552 0 L
.71678 0 L
.71807 0 L
.71929 0 L
.72062 0 L
.72205 0 L
.72354 0 L
.72496 0 L
.72624 0 L
.72763 0 L
.72895 0 L
.73019 0 L
.7313 0 L
.7325 0 L
.73382 0 L
.73521 0 L
Mistroke
.7364 0 L
.7377 0 L
.73892 0 L
.74003 0 L
.74132 0 L
.74253 0 L
.74366 0 L
.7447 0 L
.74584 0 L
.74705 0 L
.74824 0 L
.74955 0 L
.75091 0 L
.75218 0 L
.75337 0 L
.75445 0 L
.7557 0 L
.75688 0 L
.75817 0 L
.75953 0 L
.76069 0 L
.76197 0 L
.76335 0 L
.76412 0 L
.76482 0 L
.76619 0 L
.76749 0 L
.7687 0 L
.7698 0 L
.77106 0 L
.77225 0 L
.77336 0 L
.77438 0 L
.77549 0 L
.77667 0 L
.77786 0 L
.77914 0 L
.78035 0 L
.78145 0 L
.78274 0 L
.78346 0 L
.78414 0 L
.78537 0 L
.78668 0 L
.78788 0 L
.78919 0 L
.79056 0 L
.79183 0 L
.79303 0 L
.79411 0 L
Mistroke
.79536 0 L
.79654 0 L
.79783 0 L
.7992 0 L
.80036 0 L
.80164 0 L
.80302 0 L
.80379 0 L
.8045 0 L
.80587 0 L
.80716 0 L
.80826 0 L
.80948 0 L
.81075 0 L
.81194 0 L
.81305 0 L
.81406 0 L
.81518 0 L
.81636 0 L
.81755 0 L
.81883 0 L
.82004 0 L
.82114 0 L
.82243 0 L
.82316 0 L
.82383 0 L
.82506 0 L
.82637 0 L
.82764 0 L
.82902 0 L
.83032 0 L
.83153 0 L
.83273 0 L
.83382 0 L
.83508 0 L
.83626 0 L
.83755 0 L
.83892 0 L
.84009 0 L
.84137 0 L
.84275 0 L
.84352 0 L
.84423 0 L
.8456 0 L
.84689 0 L
.848 0 L
.84921 0 L
.85048 0 L
.85168 0 L
.85279 0 L
Mistroke
.85381 0 L
.85492 0 L
.8561 0 L
.8573 0 L
.85858 0 L
.85979 0 L
.86088 0 L
.86217 0 L
.8629 0 L
.86357 0 L
.86481 0 L
.86611 0 L
.86738 0 L
.86877 0 L
.87008 0 L
.87129 0 L
.8725 0 L
.87359 0 L
.87485 0 L
.87603 0 L
.87733 0 L
.8787 0 L
.87987 0 L
.88115 0 L
.88253 0 L
.88331 0 L
.88401 0 L
.88538 0 L
.88668 0 L
.88778 0 L
.889 0 L
.89028 0 L
.89147 0 L
.89258 0 L
.8936 0 L
.89478 0 L
.8959 0 L
.8971 0 L
.89838 0 L
.89959 0 L
.90068 0 L
.90198 0 L
.9027 0 L
.90337 0 L
.90461 0 L
.90591 0 L
.90719 0 L
.90791 0 L
.90858 0 L
.90981 0 L
Mistroke
.91111 0 L
.91227 0 L
.91336 0 L
.91456 0 L
.91585 0 L
.91715 0 L
.91788 0 L
.91856 0 L
.91994 0 L
.92071 0 L
.92141 0 L
.92267 0 L
.92404 0 L
.92533 0 L
.92652 0 L
.92762 0 L
.92881 0 L
.92994 0 L
.93097 0 L
.93217 0 L
.93348 0 L
.93471 0 L
.93586 0 L
.93716 0 L
.93838 0 L
.93947 0 L
.94066 0 L
.94195 0 L
.94332 0 L
.94448 0 L
.94576 0 L
.94714 0 L
.9484 0 L
.94907 0 L
.9498 0 L
.95056 0 L
.95128 0 L
.95259 0 L
.95379 0 L
.95511 0 L
.9565 0 L
.95767 0 L
.95892 0 L
.9601 0 L
.96117 0 L
.96243 0 L
.9638 0 L
.96509 0 L
.96627 0 L
.96754 0 L
Mistroke
.9689 0 L
.97019 0 L
.97136 0 L
.97273 0 L
.97351 0 L
.97423 0 L
.97555 0 L
.97621 0 L
.97695 0 L
.97766 0 L
.97841 0 L
.97975 0 L
.9805 0 L
.98119 0 L
.98196 0 L
.98277 0 L
.98348 0 L
.98425 0 L
.98497 0 L
.98564 0 L
.9869 0 L
.98824 0 L
.98903 0 L
.98977 0 L
.99044 0 L
.99117 0 L
.99196 0 L
.9928 0 L
.99359 0 L
.99431 0 L
.99505 0 L
.99572 0 L
.99646 0 L
.99724 0 L
.99856 0 L
.9993 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05462 0 L
.05542 0 L
.05615 0 L
.05695 0 L
.05779 0 L
.05847 0 L
.0592 0 L
.06051 0 L
.06131 0 L
.06207 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06606 0 L
.06738 0 L
.06812 0 L
.0688 0 L
.06994 0 L
.07119 0 L
.07249 0 L
.07371 0 L
.0744 0 L
.07516 0 L
.07652 0 L
.07785 0 L
.07908 0 L
.08041 0 L
.08116 0 L
.08186 0 L
.08328 0 L
.08408 0 L
.08481 0 L
.08604 0 L
.0872 0 L
.08847 0 L
.08985 0 L
.09121 0 L
.09189 0 L
.09264 0 L
.09397 0 L
.0952 0 L
.09645 0 L
.09764 0 L
.0987 0 L
.09985 0 L
.10111 0 L
.10244 0 L
.10357 0 L
Mistroke
.10482 0 L
.10552 0 L
.10628 0 L
.10766 0 L
.109 0 L
.11025 0 L
.11101 0 L
.11173 0 L
.11307 0 L
.11382 0 L
.11451 0 L
.11527 0 L
.11608 0 L
.11734 0 L
.11852 0 L
.11992 0 L
.1212 0 L
.12253 0 L
.12328 0 L
.12398 0 L
.12526 0 L
.12661 0 L
.12781 0 L
.12912 0 L
.13048 0 L
.13175 0 L
.13295 0 L
.13403 0 L
.13528 0 L
.13646 0 L
.13775 0 L
.13911 0 L
.14028 0 L
.14155 0 L
.14293 0 L
.14441 0 L
.1458 0 L
.14707 0 L
.14826 0 L
.14952 0 L
.15071 0 L
.15179 0 L
.15306 0 L
.15443 0 L
.15573 0 L
.15692 0 L
.15805 0 L
.1591 0 L
.16024 0 L
.16147 0 L
Mistroke
.16276 0 L
.16399 0 L
.16508 0 L
.16627 0 L
.16756 0 L
.16873 0 L
.17009 0 L
.17139 0 L
.17257 0 L
.17368 0 L
.17489 0 L
.17618 0 L
.17759 0 L
.17912 0 L
.18057 0 L
.1819 0 L
.1831 0 L
.18442 0 L
.1858 0 L
.18709 0 L
.18846 0 L
.18995 0 L
.19136 0 L
.19266 0 L
.19383 0 L
.19513 0 L
.19648 0 L
.19774 0 L
.19914 0 L
.20061 0 L
.20187 0 L
.20324 0 L
.20473 0 L
.20631 0 L
.20781 0 L
.20917 0 L
.21042 0 L
.21159 0 L
.21288 0 L
.21426 0 L
.2157 0 L
.21707 0 L
.2183 0 L
.21964 0 L
.22207 0 L
.22343 0 L
.22465 0 L
.22581 0 L
.22705 0 L
.2293 0 L
Mistroke
.23067 0 L
.23194 0 L
.23334 0 L
.23484 0 L
.23641 0 L
.2379 0 L
.23925 0 L
.24068 0 L
.24192 0 L
.24328 0 L
.24569 0 L
.24704 0 L
.2485 0 L
.24988 0 L
.25114 0 L
.25366 0 L
.25505 0 L
.25636 0 L
.25868 0 L
.26121 0 L
.26253 0 L
.26399 0 L
.26541 0 L
.26693 0 L
.26836 0 L
.26966 0 L
.27221 0 L
.27358 0 L
.27504 1e-005 L
.27766 1e-005 L
.28047 1e-005 L
.28208 1e-005 L
.28359 2e-005 L
.28629 2e-005 L
.28878 3e-005 L
.2915 5e-005 L
.29438 7e-005 L
.29707 9e-005 L
.29961 .00012 L
.3019 .00016 L
.30437 .00021 L
.30707 .00029 L
.30994 .00039 L
.31238 .00051 L
.31507 .00067 L
.31757 .00087 L
.31986 .0011 L
.32233 .00141 L
.32502 .00183 L
.3275 .00232 L
Mistroke
.3298 .00288 L
.33434 .00435 L
.33712 .00556 L
.33968 .00692 L
.34242 .00871 L
.34544 .01113 L
.35053 .01656 L
.3559 .02463 L
.36078 .03464 L
.366 .04886 L
.37094 .06627 L
.37544 .08601 L
.38585 .14782 L
.39548 .22581 L
.41728 .44791 L
.42672 .53546 L
.43202 .57377 L
.43454 .58826 L
.43689 .59932 L
.43948 .60869 L
.44086 .61237 L
.44232 .6153 L
.44306 .61638 L
.44387 .61724 L
.44462 .61777 L
.44532 .61801 L
.44664 .61779 L
.44731 .61735 L
.44805 .61662 L
.44941 .61455 L
.45065 .61188 L
.45209 .60786 L
.45346 .60316 L
.45852 .57843 L
.46125 .56072 L
.46382 .5416 L
.46862 .5005 L
.47936 .39228 L
.49869 .20065 L
.50897 .12434 L
.51414 .09465 L
.51982 .06848 L
.52467 .05086 L
.52986 .03624 L
.53476 .0258 L
.53923 .01862 L
.54429 .01261 L
.54685 .01028 L
.54967 .00816 L
.55206 .00667 L
Mistroke
.55464 .00534 L
.55931 .00352 L
.5621 .00272 L
.56515 .00204 L
.56803 .00155 L
.5707 .00119 L
.5733 .00091 L
.57575 .00071 L
.57857 .00053 L
.58113 .0004 L
.58365 .0003 L
.58601 .00023 L
.58859 .00017 L
.59137 .00013 L
.59427 9e-005 L
.59703 6e-005 L
.5995 5e-005 L
.60219 3e-005 L
.60451 3e-005 L
.60707 2e-005 L
.60974 1e-005 L
.61226 1e-005 L
.6146 1e-005 L
.61674 1e-005 L
.6191 0 L
.62158 0 L
.62287 0 L
.62428 0 L
.62682 0 L
.6293 0 L
.63159 0 L
.63406 0 L
.63547 0 L
.63678 0 L
.63944 0 L
.64093 0 L
.64229 0 L
.64348 0 L
.64474 0 L
.64702 0 L
.64841 0 L
.64972 0 L
.65092 0 L
.65218 0 L
.6533 0 L
.65453 0 L
.65669 0 L
.65791 0 L
.65921 0 L
.66157 0 L
Mistroke
.66285 0 L
.66426 0 L
.66574 0 L
.66713 0 L
.6696 0 L
.67099 0 L
.67226 0 L
.67357 0 L
.67497 0 L
.6765 0 L
.67793 0 L
.67954 0 L
.68105 0 L
.68242 0 L
.68389 0 L
.68521 0 L
.68644 0 L
.68779 0 L
.68924 0 L
.69075 0 L
.69219 0 L
.69348 0 L
.69489 0 L
.69623 0 L
.69744 0 L
.69884 0 L
.70015 0 L
.70137 0 L
.70249 0 L
.70373 0 L
.70503 0 L
.70631 0 L
.70771 0 L
.70904 0 L
.71026 0 L
.71136 0 L
.71257 0 L
.71383 0 L
.71502 0 L
.7164 0 L
.71771 0 L
.71888 0 L
.72017 0 L
.72156 0 L
.72304 0 L
.72444 0 L
.72571 0 L
.72692 0 L
.72819 0 L
.72928 0 L
Mistroke
.73047 0 L
.73176 0 L
.73314 0 L
.73444 0 L
.73563 0 L
.73682 0 L
.73793 0 L
.73914 0 L
.74043 0 L
.74155 0 L
.74259 0 L
.74374 0 L
.74498 0 L
.7463 0 L
.7475 0 L
.74888 0 L
.75018 0 L
.75139 0 L
.75251 0 L
.75373 0 L
.75503 0 L
.75633 0 L
.75773 0 L
.75905 0 L
.76026 0 L
.76167 0 L
.76247 0 L
.76321 0 L
.76457 0 L
.76533 0 L
.76602 0 L
.76741 0 L
.76811 0 L
.76888 0 L
.77024 0 L
.7715 0 L
.77227 0 L
.773 0 L
.77437 0 L
.77513 0 L
.77584 0 L
.7766 0 L
.77743 0 L
.77871 0 L
.77991 0 L
.78061 0 L
.78134 0 L
.78264 0 L
.78401 0 L
.78528 0 L
Mistroke
.78602 0 L
.78668 0 L
.7874 0 L
.78817 0 L
.78943 0 L
.7906 0 L
.79132 0 L
.792 0 L
.79328 0 L
.79462 0 L
.79586 0 L
.79723 0 L
.79792 0 L
.79868 0 L
.79993 0 L
.80108 0 L
.80234 0 L
.80366 0 L
.80482 0 L
.8059 0 L
.80709 0 L
.80835 0 L
.80906 0 L
.80982 0 L
.81117 0 L
.81193 0 L
.81263 0 L
.81345 0 L
.81424 0 L
.8149 0 L
.81563 0 L
.81691 0 L
.81764 0 L
.81841 0 L
.81979 0 L
.82115 0 L
.82191 0 L
.82261 0 L
.82389 0 L
.82525 0 L
.82647 0 L
.82761 0 L
.82886 0 L
.8302 0 L
.83148 0 L
.83221 0 L
.8329 0 L
.83427 0 L
.83505 0 L
.83576 0 L
Mistroke
.83695 0 L
.83826 0 L
.83962 0 L
.84089 0 L
.84162 0 L
.84241 0 L
.8431 0 L
.84384 0 L
.8445 0 L
.84523 0 L
.84651 0 L
.8473 0 L
.84801 0 L
.84883 0 L
.84962 0 L
.851 0 L
.85179 0 L
.85252 0 L
.85385 0 L
.8546 0 L
.85529 0 L
.85655 0 L
.85789 0 L
.85909 0 L
.86021 0 L
.86144 0 L
.86275 0 L
.86348 0 L
.86416 0 L
.8649 0 L
.86568 0 L
.867 0 L
.86775 0 L
.86846 0 L
.86976 0 L
.87096 0 L
.87234 0 L
.87365 0 L
.87495 0 L
.87569 0 L
.87636 0 L
.87761 0 L
.87892 0 L
.8801 0 L
.8812 0 L
.88241 0 L
.8837 0 L
.88508 0 L
.88586 0 L
.88658 0 L
Mistroke
.88791 0 L
.88858 0 L
.88931 0 L
.89058 0 L
.89195 0 L
.89324 0 L
.89443 0 L
.89555 0 L
.89675 0 L
.89789 0 L
.89892 0 L
.90013 0 L
.90144 0 L
.90269 0 L
.90383 0 L
.90501 0 L
.90612 0 L
.90733 0 L
.90864 0 L
.91 0 L
.9113 0 L
.91246 0 L
.91373 0 L
.91441 0 L
.91513 0 L
.91642 0 L
.9178 0 L
.91859 0 L
.91932 0 L
.92065 0 L
.92186 0 L
.92253 0 L
.92326 0 L
.92458 0 L
.92576 0 L
.92706 0 L
.92842 0 L
.92969 0 L
.93088 0 L
.93197 0 L
.93316 0 L
.93442 0 L
.9358 0 L
.93705 0 L
.93775 0 L
.9385 0 L
.93987 0 L
.94115 0 L
.94251 0 L
.94367 0 L
Mistroke
.94494 0 L
.94571 0 L
.94644 0 L
.94781 0 L
.94858 0 L
.94928 0 L
.95006 0 L
.95089 0 L
.95225 0 L
.95353 0 L
.95426 0 L
.95493 0 L
.95567 0 L
.95645 0 L
.95774 0 L
.95847 0 L
.95914 0 L
.96037 0 L
.96168 0 L
.96285 0 L
.96395 0 L
.96515 0 L
.96644 0 L
.96781 0 L
.96859 0 L
.96931 0 L
.97062 0 L
.97136 0 L
.97203 0 L
.97329 0 L
.97466 0 L
.97595 0 L
.97714 0 L
.97825 0 L
.97945 0 L
.98058 0 L
.9816 0 L
.98281 0 L
.98412 0 L
.98536 0 L
.98651 0 L
.98769 0 L
.98879 0 L
.99 0 L
.99131 0 L
.9926 0 L
.99397 0 L
.99513 0 L
.99641 0 L
.99732 0 L
Mistroke
.99815 0 L
.9991 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.07599 0 L
.07679 0 L
.07815 0 L
.07889 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09704 0 L
.09783 0 L
.09916 0 L
.09988 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16214 0 L
.16346 0 L
.16468 0 L
.16599 0 L
.16723 0 L
.16835 0 L
.16957 0 L
.17089 0 L
.17229 0 L
.17362 0 L
.17483 0 L
.17605 0 L
.17718 0 L
.17841 0 L
.17972 0 L
.18086 0 L
.18192 0 L
.18308 0 L
.18433 0 L
.18578 0 L
.18712 0 L
.18859 0 L
.19015 0 L
.1915 0 L
.19277 0 L
.19416 0 L
.19566 0 L
.19691 0 L
.19828 0 L
.19971 0 L
.20104 0 L
.2023 0 L
.20343 0 L
.20475 0 L
.20599 0 L
.20719 0 L
.20849 0 L
.20972 0 L
.21084 0 L
.21215 0 L
.21358 0 L
.21493 0 L
.21619 0 L
.2176 0 L
.21893 0 L
.22013 0 L
.22142 0 L
.22283 0 L
Mistroke
.22432 0 L
.22559 0 L
.22699 0 L
.22829 0 L
.22952 0 L
.23183 0 L
.23312 0 L
.23431 0 L
.23562 0 L
.23701 0 L
.23812 0 L
.23931 0 L
.24146 0 L
.24271 0 L
.24402 0 L
.24636 0 L
.24766 0 L
.24907 0 L
.25031 0 L
.25163 0 L
.25281 0 L
.25411 0 L
.2564 0 L
.2578 0 L
.25908 0 L
.26045 0 L
.26194 0 L
.26332 0 L
.2646 0 L
.26581 0 L
.26712 0 L
.26941 0 L
.27156 0 L
.27281 0 L
.27412 0 L
.27647 0 L
.27893 0 L
.28122 0 L
.28373 0 L
.28514 0 L
.28642 0 L
.28883 0 L
.29149 0 L
.29283 0 L
.29427 1e-005 L
.29688 1e-005 L
.29946 1e-005 L
.30192 1e-005 L
.30412 2e-005 L
.30653 3e-005 L
Mistroke
.3094 4e-005 L
.31201 5e-005 L
.31501 7e-005 L
.31785 .0001 L
.32048 .00014 L
.32289 .00019 L
.32555 .00025 L
.32835 .00034 L
.33103 .00046 L
.33356 .0006 L
.33583 .00076 L
.33831 .00098 L
.341 .00129 L
.34385 .00171 L
.34629 .00216 L
.34898 .00278 L
.35376 .00429 L
.35645 .00544 L
.35891 .00673 L
.36345 .00982 L
.36823 .01435 L
.37348 .02134 L
.37826 .03001 L
.38377 .0435 L
.38897 .06039 L
.39822 .10263 L
.40344 .13429 L
.40825 .16877 L
.42963 .37243 L
.44009 .48005 L
.44963 .56082 L
.45434 .58948 L
.45701 .60159 L
.45828 .60625 L
.45948 .60994 L
.46062 .61283 L
.46185 .61524 L
.46297 .61679 L
.464 .61767 L
.46512 .61803 L
.46634 .61772 L
.46762 .6166 L
.46882 .61484 L
.4701 .61217 L
.47149 .60837 L
.47403 .59914 L
.47649 .58739 L
.47877 .57425 L
.48942 .48891 L
.51074 .26982 L
Mistroke
.52117 .17669 L
.53072 .11111 L
.5354 .08617 L
.54051 .06399 L
.5454 .04721 L
.54984 .03525 L
.555 .02459 L
.56051 .01636 L
.56561 .01097 L
.57042 .00739 L
.57294 .00596 L
.5753 .00485 L
.5781 .00378 L
.58066 .00299 L
.58316 .00237 L
.58588 .00183 L
.58875 .00138 L
.59148 .00105 L
.594 .00081 L
.59636 .00064 L
.59882 .00049 L
.60155 .00037 L
.60389 .00028 L
.60603 .00022 L
.60839 .00017 L
.61087 .00013 L
.61356 9e-005 L
.61611 7e-005 L
.6184 5e-005 L
.62088 4e-005 L
.62358 3e-005 L
.62644 2e-005 L
.62889 1e-005 L
.63158 1e-005 L
.63408 1e-005 L
.63638 1e-005 L
.63902 0 L
.64154 0 L
.64385 0 L
.64599 0 L
.64835 0 L
.65086 0 L
.65216 0 L
.6536 0 L
.65499 0 L
.65649 0 L
.65789 0 L
.65917 0 L
.66167 0 L
.66317 0 L
Mistroke
.66455 0 L
.66604 0 L
.66768 0 L
.67043 0 L
.67194 0 L
.67336 0 L
.67596 0 L
.67726 0 L
.67868 0 L
.67991 0 L
.68121 0 L
.68356 0 L
.68498 0 L
.68652 0 L
.68798 0 L
.68932 0 L
.69186 0 L
.69314 0 L
.69455 0 L
.69591 0 L
.69717 0 L
.69856 0 L
.70003 0 L
.70144 0 L
.70276 0 L
.70396 0 L
.70523 0 L
.7064 0 L
.70768 0 L
.70992 0 L
.71119 0 L
.71255 0 L
.71382 0 L
.71499 0 L
.71635 0 L
.7178 0 L
.71904 0 L
.7204 0 L
.72186 0 L
.72343 0 L
.72491 0 L
.72627 0 L
.72762 0 L
.72888 0 L
.73026 0 L
.73174 0 L
.73314 0 L
.73446 0 L
.73565 0 L
.73693 0 L
Mistroke
.73824 0 L
.73942 0 L
.74079 0 L
.74209 0 L
.74329 0 L
.7444 0 L
.74562 0 L
.74691 0 L
.7482 0 L
.7496 0 L
.75091 0 L
.75212 0 L
.75345 0 L
.75492 0 L
.75644 0 L
.75786 0 L
.75925 0 L
.76075 0 L
.76216 0 L
.76347 0 L
.76464 0 L
.76594 0 L
.76729 0 L
.76856 0 L
.77003 0 L
.77143 0 L
.77269 0 L
.77406 0 L
.77555 0 L
.77638 0 L
.77713 0 L
.77784 0 L
.7786 0 L
.77998 0 L
.78129 0 L
.78248 0 L
.78386 0 L
.78516 0 L
.78636 0 L
.78747 0 L
.78869 0 L
.78999 0 L
.79128 0 L
.79196 0 L
.79268 0 L
.794 0 L
.7952 0 L
.79589 0 L
.79663 0 L
.79795 0 L
Mistroke
.79876 0 L
.79953 0 L
.80026 0 L
.80095 0 L
.80224 0 L
.80291 0 L
.80364 0 L
.80441 0 L
.80513 0 L
.80649 0 L
.80775 0 L
.80892 0 L
.81021 0 L
.81158 0 L
.81294 0 L
.8137 0 L
.8144 0 L
.81569 0 L
.81705 0 L
.81777 0 L
.81854 0 L
.81993 0 L
.82078 0 L
.82158 0 L
.82237 0 L
.82308 0 L
.82429 0 L
.82559 0 L
.82679 0 L
.82793 0 L
.82926 0 L
.83049 0 L
.83184 0 L
.83259 0 L
.83327 0 L
.83395 0 L
.83466 0 L
.83594 0 L
.83732 0 L
.8381 0 L
.83883 0 L
.84016 0 L
.84136 0 L
.84203 0 L
.84275 0 L
.84407 0 L
.84527 0 L
.84639 0 L
.84762 0 L
.84895 0 L
Mistroke
.85027 0 L
.85165 0 L
.85284 0 L
.85413 0 L
.85535 0 L
.85646 0 L
.85774 0 L
.85895 0 L
.86007 0 L
.8611 0 L
.86224 0 L
.86344 0 L
.86471 0 L
.86609 0 L
.8674 0 L
.86862 0 L
.86982 0 L
.87091 0 L
.87217 0 L
.87335 0 L
.87465 0 L
.87602 0 L
.87719 0 L
.87847 0 L
.87985 0 L
.88063 0 L
.88133 0 L
.8827 0 L
.884 0 L
.88511 0 L
.88633 0 L
.8876 0 L
.88879 0 L
.88991 0 L
.89093 0 L
.8921 0 L
.89322 0 L
.89442 0 L
.8957 0 L
.89691 0 L
.89801 0 L
.8993 0 L
.90003 0 L
.9007 0 L
.90193 0 L
.90323 0 L
.90451 0 L
.90523 0 L
.9059 0 L
.90713 0 L
Mistroke
.90843 0 L
.9096 0 L
.91069 0 L
.91188 0 L
.91318 0 L
.91447 0 L
.9152 0 L
.91588 0 L
.91726 0 L
.91804 0 L
.91874 0 L
.92 0 L
.92136 0 L
.92265 0 L
.92384 0 L
.92495 0 L
.92614 0 L
.92726 0 L
.92829 0 L
.92949 0 L
.9308 0 L
.93204 0 L
.93319 0 L
.93448 0 L
.9357 0 L
.9368 0 L
.93798 0 L
.93927 0 L
.94064 0 L
.94181 0 L
.94309 0 L
.94446 0 L
.94573 0 L
.94639 0 L
.94712 0 L
.94788 0 L
.9486 0 L
.94991 0 L
.95111 0 L
.95243 0 L
.95382 0 L
.95499 0 L
.95624 0 L
.95742 0 L
.95849 0 L
.95975 0 L
.96112 0 L
.96241 0 L
.9636 0 L
.96487 0 L
Mistroke
.96623 0 L
.96751 0 L
.96868 0 L
.97006 0 L
.97083 0 L
.97155 0 L
.97287 0 L
.97354 0 L
.97427 0 L
.97499 0 L
.97573 0 L
.97707 0 L
.97782 0 L
.97852 0 L
.97928 0 L
.9801 0 L
.9808 0 L
.98157 0 L
.98229 0 L
.98296 0 L
.98423 0 L
.98557 0 L
.98653 0 L
.98744 0 L
.98826 0 L
.98916 0 L
.99013 0 L
.99116 0 L
.99214 0 L
.99302 0 L
.99392 0 L
.99475 0 L
.99565 0 L
.99661 0 L
.99745 0 L
.99823 0 L
.99908 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09704 0 L
.09783 0 L
.09916 0 L
.09988 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16214 0 L
.16346 0 L
.16468 0 L
.16599 0 L
.16723 0 L
.16835 0 L
.16957 0 L
.17089 0 L
.17229 0 L
.17362 0 L
.17483 0 L
.17605 0 L
.17718 0 L
.17841 0 L
.17972 0 L
.18086 0 L
.18192 0 L
.18308 0 L
.18433 0 L
.18578 0 L
.18712 0 L
.18859 0 L
.18933 0 L
.19015 0 L
.19151 0 L
.19299 0 L
.19438 0 L
.19566 0 L
.1969 0 L
.19806 0 L
.19933 0 L
.20069 0 L
.20211 0 L
.20346 0 L
.20467 0 L
.20599 0 L
.20728 0 L
.20846 0 L
.20982 0 L
.21112 0 L
.21231 0 L
.21341 0 L
.21463 0 L
.21592 0 L
.21734 0 L
.21887 0 L
.22032 0 L
.22165 0 L
Mistroke
.22286 0 L
.22418 0 L
.22556 0 L
.22685 0 L
.22822 0 L
.22971 0 L
.23112 0 L
.23243 0 L
.2336 0 L
.23489 0 L
.23625 0 L
.23751 0 L
.23891 0 L
.24038 0 L
.24164 0 L
.24301 0 L
.2445 0 L
.24608 0 L
.24758 0 L
.24894 0 L
.25019 0 L
.25137 0 L
.25266 0 L
.25404 0 L
.25549 0 L
.25686 0 L
.2581 0 L
.25944 0 L
.26187 0 L
.2631 0 L
.26446 0 L
.26561 0 L
.26686 0 L
.26911 0 L
.27048 0 L
.27176 0 L
.27316 0 L
.27466 0 L
.27623 0 L
.27772 0 L
.27907 0 L
.2805 0 L
.28174 0 L
.28311 0 L
.28552 0 L
.28687 0 L
.28833 0 L
.29096 0 L
.29236 0 L
.29362 0 L
Mistroke
.29499 0 L
.29646 0 L
.29784 0 L
.2991 0 L
.30157 0 L
.30296 0 L
.30426 0 L
.3058 0 L
.30721 0 L
.31008 0 L
.31166 0 L
.31316 0 L
.3157 1e-005 L
.31841 1e-005 L
.32072 1e-005 L
.32326 2e-005 L
.32599 3e-005 L
.32893 4e-005 L
.33171 5e-005 L
.33425 7e-005 L
.33686 .0001 L
.33923 .00013 L
.34197 .00018 L
.34455 .00024 L
.34694 .00031 L
.34915 .00039 L
.35157 .00051 L
.35413 .00067 L
.35671 .00087 L
.35948 .00116 L
.36209 .0015 L
.36448 .00189 L
.36728 .00247 L
.37032 .00327 L
.3732 .00425 L
.37587 .00537 L
.38122 .00847 L
.38423 .01083 L
.387 .01349 L
.39209 .01988 L
.39746 .02927 L
.40229 .04064 L
.40679 .05425 L
.41173 .0731 L
.41702 .09846 L
.42773 .1681 L
.43937 .27083 L
.44942 .37482 L
.46051 .48826 L
.46568 .53411 L
Mistroke
.47125 .57437 L
.47394 .58966 L
.47651 .60133 L
.47881 .60927 L
.48011 .61266 L
.48132 .61507 L
.4827 .61696 L
.48348 .61762 L
.4842 .61795 L
.48552 .6179 L
.48619 .61755 L
.48692 .61691 L
.48819 .61518 L
.48954 .61245 L
.49083 .60906 L
.492 .60529 L
.4948 .59372 L
.49785 .57724 L
.50339 .53809 L
.52373 .33693 L
.53453 .22964 L
.54021 .18086 L
.54619 .13677 L
.55148 .1043 L
.55727 .07556 L
.56253 .05507 L
.56743 .04021 L
.57249 .0285 L
.57708 .02047 L
.58238 .01368 L
.58497 .01115 L
.58739 .00916 L
.59224 .00609 L
.59482 .00487 L
.59759 .00381 L
.60048 .00292 L
.60323 .00226 L
.60573 .00178 L
.60839 .00137 L
.61091 .00107 L
.61319 .00084 L
.61765 .00053 L
.62015 .00041 L
.62285 .0003 L
.62541 .00023 L
.62775 .00017 L
.63034 .00013 L
.6327 .0001 L
.63542 7e-005 L
.63799 5e-005 L
Mistroke
.64037 4e-005 L
.64257 3e-005 L
.64498 2e-005 L
.64754 2e-005 L
.65011 1e-005 L
.65287 1e-005 L
.65547 1e-005 L
.65786 0 L
.66051 0 L
.66201 0 L
.66341 0 L
.66623 0 L
.66781 0 L
.66925 0 L
.67168 0 L
.67306 0 L
.67435 0 L
.67695 0 L
.67841 0 L
.67974 0 L
.68212 0 L
.68346 0 L
.6847 0 L
.68698 0 L
.68826 0 L
.68941 0 L
.69078 0 L
.69223 0 L
.69483 0 L
.69627 0 L
.69761 0 L
.69909 0 L
.70067 0 L
.70204 0 L
.70352 0 L
.70483 0 L
.70621 0 L
.70746 0 L
.70883 0 L
.71126 0 L
.71261 0 L
.71386 0 L
.71524 0 L
.71671 0 L
.71811 0 L
.71943 0 L
.72063 0 L
.7219 0 L
.72306 0 L
.72433 0 L
Mistroke
.72657 0 L
.72783 0 L
.72919 0 L
.73047 0 L
.73163 0 L
.73299 0 L
.73443 0 L
.73566 0 L
.73702 0 L
.73848 0 L
.74005 0 L
.74153 0 L
.74289 0 L
.74417 0 L
.74537 0 L
.74668 0 L
.74808 0 L
.74956 0 L
.75095 0 L
.7522 0 L
.75355 0 L
.75485 0 L
.75603 0 L
.75739 0 L
.75869 0 L
.75988 0 L
.76098 0 L
.7622 0 L
.76349 0 L
.76491 0 L
.76644 0 L
.76789 0 L
.76922 0 L
.77043 0 L
.77175 0 L
.77313 0 L
.77442 0 L
.77579 0 L
.77729 0 L
.7787 0 L
.78 0 L
.78118 0 L
.78247 0 L
.78382 0 L
.78509 0 L
.78649 0 L
.78796 0 L
.78922 0 L
.79059 0 L
.79207 0 L
Mistroke
.79291 0 L
.79366 0 L
.79513 0 L
.79651 0 L
.79773 0 L
.79903 0 L
.80026 0 L
.80139 0 L
.8027 0 L
.8034 0 L
.80414 0 L
.80549 0 L
.80674 0 L
.80802 0 L
.80939 0 L
.81069 0 L
.81189 0 L
.81321 0 L
.81395 0 L
.81465 0 L
.81606 0 L
.81685 0 L
.81756 0 L
.81877 0 L
.82005 0 L
.82114 0 L
.82235 0 L
.82364 0 L
.82502 0 L
.82633 0 L
.82753 0 L
.82873 0 L
.82984 0 L
.83106 0 L
.83236 0 L
.8336 0 L
.83477 0 L
.83582 0 L
.83695 0 L
.83826 0 L
.83945 0 L
.84082 0 L
.84212 0 L
.84332 0 L
.84443 0 L
.84565 0 L
.84694 0 L
.84823 0 L
.84896 0 L
.84963 0 L
Mistroke
.85086 0 L
.85215 0 L
.85284 0 L
.85357 0 L
.8549 0 L
.85571 0 L
.85647 0 L
.85721 0 L
.8579 0 L
.85918 0 L
.85986 0 L
.86058 0 L
.86135 0 L
.86207 0 L
.86342 0 L
.86469 0 L
.86586 0 L
.86715 0 L
.86852 0 L
.8693 0 L
.87001 0 L
.87078 0 L
.87163 0 L
.87305 0 L
.87383 0 L
.87456 0 L
.87594 0 L
.8772 0 L
.87789 0 L
.87865 0 L
.88002 0 L
.88131 0 L
.88248 0 L
.88384 0 L
.88513 0 L
.88632 0 L
.88742 0 L
.88863 0 L
.88992 0 L
.89066 0 L
.89134 0 L
.89207 0 L
.89287 0 L
.89422 0 L
.89496 0 L
.89565 0 L
.89696 0 L
.89815 0 L
.89953 0 L
.90084 0 L
Mistroke
.9021 0 L
.90282 0 L
.9035 0 L
.90486 0 L
.90562 0 L
.90633 0 L
.90751 0 L
.9088 0 L
.91015 0 L
.91141 0 L
.91213 0 L
.91291 0 L
.91364 0 L
.91432 0 L
.91561 0 L
.91697 0 L
.91767 0 L
.91843 0 L
.9198 0 L
.92063 0 L
.92143 0 L
.92214 0 L
.92291 0 L
.92359 0 L
.92431 0 L
.9256 0 L
.92699 0 L
.92777 0 L
.9285 0 L
.92983 0 L
.93104 0 L
.93171 0 L
.93244 0 L
.93377 0 L
.93494 0 L
.93624 0 L
.9376 0 L
.93887 0 L
.94006 0 L
.94115 0 L
.94234 0 L
.9436 0 L
.94498 0 L
.94624 0 L
.94693 0 L
.94769 0 L
.94905 0 L
.95034 0 L
.95169 0 L
.95285 0 L
Mistroke
.95412 0 L
.95489 0 L
.95562 0 L
.95699 0 L
.95776 0 L
.95847 0 L
.95924 0 L
.96007 0 L
.96143 0 L
.96271 0 L
.96344 0 L
.96411 0 L
.96485 0 L
.96563 0 L
.96674 0 L
.96794 0 L
.96908 0 L
.97013 0 L
.97108 0 L
.97212 0 L
.97321 0 L
.97423 0 L
.97541 0 L
.97654 0 L
.97755 0 L
.97866 0 L
.97985 0 L
.98113 0 L
.98233 0 L
.98342 0 L
.98446 0 L
.98556 0 L
.9865 0 L
.98752 0 L
.98863 0 L
.98982 0 L
.99094 0 L
.99196 0 L
.99299 0 L
.99394 0 L
.99498 0 L
.99609 0 L
.99705 0 L
.99795 0 L
.99894 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20185 0 L
.20317 0 L
.20439 0 L
.20571 0 L
.20696 0 L
.20808 0 L
.2093 0 L
.21062 0 L
.21203 0 L
.21336 0 L
.21457 0 L
.21579 0 L
.21692 0 L
.21816 0 L
Mistroke
.21947 0 L
.22061 0 L
.22167 0 L
.22284 0 L
.22409 0 L
.22554 0 L
.22688 0 L
.22835 0 L
.22991 0 L
.23127 0 L
.23253 0 L
.23393 0 L
.23543 0 L
.23668 0 L
.23805 0 L
.23949 0 L
.24082 0 L
.24207 0 L
.24321 0 L
.24452 0 L
.24575 0 L
.24697 0 L
.24827 0 L
.2495 0 L
.25063 0 L
.25194 0 L
.25338 0 L
.25473 0 L
.25598 0 L
.25727 0 L
.25847 0 L
.2598 0 L
.26122 0 L
.26264 0 L
.26413 0 L
.26541 0 L
.2668 0 L
.26811 0 L
.26934 0 L
.27165 0 L
.27294 0 L
.27414 0 L
.27545 0 L
.27684 0 L
.27794 0 L
.27913 0 L
.28129 0 L
.2826 0 L
.28384 0 L
.28619 0 L
Mistroke
.28749 0 L
.28891 0 L
.29015 0 L
.29147 0 L
.29266 0 L
.29396 0 L
.29626 0 L
.29766 0 L
.29893 0 L
.30031 0 L
.30181 0 L
.30319 0 L
.30447 0 L
.30568 0 L
.30699 0 L
.30928 0 L
.31144 0 L
.31269 0 L
.314 0 L
.31635 0 L
.31881 0 L
.3211 0 L
.32361 0 L
.32502 0 L
.3263 0 L
.32872 0 L
.33139 0 L
.33273 0 L
.33418 1e-005 L
.33678 1e-005 L
.33937 1e-005 L
.34183 2e-005 L
.34404 2e-005 L
.34645 3e-005 L
.34933 4e-005 L
.35194 6e-005 L
.35495 8e-005 L
.35778 .00011 L
.36041 .00016 L
.36283 .00021 L
.36548 .00028 L
.36829 .00038 L
.37097 .0005 L
.37351 .00066 L
.37579 .00083 L
.37827 .00107 L
.38096 .0014 L
.38382 .00185 L
.38626 .00234 L
.38895 .003 L
Mistroke
.39374 .00463 L
.39643 .00586 L
.3989 .00723 L
.40367 .01072 L
.40822 .01534 L
.41349 .02275 L
.41827 .03191 L
.42379 .0461 L
.42899 .06377 L
.43826 .10773 L
.44349 .14046 L
.4483 .17588 L
.46972 .38255 L
.48018 .4893 L
.48514 .53325 L
.48973 .56741 L
.49446 .59431 L
.49695 .60465 L
.49822 .60883 L
.4996 .61249 L
.5008 .61492 L
.50189 .61654 L
.50294 .61754 L
.50405 .61801 L
.50526 .61783 L
.50639 .617 L
.50763 .61538 L
.50895 .61281 L
.51034 .60922 L
.51162 .6051 L
.51451 .59303 L
.51976 .56205 L
.52452 .52516 L
.52958 .47913 L
.55034 .26515 L
.55943 .18367 L
.56933 .11414 L
.57476 .08507 L
.57979 .06342 L
.58461 .04699 L
.58973 .03346 L
.59258 .02746 L
.59566 .02201 L
.59837 .018 L
.60124 .01446 L
.60383 .0118 L
.60667 .00938 L
.61166 .00617 L
.6143 .00491 L
.61717 .0038 L
Mistroke
.61971 .00302 L
.62239 .00235 L
.62481 .00186 L
.62747 .00144 L
.62976 .00114 L
.63217 .0009 L
.63502 .00067 L
.63763 .00051 L
.64043 .00037 L
.6435 .00027 L
.64617 .0002 L
.64901 .00014 L
.6517 .0001 L
.65414 8e-005 L
.65657 6e-005 L
.65924 4e-005 L
.66202 3e-005 L
.66463 2e-005 L
.66707 2e-005 L
.6693 1e-005 L
.67186 1e-005 L
.6743 1e-005 L
.67693 0 L
.6784 0 L
.67973 0 L
.68232 0 L
.68476 0 L
.68615 0 L
.68761 0 L
.69023 0 L
.69169 0 L
.69306 0 L
.69456 0 L
.69615 0 L
.69745 0 L
.69889 0 L
.70143 0 L
.70286 0 L
.70439 0 L
.70716 0 L
.7085 0 L
.70995 0 L
.71124 0 L
.7126 0 L
.71396 0 L
.71518 0 L
.71758 0 L
.7188 0 L
.72009 0 L
.7224 0 L
Mistroke
.72369 0 L
.72489 0 L
.72629 0 L
.72762 0 L
.72877 0 L
.73001 0 L
.73219 0 L
.73342 0 L
.73473 0 L
.73708 0 L
.73828 0 L
.73958 0 L
.74095 0 L
.74222 0 L
.74449 0 L
.74576 0 L
.74692 0 L
.74819 0 L
.74954 0 L
.75101 0 L
.75238 0 L
.75364 0 L
.75483 0 L
.75613 0 L
.75753 0 L
.7588 0 L
.75999 0 L
.76129 0 L
.76267 0 L
.76399 0 L
.76523 0 L
.76635 0 L
.76755 0 L
.76866 0 L
.76988 0 L
.77115 0 L
.77233 0 L
.77342 0 L
.77445 0 L
.77564 0 L
.77672 0 L
.77792 0 L
.77921 0 L
.78043 0 L
.78155 0 L
.78279 0 L
.78415 0 L
.78556 0 L
.78688 0 L
.78829 0 L
Mistroke
.78961 0 L
.7908 0 L
.79209 0 L
.7935 0 L
.79499 0 L
.79626 0 L
.79766 0 L
.79896 0 L
.80018 0 L
.80129 0 L
.80249 0 L
.80379 0 L
.80518 0 L
.80636 0 L
.80766 0 L
.80887 0 L
.80998 0 L
.8112 0 L
.81248 0 L
.8136 0 L
.81465 0 L
.81579 0 L
.81701 0 L
.8183 0 L
.81972 0 L
.82044 0 L
.82121 0 L
.8226 0 L
.82398 0 L
.82529 0 L
.82646 0 L
.82775 0 L
.82854 0 L
.82928 0 L
.83067 0 L
.83145 0 L
.83217 0 L
.83301 0 L
.83379 0 L
.83509 0 L
.83578 0 L
.83652 0 L
.83729 0 L
.83802 0 L
.8394 0 L
.84061 0 L
.84195 0 L
.84262 0 L
.84335 0 L
.84466 0 L
Mistroke
.8459 0 L
.8472 0 L
.84831 0 L
.84953 0 L
.85027 0 L
.85098 0 L
.85229 0 L
.85303 0 L
.8537 0 L
.8545 0 L
.85524 0 L
.85647 0 L
.85782 0 L
.85913 0 L
.85987 0 L
.86055 0 L
.86191 0 L
.86318 0 L
.86433 0 L
.86557 0 L
.86693 0 L
.86761 0 L
.86836 0 L
.86968 0 L
.87092 0 L
.87217 0 L
.87335 0 L
.87441 0 L
.87556 0 L
.87682 0 L
.87815 0 L
.87928 0 L
.88053 0 L
.88123 0 L
.88198 0 L
.88336 0 L
.8847 0 L
.88595 0 L
.88671 0 L
.88743 0 L
.88877 0 L
.88952 0 L
.89021 0 L
.89097 0 L
.89178 0 L
.89304 0 L
.89422 0 L
.89494 0 L
.89562 0 L
.8969 0 L
Mistroke
.89824 0 L
.89949 0 L
.90086 0 L
.90155 0 L
.90231 0 L
.90359 0 L
.90477 0 L
.90608 0 L
.90681 0 L
.90747 0 L
.90881 0 L
.90957 0 L
.91026 0 L
.91154 0 L
.9129 0 L
.91405 0 L
.91529 0 L
.91646 0 L
.91752 0 L
.91877 0 L
.92013 0 L
.92142 0 L
.92261 0 L
.92399 0 L
.92477 0 L
.92548 0 L
.92679 0 L
.92818 0 L
.92942 0 L
.93058 0 L
.93185 0 L
.93322 0 L
.93397 0 L
.93467 0 L
.93544 0 L
.93625 0 L
.93762 0 L
.9384 0 L
.93912 0 L
.94048 0 L
.94172 0 L
.94308 0 L
.94376 0 L
.94451 0 L
.94518 0 L
.9459 0 L
.94718 0 L
.94856 0 L
.94934 0 L
.95007 0 L
Mistroke
.95139 0 L
.9526 0 L
.95327 0 L
.95399 0 L
.95531 0 L
.95649 0 L
.95778 0 L
.95914 0 L
.96041 0 L
.96159 0 L
.96268 0 L
.96387 0 L
.96513 0 L
.9665 0 L
.96775 0 L
.96845 0 L
.9692 0 L
.97056 0 L
.97184 0 L
.9732 0 L
.97436 0 L
.97563 0 L
.9764 0 L
.97712 0 L
.97849 0 L
.97925 0 L
.97996 0 L
.98074 0 L
.98157 0 L
.98229 0 L
.98307 0 L
.98381 0 L
.98449 0 L
.98577 0 L
.98713 0 L
.988 0 L
.98881 0 L
.98955 0 L
.99035 0 L
.99121 0 L
.99213 0 L
.99292 0 L
.99379 0 L
.99459 0 L
.99533 0 L
.99614 0 L
.99699 0 L
.99774 0 L
.99843 0 L
.99919 0 L
Mistroke
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20185 0 L
.20317 0 L
.20439 0 L
.20571 0 L
.20696 0 L
.20808 0 L
.2093 0 L
.21062 0 L
.21203 0 L
.21336 0 L
.21457 0 L
.21579 0 L
.21692 0 L
.21816 0 L
Mistroke
.21947 0 L
.22061 0 L
.22167 0 L
.22284 0 L
.22409 0 L
.22554 0 L
.22688 0 L
.22835 0 L
.22909 0 L
.22991 0 L
.23128 0 L
.23276 0 L
.23415 0 L
.23543 0 L
.23667 0 L
.23783 0 L
.2391 0 L
.24046 0 L
.24189 0 L
.24323 0 L
.24444 0 L
.24575 0 L
.24705 0 L
.24824 0 L
.2496 0 L
.2509 0 L
.2521 0 L
.2532 0 L
.25442 0 L
.25571 0 L
.257 0 L
.25839 0 L
.25971 0 L
.26091 0 L
.26225 0 L
.26371 0 L
.26523 0 L
.26665 0 L
.26803 0 L
.26953 0 L
.27094 0 L
.27225 0 L
.27342 0 L
.27472 0 L
.27607 0 L
.27734 0 L
.27881 0 L
.28021 0 L
.28147 0 L
.28284 0 L
Mistroke
.28433 0 L
.28591 0 L
.28741 0 L
.28876 0 L
.29002 0 L
.2912 0 L
.2925 0 L
.29388 0 L
.29533 0 L
.29671 0 L
.29795 0 L
.29929 0 L
.30173 0 L
.30296 0 L
.30432 0 L
.30548 0 L
.30672 0 L
.30898 0 L
.31035 0 L
.31163 0 L
.31315 0 L
.31453 0 L
.31736 0 L
.31892 0 L
.32038 0 L
.32165 0 L
.32299 0 L
.3254 0 L
.32674 0 L
.32799 0 L
.32937 0 L
.33084 0 L
.33226 0 L
.33355 0 L
.33607 0 L
.33748 0 L
.33901 0 L
.34033 0 L
.34177 0 L
.3444 0 L
.34584 0 L
.34718 0 L
.34958 0 L
.35215 0 L
.35466 1e-005 L
.35738 1e-005 L
.35996 1e-005 L
.36234 2e-005 L
.36448 2e-005 L
.36684 3e-005 L
Mistroke
.3693 4e-005 L
.37161 6e-005 L
.37431 8e-005 L
.37681 .00011 L
.37956 .00015 L
.3825 .00021 L
.38529 .00028 L
.38793 .00038 L
.39029 .00049 L
.39285 .00064 L
.3952 .00082 L
.39777 .00106 L
.40046 .00139 L
.40298 .00178 L
.40747 .00273 L
.41 .00344 L
.4123 .00423 L
.41734 .00657 L
.41988 .00815 L
.42269 .01026 L
.42765 .01518 L
.43232 .02155 L
.43778 .03179 L
.4428 .04447 L
.44831 .0628 L
.45411 .08801 L
.46412 .14787 L
.47482 .23566 L
.4941 .43308 L
.50484 .53432 L
.50778 .55693 L
.5109 .57755 L
.51359 .59226 L
.51508 .59904 L
.51649 .60456 L
.51779 .60883 L
.51921 .61258 L
.52049 .61515 L
.52169 .61681 L
.52293 .61779 L
.52405 .61803 L
.52534 .61753 L
.52656 .61631 L
.52791 .6141 L
.52933 .61081 L
.53189 .60252 L
.53463 .59028 L
.53764 .57315 L
.54837 .4865 L
.55815 .38672 L
Mistroke
.56956 .26852 L
.58012 .17468 L
.58985 .10859 L
.59476 .083 L
.60018 .06034 L
.60559 .04286 L
.61143 .02887 L
.61694 .0194 L
.62198 .01319 L
.62697 .00883 L
.62976 .007 L
.63229 .00563 L
.63466 .00458 L
.63722 .00364 L
.64187 .00236 L
.64449 .00184 L
.64737 .00139 L
.65038 .00103 L
.65319 .00077 L
.65582 .00059 L
.65822 .00045 L
.66099 .00034 L
.66362 .00025 L
.66635 .00018 L
.66892 .00014 L
.67123 .0001 L
.67372 8e-005 L
.67645 6e-005 L
.67933 4e-005 L
.68179 3e-005 L
.68448 2e-005 L
.68701 1e-005 L
.68931 1e-005 L
.69197 1e-005 L
.69448 1e-005 L
.69681 0 L
.69895 0 L
.70131 0 L
.7038 0 L
.70507 0 L
.70645 0 L
.70767 0 L
.70896 0 L
.71141 0 L
.71368 0 L
.71506 0 L
.71655 0 L
.71787 0 L
.71926 0 L
.72051 0 L
Mistroke
.72189 0 L
.72431 0 L
.7256 0 L
.72682 0 L
.72911 0 L
.73039 0 L
.73157 0 L
.73295 0 L
.73425 0 L
.73639 0 L
.73752 0 L
.73875 0 L
.73996 0 L
.74124 0 L
.74353 0 L
.74482 0 L
.74623 0 L
.74746 0 L
.74878 0 L
.74996 0 L
.75126 0 L
.75355 0 L
.75494 0 L
.75621 0 L
.75768 0 L
.75908 0 L
.76028 0 L
.76155 0 L
.76295 0 L
.76425 0 L
.76556 0 L
.76676 0 L
.76807 0 L
.76946 0 L
.77068 0 L
.77181 0 L
.77312 0 L
.77437 0 L
.77548 0 L
.77669 0 L
.7788 0 L
.77999 0 L
.78126 0 L
.78234 0 L
.78354 0 L
.78482 0 L
.78601 0 L
.78732 0 L
.78871 0 L
.79018 0 L
Mistroke
.79157 0 L
.79281 0 L
.79416 0 L
.79533 0 L
.79662 0 L
.79797 0 L
.79922 0 L
.8004 0 L
.80147 0 L
.80271 0 L
.80389 0 L
.80514 0 L
.80653 0 L
.80797 0 L
.80933 0 L
.8106 0 L
.81176 0 L
.81303 0 L
.81438 0 L
.81574 0 L
.8172 0 L
.81858 0 L
.81983 0 L
.8213 0 L
.82213 0 L
.8229 0 L
.82431 0 L
.8258 0 L
.82706 0 L
.82845 0 L
.82975 0 L
.83096 0 L
.83216 0 L
.83325 0 L
.83451 0 L
.83569 0 L
.83698 0 L
.83835 0 L
.83952 0 L
.8408 0 L
.84218 0 L
.84295 0 L
.84365 0 L
.84502 0 L
.84632 0 L
.84742 0 L
.84864 0 L
.84991 0 L
.85111 0 L
.85222 0 L
Mistroke
.85323 0 L
.85435 0 L
.85553 0 L
.85673 0 L
.85801 0 L
.85921 0 L
.86031 0 L
.8616 0 L
.86233 0 L
.863 0 L
.86424 0 L
.86554 0 L
.86681 0 L
.8682 0 L
.86951 0 L
.87072 0 L
.87193 0 L
.87302 0 L
.87427 0 L
.87546 0 L
.87676 0 L
.87813 0 L
.8793 0 L
.88058 0 L
.88196 0 L
.88273 0 L
.88344 0 L
.88481 0 L
.88611 0 L
.88721 0 L
.88843 0 L
.88971 0 L
.8909 0 L
.89201 0 L
.89303 0 L
.89421 0 L
.89533 0 L
.89653 0 L
.89781 0 L
.89902 0 L
.90011 0 L
.9014 0 L
.90213 0 L
.9028 0 L
.90404 0 L
.90534 0 L
.90662 0 L
.90734 0 L
.90801 0 L
.90924 0 L
Mistroke
.91054 0 L
.9117 0 L
.91279 0 L
.91399 0 L
.91528 0 L
.91658 0 L
.91731 0 L
.91799 0 L
.91937 0 L
.92014 0 L
.92084 0 L
.9221 0 L
.92347 0 L
.92476 0 L
.92595 0 L
.92705 0 L
.92824 0 L
.92937 0 L
.93039 0 L
.9316 0 L
.93291 0 L
.93414 0 L
.93529 0 L
.93659 0 L
.93781 0 L
.9389 0 L
.94009 0 L
.94138 0 L
.94275 0 L
.94391 0 L
.94519 0 L
.94656 0 L
.94783 0 L
.9485 0 L
.94923 0 L
.94999 0 L
.95071 0 L
.95202 0 L
.95322 0 L
.95454 0 L
.95593 0 L
.9571 0 L
.95835 0 L
.95953 0 L
.9606 0 L
.96186 0 L
.96323 0 L
.96452 0 L
.9657 0 L
.96697 0 L
Mistroke
.96833 0 L
.96962 0 L
.97079 0 L
.97216 0 L
.97294 0 L
.97366 0 L
.97498 0 L
.97564 0 L
.97638 0 L
.97709 0 L
.97784 0 L
.97918 0 L
.97993 0 L
.98062 0 L
.98139 0 L
.9822 0 L
.98291 0 L
.98367 0 L
.9844 0 L
.98507 0 L
.98633 0 L
.98767 0 L
.98849 0 L
.98928 0 L
.98998 0 L
.99074 0 L
.99157 0 L
.99245 0 L
.99328 0 L
.99404 0 L
.99481 0 L
.99551 0 L
.99629 0 L
.99711 0 L
.99849 0 L
.99927 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20118 0 L
.20185 0 L
.20309 0 L
.20439 0 L
.20566 0 L
.20705 0 L
.20835 0 L
.20957 0 L
.21077 0 L
.21186 0 L
.21311 0 L
.2143 0 L
.21559 0 L
.21696 0 L
Mistroke
.21813 0 L
.21941 0 L
.22079 0 L
.22157 0 L
.22227 0 L
.22364 0 L
.22494 0 L
.22604 0 L
.22726 0 L
.22853 0 L
.22973 0 L
.23084 0 L
.23186 0 L
.23297 0 L
.23415 0 L
.23535 0 L
.23663 0 L
.23784 0 L
.23893 0 L
.24023 0 L
.24163 0 L
.24295 0 L
.24416 0 L
.24548 0 L
.24673 0 L
.24786 0 L
.24908 0 L
.25041 0 L
.25182 0 L
.25303 0 L
.25436 0 L
.25559 0 L
.25673 0 L
.25797 0 L
.25928 0 L
.26042 0 L
.26148 0 L
.26265 0 L
.26389 0 L
.26535 0 L
.26669 0 L
.26817 0 L
.26973 0 L
.27109 0 L
.27236 0 L
.27375 0 L
.27525 0 L
.27657 0 L
.27801 0 L
.27938 0 L
Mistroke
.28064 0 L
.2819 0 L
.28303 0 L
.28434 0 L
.28558 0 L
.2868 0 L
.28811 0 L
.28934 0 L
.29047 0 L
.29179 0 L
.29322 0 L
.29458 0 L
.29583 0 L
.29712 0 L
.29833 0 L
.29966 0 L
.30109 0 L
.3025 0 L
.304 0 L
.30527 0 L
.30667 0 L
.30798 0 L
.30921 0 L
.31153 0 L
.31282 0 L
.31402 0 L
.31533 0 L
.31672 0 L
.31782 0 L
.31902 0 L
.32117 0 L
.32248 0 L
.32373 0 L
.32606 0 L
.32738 0 L
.32879 0 L
.33004 0 L
.33136 0 L
.33256 0 L
.33386 0 L
.33616 0 L
.33757 0 L
.33885 0 L
.34023 0 L
.34172 0 L
.34311 0 L
.34439 0 L
.3456 0 L
.34691 0 L
.34921 0 L
Mistroke
.35137 0 L
.35268 0 L
.35393 0 L
.35628 0 L
.35875 0 L
.36104 0 L
.36355 0 L
.36495 0 L
.36623 0 L
.36866 0 L
.37134 0 L
.37269 1e-005 L
.37413 1e-005 L
.37674 1e-005 L
.37934 1e-005 L
.3818 2e-005 L
.38401 2e-005 L
.38642 3e-005 L
.38903 4e-005 L
.39192 6e-005 L
.39494 9e-005 L
.39777 .00013 L
.4004 .00017 L
.40282 .00023 L
.40548 .0003 L
.40827 .00041 L
.41097 .00055 L
.41352 .00072 L
.4158 .00091 L
.41828 .00117 L
.42098 .00153 L
.42385 .00202 L
.42629 .00254 L
.42898 .00326 L
.43378 .00502 L
.43648 .00634 L
.43894 .00781 L
.44372 .01154 L
.44826 .01645 L
.45355 .02433 L
.45834 .03403 L
.46387 .04899 L
.46908 .06752 L
.47836 .11334 L
.48839 .1836 L
.50894 .3835 L
.51982 .49405 L
.52581 .54546 L
.52875 .56668 L
.53148 .58342 L
Mistroke
.53403 .59637 L
.53686 .60729 L
.53832 .61149 L
.53969 .6145 L
.54045 .61577 L
.54114 .61669 L
.54191 .61742 L
.54271 .61789 L
.54393 .61798 L
.54524 .61727 L
.54647 .61582 L
.5476 .61386 L
.54892 .61077 L
.55035 .60648 L
.55294 .59629 L
.55535 .58414 L
.558 .56801 L
.56336 .52762 L
.57297 .43648 L
.58434 .31697 L
.59512 .21267 L
.6048 .1373 L
.61034 .10337 L
.61535 .07828 L
.62029 .05837 L
.62561 .0416 L
.63124 .02839 L
.63653 .01936 L
.64151 .01323 L
.64422 .01066 L
.64675 .00867 L
.65124 .00594 L
.65361 .00483 L
.65615 .00385 L
.65885 .00301 L
.66172 .0023 L
.6642 .00182 L
.66687 .0014 L
.66973 .00105 L
.67241 .0008 L
.6756 .00057 L
.67851 .00042 L
.6812 .00031 L
.6837 .00024 L
.68643 .00017 L
.68935 .00012 L
.69214 9e-005 L
.69476 7e-005 L
.69711 5e-005 L
.69966 4e-005 L
Mistroke
.70215 3e-005 L
.70482 2e-005 L
.70734 1e-005 L
.70964 1e-005 L
.71233 1e-005 L
.71385 1e-005 L
.71526 0 L
.71785 0 L
.71915 0 L
.72059 0 L
.72199 0 L
.72345 0 L
.72608 0 L
.72754 0 L
.72891 0 L
.7305 0 L
.732 0 L
.7333 0 L
.73471 0 L
.73717 0 L
.73857 0 L
.74005 0 L
.74271 0 L
.74398 0 L
.74536 0 L
.74658 0 L
.74788 0 L
.74917 0 L
.75034 0 L
.75261 0 L
.75399 0 L
.75525 0 L
.75661 0 L
.7581 0 L
.76061 0 L
.76198 0 L
.76326 0 L
.76445 0 L
.76575 0 L
.7669 0 L
.76812 0 L
.76921 0 L
.77042 0 L
.77254 0 L
.77383 0 L
.77501 0 L
.77628 0 L
.77767 0 L
.78002 0 L
.7813 0 L
Mistroke
.78248 0 L
.78383 0 L
.78525 0 L
.78647 0 L
.7878 0 L
.78924 0 L
.79078 0 L
.79223 0 L
.79356 0 L
.79489 0 L
.79613 0 L
.79748 0 L
.79892 0 L
.80016 0 L
.80133 0 L
.80262 0 L
.804 0 L
.80523 0 L
.80637 0 L
.80762 0 L
.80896 0 L
.81037 0 L
.8117 0 L
.81289 0 L
.81419 0 L
.81531 0 L
.81655 0 L
.81784 0 L
.81905 0 L
.82017 0 L
.82121 0 L
.8224 0 L
.82353 0 L
.82484 0 L
.82625 0 L
.82759 0 L
.82882 0 L
.82993 0 L
.83114 0 L
.83242 0 L
.8336 0 L
.835 0 L
.83632 0 L
.8375 0 L
.83879 0 L
.84019 0 L
.84167 0 L
.84294 0 L
.84434 0 L
.84556 0 L
Mistroke
.84684 0 L
.84794 0 L
.84913 0 L
.85043 0 L
.85181 0 L
.85312 0 L
.8543 0 L
.8555 0 L
.85661 0 L
.85782 0 L
.85911 0 L
.86023 0 L
.86127 0 L
.86242 0 L
.86365 0 L
.86505 0 L
.86633 0 L
.86703 0 L
.86779 0 L
.86917 0 L
.87047 0 L
.87184 0 L
.87301 0 L
.8743 0 L
.87508 0 L
.87581 0 L
.8772 0 L
.87797 0 L
.87868 0 L
.87952 0 L
.8803 0 L
.88159 0 L
.88228 0 L
.88302 0 L
.88379 0 L
.88452 0 L
.8859 0 L
.88722 0 L
.88843 0 L
.88909 0 L
.88982 0 L
.89113 0 L
.89236 0 L
.89366 0 L
.89477 0 L
.89599 0 L
.89672 0 L
.89742 0 L
.89874 0 L
.89947 0 L
Mistroke
.90015 0 L
.90094 0 L
.90168 0 L
.90291 0 L
.90426 0 L
.90558 0 L
.90633 0 L
.90701 0 L
.90835 0 L
.90961 0 L
.91075 0 L
.91198 0 L
.91332 0 L
.914 0 L
.91474 0 L
.91606 0 L
.91729 0 L
.91853 0 L
.9197 0 L
.92075 0 L
.9219 0 L
.92315 0 L
.92448 0 L
.92573 0 L
.92686 0 L
.92823 0 L
.92891 0 L
.92967 0 L
.931 0 L
.93224 0 L
.933 0 L
.93371 0 L
.93505 0 L
.9358 0 L
.93649 0 L
.93725 0 L
.93806 0 L
.93931 0 L
.94049 0 L
.94117 0 L
.94189 0 L
.94317 0 L
.94451 0 L
.94576 0 L
.94713 0 L
.9479 0 L
.94859 0 L
.94985 0 L
.95102 0 L
.95231 0 L
Mistroke
.9537 0 L
.95439 0 L
.95514 0 L
.95652 0 L
.95785 0 L
.95909 0 L
.96024 0 L
.96132 0 L
.9625 0 L
.96378 0 L
.96504 0 L
.96638 0 L
.96752 0 L
.96876 0 L
.96947 0 L
.97024 0 L
.97096 0 L
.97163 0 L
.97289 0 L
.97423 0 L
.97492 0 L
.97567 0 L
.97701 0 L
.97783 0 L
.97861 0 L
.97931 0 L
.98008 0 L
.98146 0 L
.98272 0 L
.98342 0 L
.98417 0 L
.98554 0 L
.98682 0 L
.98818 0 L
.98934 0 L
.99061 0 L
.99183 0 L
.99298 0 L
.99402 0 L
.99514 0 L
.99637 0 L
.99767 0 L
.99878 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20118 0 L
.20185 0 L
.20309 0 L
.20439 0 L
.20566 0 L
.20705 0 L
.20835 0 L
.20957 0 L
.21077 0 L
.21186 0 L
.21311 0 L
.2143 0 L
.21559 0 L
.21696 0 L
Mistroke
.21813 0 L
.21941 0 L
.22079 0 L
.22157 0 L
.22227 0 L
.22364 0 L
.22494 0 L
.22604 0 L
.22726 0 L
.22853 0 L
.22973 0 L
.23084 0 L
.23186 0 L
.23297 0 L
.23415 0 L
.23535 0 L
.23663 0 L
.23784 0 L
.23893 0 L
.24023 0 L
.24163 0 L
.24295 0 L
.24416 0 L
.24548 0 L
.24673 0 L
.24786 0 L
.24908 0 L
.25041 0 L
.25182 0 L
.25303 0 L
.25436 0 L
.25559 0 L
.25673 0 L
.25797 0 L
.25928 0 L
.26042 0 L
.26148 0 L
.26265 0 L
.26389 0 L
.26535 0 L
.26669 0 L
.26817 0 L
.26891 0 L
.26973 0 L
.2711 0 L
.27258 0 L
.27397 0 L
.27525 0 L
.27656 0 L
.27778 0 L
Mistroke
.27912 0 L
.28054 0 L
.2819 0 L
.28318 0 L
.28433 0 L
.28558 0 L
.28688 0 L
.28807 0 L
.28944 0 L
.29074 0 L
.29194 0 L
.29305 0 L
.29427 0 L
.29556 0 L
.29686 0 L
.29825 0 L
.29956 0 L
.30077 0 L
.30211 0 L
.30357 0 L
.3051 0 L
.30652 0 L
.3079 0 L
.3094 0 L
.31082 0 L
.31212 0 L
.3133 0 L
.3146 0 L
.31595 0 L
.31721 0 L
.31869 0 L
.32009 0 L
.32135 0 L
.32272 0 L
.32421 0 L
.32579 0 L
.32729 0 L
.32864 0 L
.32991 0 L
.33109 0 L
.33239 0 L
.33378 0 L
.33523 0 L
.33661 0 L
.33785 0 L
.3392 0 L
.34164 0 L
.34288 0 L
.34424 0 L
.34539 0 L
Mistroke
.34664 0 L
.34889 0 L
.35034 0 L
.35169 0 L
.35317 0 L
.35475 0 L
.35625 0 L
.35767 0 L
.35895 0 L
.36032 0 L
.36156 0 L
.36293 0 L
.36534 0 L
.36669 0 L
.36815 0 L
.37077 0 L
.37205 0 L
.37346 0 L
.37483 0 L
.37631 0 L
.37769 0 L
.37896 0 L
.38144 0 L
.38284 0 L
.38414 0 L
.38569 0 L
.3871 0 L
.38998 0 L
.39156 0 L
.39305 1e-005 L
.39561 1e-005 L
.39832 1e-005 L
.40064 2e-005 L
.40319 2e-005 L
.40592 3e-005 L
.40886 5e-005 L
.41164 6e-005 L
.41417 9e-005 L
.4168 .00012 L
.41919 .00016 L
.42194 .00021 L
.42453 .00029 L
.42693 .00037 L
.42914 .00047 L
.43157 .00061 L
.43413 .0008 L
.43672 .00104 L
.4395 .00138 L
.44212 .00178 L
.44451 .00224 L
Mistroke
.44731 .00291 L
.45036 .00385 L
.45303 .00488 L
.4559 .00626 L
.45856 .00784 L
.461 .00959 L
.46578 .01405 L
.47109 .021 L
.47668 .03129 L
.48215 .04509 L
.48722 .062 L
.4928 .08586 L
.49875 .11827 L
.50952 .19647 L
.52118 .30663 L
.53127 .41266 L
.53661 .46735 L
.54235 .52074 L
.54799 .5645 L
.55315 .59429 L
.55563 .60458 L
.55693 .60888 L
.55833 .61256 L
.55967 .61522 L
.56088 .61688 L
.5621 .61781 L
.56324 .61802 L
.56453 .61749 L
.56526 .61682 L
.56594 .61597 L
.56731 .61355 L
.56878 .60995 L
.57145 .60083 L
.57387 .58973 L
.57977 .55262 L
.58534 .50655 L
.60453 .31044 L
.61545 .20604 L
.62567 .12871 L
.63571 .07479 L
.64134 .05321 L
.6465 .03812 L
.65191 .02625 L
.65477 .02135 L
.65782 .01701 L
.66074 .01358 L
.6634 .011 L
.66587 .009 L
.66858 .00718 L
.67369 .00461 L
Mistroke
.67649 .00359 L
.6791 .00283 L
.68377 .00182 L
.68639 .00141 L
.68878 .00111 L
.69158 .00083 L
.69416 .00064 L
.697 .00047 L
.70001 .00034 L
.70262 .00026 L
.70506 .00019 L
.70775 .00014 L
.71064 .0001 L
.71316 8e-005 L
.71585 5e-005 L
.71838 4e-005 L
.72069 3e-005 L
.7234 2e-005 L
.72483 2e-005 L
.72634 1e-005 L
.72912 1e-005 L
.73168 1e-005 L
.73431 0 L
.73578 0 L
.73713 0 L
.73975 0 L
.74223 0 L
.74363 0 L
.74511 0 L
.74778 0 L
.74942 0 L
.75096 0 L
.75235 0 L
.75383 0 L
.75516 0 L
.75637 0 L
.75874 0 L
.76006 0 L
.7615 0 L
.76411 0 L
.76541 0 L
.76685 0 L
.76824 0 L
.76975 0 L
.77115 0 L
.77243 0 L
.77365 0 L
.77495 0 L
.77618 0 L
.7773 0 L
Mistroke
.77948 0 L
.7807 0 L
.78202 0 L
.78441 0 L
.78561 0 L
.78693 0 L
.78822 0 L
.78959 0 L
.79088 0 L
.79206 0 L
.79436 0 L
.7956 0 L
.79676 0 L
.79813 0 L
.7994 0 L
.80063 0 L
.80197 0 L
.80333 0 L
.80475 0 L
.80601 0 L
.80716 0 L
.80839 0 L
.80973 0 L
.81097 0 L
.81212 0 L
.81437 0 L
.81563 0 L
.81697 0 L
.81825 0 L
.81941 0 L
.82077 0 L
.82225 0 L
.82365 0 L
.82495 0 L
.82642 0 L
.8278 0 L
.82904 0 L
.83038 0 L
.83184 0 L
.83339 0 L
.83471 0 L
.83616 0 L
.83753 0 L
.8388 0 L
.84019 0 L
.84167 0 L
.84295 0 L
.84415 0 L
.84547 0 L
.84689 0 L
Mistroke
.84807 0 L
.84937 0 L
.85072 0 L
.85198 0 L
.85317 0 L
.85425 0 L
.85549 0 L
.85666 0 L
.85793 0 L
.85932 0 L
.86078 0 L
.86214 0 L
.86342 0 L
.86458 0 L
.86593 0 L
.8672 0 L
.86857 0 L
.87004 0 L
.87142 0 L
.87267 0 L
.87414 0 L
.87497 0 L
.87574 0 L
.87714 0 L
.87785 0 L
.87862 0 L
.88 0 L
.88127 0 L
.88267 0 L
.88337 0 L
.88415 0 L
.88545 0 L
.88685 0 L
.88817 0 L
.88937 0 L
.89062 0 L
.89177 0 L
.89304 0 L
.89439 0 L
.89568 0 L
.89689 0 L
.89798 0 L
.89916 0 L
.90053 0 L
.90181 0 L
.90255 0 L
.90322 0 L
.904 0 L
.90472 0 L
.90617 0 L
Mistroke
.90693 0 L
.90774 0 L
.9091 0 L
.90988 0 L
.91061 0 L
.91189 0 L
.91325 0 L
.91441 0 L
.91567 0 L
.91704 0 L
.91781 0 L
.9185 0 L
.91986 0 L
.92114 0 L
.92235 0 L
.92365 0 L
.92487 0 L
.92599 0 L
.92731 0 L
.92805 0 L
.92874 0 L
.93 0 L
.93134 0 L
.93207 0 L
.93274 0 L
.93346 0 L
.93426 0 L
.93559 0 L
.93632 0 L
.93701 0 L
.9383 0 L
.93948 0 L
.94085 0 L
.94214 0 L
.94325 0 L
.94448 0 L
.94576 0 L
.94696 0 L
.94808 0 L
.94911 0 L
.95024 0 L
.95142 0 L
.95263 0 L
.95392 0 L
.95514 0 L
.95624 0 L
.95754 0 L
.95828 0 L
.95895 0 L
.9602 0 L
Mistroke
.96151 0 L
.96274 0 L
.96409 0 L
.96535 0 L
.96653 0 L
.96758 0 L
.96875 0 L
.96996 0 L
.97111 0 L
.97236 0 L
.97369 0 L
.97482 0 L
.97606 0 L
.9774 0 L
.97815 0 L
.97883 0 L
.98015 0 L
.9814 0 L
.98248 0 L
.98366 0 L
.98489 0 L
.98604 0 L
.98712 0 L
.9881 0 L
.98924 0 L
.99032 0 L
.99148 0 L
.99272 0 L
.99389 0 L
.99495 0 L
.9962 0 L
.99755 0 L
.99883 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20118 0 L
.20185 0 L
.20309 0 L
.20439 0 L
.20566 0 L
.20705 0 L
.20835 0 L
.20957 0 L
.21077 0 L
.21186 0 L
.21311 0 L
.2143 0 L
.21559 0 L
.21696 0 L
Mistroke
.21813 0 L
.21941 0 L
.22079 0 L
.22157 0 L
.22227 0 L
.22364 0 L
.22494 0 L
.22604 0 L
.22726 0 L
.22853 0 L
.22973 0 L
.23084 0 L
.23186 0 L
.23297 0 L
.23415 0 L
.23535 0 L
.23663 0 L
.23784 0 L
.23893 0 L
.24023 0 L
.24095 0 L
.24163 0 L
.24286 0 L
.24416 0 L
.24544 0 L
.24683 0 L
.24814 0 L
.24935 0 L
.25044 0 L
.25165 0 L
.25291 0 L
.25409 0 L
.25539 0 L
.25676 0 L
.25793 0 L
.25922 0 L
.2606 0 L
.26137 0 L
.26208 0 L
.26345 0 L
.26475 0 L
.26586 0 L
.26708 0 L
.26835 0 L
.26954 0 L
.27066 0 L
.27168 0 L
.27286 0 L
.27397 0 L
.27518 0 L
Mistroke
.27646 0 L
.27767 0 L
.27876 0 L
.28005 0 L
.28145 0 L
.28277 0 L
.28399 0 L
.28531 0 L
.28657 0 L
.2877 0 L
.28892 0 L
.29025 0 L
.29167 0 L
.29288 0 L
.29421 0 L
.29545 0 L
.29658 0 L
.29783 0 L
.29914 0 L
.30028 0 L
.30134 0 L
.30251 0 L
.30376 0 L
.30522 0 L
.30656 0 L
.30804 0 L
.30961 0 L
.31097 0 L
.31224 0 L
.31363 0 L
.31513 0 L
.31645 0 L
.3179 0 L
.31926 0 L
.32053 0 L
.32178 0 L
.32291 0 L
.32422 0 L
.32546 0 L
.32668 0 L
.328 0 L
.32923 0 L
.33036 0 L
.33169 0 L
.33313 0 L
.33448 0 L
.33574 0 L
.33703 0 L
.33824 0 L
.33957 0 L
Mistroke
.341 0 L
.3425 0 L
.34392 0 L
.34519 0 L
.34659 0 L
.3479 0 L
.34914 0 L
.35146 0 L
.35275 0 L
.35395 0 L
.35526 0 L
.35665 0 L
.35776 0 L
.35895 0 L
.3611 0 L
.36242 0 L
.36366 0 L
.366 0 L
.36719 0 L
.36848 0 L
.37081 0 L
.37216 0 L
.37358 0 L
.37612 0 L
.37741 0 L
.37878 0 L
.38126 0 L
.38277 0 L
.3842 0 L
.38548 0 L
.38688 0 L
.38922 0 L
.39051 0 L
.39171 0 L
.39385 0 L
.39616 0 L
.39745 0 L
.39885 0 L
.40009 0 L
.40141 0 L
.4039 0 L
.40622 0 L
.40896 0 L
.41034 0 L
.41185 1e-005 L
.41453 1e-005 L
.41703 1e-005 L
.41998 2e-005 L
.42268 2e-005 L
.42416 3e-005 L
Mistroke
.42578 3e-005 L
.42872 5e-005 L
.43126 6e-005 L
.43406 9e-005 L
.43699 .00013 L
.43973 .00018 L
.44229 .00023 L
.44463 .0003 L
.4472 .0004 L
.44991 .00054 L
.45261 .00072 L
.45517 .00093 L
.45994 .0015 L
.46262 .00195 L
.46509 .00246 L
.46797 .00322 L
.47066 .00411 L
.47512 .00608 L
.47749 .00744 L
.48003 .00919 L
.48522 .01391 L
.48995 .01993 L
.49498 .02864 L
.50033 .04121 L
.50538 .05687 L
.50995 .07478 L
.51534 .10117 L
.52117 .13657 L
.53173 .21943 L
.55231 .42814 L
.56321 .53166 L
.56635 .55599 L
.56931 .57584 L
.57201 .59087 L
.57487 .60339 L
.57609 .60763 L
.57742 .61141 L
.57817 .61319 L
.57887 .61458 L
.58023 .61663 L
.58144 .6177 L
.58276 .61803 L
.58402 .61754 L
.58518 .6164 L
.58588 .61539 L
.58664 .61403 L
.58802 .61084 L
.5906 .60246 L
.5936 .58886 L
.59637 .57293 L
Mistroke
.60612 .49547 L
.61641 .39131 L
.62712 .27981 L
.63726 .18712 L
.64637 .12156 L
.65628 .07051 L
.66143 .05148 L
.66691 .036 L
.67159 .02603 L
.67676 .01783 L
.68221 .01169 L
.68527 .00912 L
.68808 .00722 L
.69326 .00461 L
.69587 .00365 L
.69872 .00281 L
.70138 .00219 L
.70426 .00166 L
.70699 .00127 L
.7095 .00099 L
.71196 .00077 L
.71426 .0006 L
.71666 .00047 L
.7193 .00035 L
.72215 .00026 L
.72484 .00019 L
.72727 .00014 L
.72991 .00011 L
.73277 7e-005 L
.73582 5e-005 L
.7387 4e-005 L
.7413 3e-005 L
.74375 2e-005 L
.74643 1e-005 L
.74924 1e-005 L
.75185 1e-005 L
.7543 0 L
.75653 0 L
.75911 0 L
.76155 0 L
.76419 0 L
.76552 0 L
.767 0 L
.76825 0 L
.76959 0 L
.77203 0 L
.77342 0 L
.77493 0 L
.7764 0 L
.77798 0 L
Mistroke
.77946 0 L
.7808 0 L
.78215 0 L
.78342 0 L
.78585 0 L
.78714 0 L
.78853 0 L
.78998 0 L
.79135 0 L
.7926 0 L
.79393 0 L
.79507 0 L
.79633 0 L
.79856 0 L
.79981 0 L
.80116 0 L
.8036 0 L
.80497 0 L
.80625 0 L
.80765 0 L
.80915 0 L
.81072 0 L
.81221 0 L
.81355 0 L
.815 0 L
.81625 0 L
.81764 0 L
.81908 0 L
.82043 0 L
.82167 0 L
.82285 0 L
.82421 0 L
.82545 0 L
.82676 0 L
.82817 0 L
.82951 0 L
.83074 0 L
.83307 0 L
.83424 0 L
.83552 0 L
.83693 0 L
.83821 0 L
.83968 0 L
.84108 0 L
.84237 0 L
.84356 0 L
.84487 0 L
.84626 0 L
.84745 0 L
.84854 0 L
Mistroke
.84974 0 L
.851 0 L
.8521 0 L
.85312 0 L
.85423 0 L
.85544 0 L
.85676 0 L
.85801 0 L
.85922 0 L
.86034 0 L
.86155 0 L
.86288 0 L
.86427 0 L
.86557 0 L
.86689 0 L
.86829 0 L
.86961 0 L
.8708 0 L
.87222 0 L
.87374 0 L
.87518 0 L
.87651 0 L
.87775 0 L
.87892 0 L
.88019 0 L
.88156 0 L
.88299 0 L
.88435 0 L
.88556 0 L
.88688 0 L
.88809 0 L
.88922 0 L
.89046 0 L
.8918 0 L
.89319 0 L
.89451 0 L
.8957 0 L
.897 0 L
.89823 0 L
.89935 0 L
.90064 0 L
.90185 0 L
.90298 0 L
.90401 0 L
.90515 0 L
.90635 0 L
.90763 0 L
.90902 0 L
.91034 0 L
.91155 0 L
Mistroke
.91264 0 L
.91385 0 L
.91511 0 L
.91629 0 L
.9176 0 L
.91897 0 L
.92014 0 L
.92142 0 L
.92281 0 L
.92359 0 L
.92429 0 L
.92566 0 L
.92696 0 L
.92807 0 L
.92929 0 L
.93057 0 L
.93176 0 L
.93288 0 L
.9339 0 L
.93507 0 L
.93619 0 L
.93739 0 L
.93868 0 L
.93988 0 L
.94098 0 L
.94227 0 L
.943 0 L
.94367 0 L
.9449 0 L
.9462 0 L
.94749 0 L
.94821 0 L
.94888 0 L
.95011 0 L
.95142 0 L
.95259 0 L
.95368 0 L
.95488 0 L
.95617 0 L
.95747 0 L
.95821 0 L
.95889 0 L
.96027 0 L
.96104 0 L
.96175 0 L
.96301 0 L
.96437 0 L
.96566 0 L
.96685 0 L
.96796 0 L
Mistroke
.96916 0 L
.97028 0 L
.97131 0 L
.97251 0 L
.97383 0 L
.97506 0 L
.97621 0 L
.97739 0 L
.97849 0 L
.9797 0 L
.98101 0 L
.9823 0 L
.98367 0 L
.98483 0 L
.98611 0 L
.98698 0 L
.98792 0 L
.98881 0 L
.98963 0 L
.99036 0 L
.99118 0 L
.99203 0 L
.99282 0 L
.99375 0 L
.99463 0 L
.99542 0 L
.99628 0 L
.99721 0 L
.99821 0 L
.99915 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20118 0 L
.20185 0 L
.20309 0 L
.20439 0 L
.20566 0 L
.20705 0 L
.20835 0 L
.20957 0 L
.21077 0 L
.21186 0 L
.21311 0 L
.2143 0 L
.21559 0 L
.21696 0 L
Mistroke
.21813 0 L
.21941 0 L
.22079 0 L
.22157 0 L
.22227 0 L
.22364 0 L
.22494 0 L
.22604 0 L
.22726 0 L
.22853 0 L
.22973 0 L
.23084 0 L
.23186 0 L
.23297 0 L
.23415 0 L
.23535 0 L
.23663 0 L
.23784 0 L
.23893 0 L
.24023 0 L
.24095 0 L
.24163 0 L
.24286 0 L
.24416 0 L
.24544 0 L
.24683 0 L
.24814 0 L
.24935 0 L
.25044 0 L
.25165 0 L
.25291 0 L
.25409 0 L
.25539 0 L
.25676 0 L
.25793 0 L
.25922 0 L
.2606 0 L
.26137 0 L
.26208 0 L
.26345 0 L
.26475 0 L
.26586 0 L
.26708 0 L
.26835 0 L
.26954 0 L
.27066 0 L
.27168 0 L
.27286 0 L
.27397 0 L
.27518 0 L
Mistroke
.27646 0 L
.27767 0 L
.27876 0 L
.28005 0 L
.28145 0 L
.28277 0 L
.28399 0 L
.28531 0 L
.28657 0 L
.2877 0 L
.28892 0 L
.29025 0 L
.29167 0 L
.29288 0 L
.29421 0 L
.29545 0 L
.29658 0 L
.29783 0 L
.29914 0 L
.30028 0 L
.30134 0 L
.30251 0 L
.30376 0 L
.30522 0 L
.30656 0 L
.30804 0 L
.30879 0 L
.30961 0 L
.31098 0 L
.31246 0 L
.31385 0 L
.31513 0 L
.31644 0 L
.31766 0 L
.319 0 L
.32043 0 L
.32179 0 L
.32307 0 L
.32422 0 L
.32546 0 L
.32677 0 L
.32796 0 L
.32934 0 L
.33064 0 L
.33184 0 L
.33295 0 L
.33417 0 L
.33547 0 L
.33676 0 L
.33816 0 L
Mistroke
.33948 0 L
.34069 0 L
.3421 0 L
.34363 0 L
.34509 0 L
.34644 0 L
.34783 0 L
.34933 0 L
.35075 0 L
.35205 0 L
.35323 0 L
.35453 0 L
.35588 0 L
.35715 0 L
.35863 0 L
.36003 0 L
.36129 0 L
.36266 0 L
.36415 0 L
.36573 0 L
.36708 0 L
.36857 0 L
.36985 0 L
.37103 0 L
.37234 0 L
.37373 0 L
.37519 0 L
.37657 0 L
.37781 0 L
.37916 0 L
.38161 0 L
.38285 0 L
.38421 0 L
.38537 0 L
.38661 0 L
.38887 0 L
.39032 0 L
.39167 0 L
.39315 0 L
.39473 0 L
.39624 0 L
.39766 0 L
.39894 0 L
.4003 0 L
.40155 0 L
.40292 0 L
.40533 0 L
.40668 0 L
.40814 0 L
.41076 0 L
Mistroke
.41204 0 L
.41346 0 L
.41483 0 L
.41632 0 L
.4177 0 L
.41897 0 L
.42146 0 L
.42286 0 L
.42416 0 L
.42571 0 L
.42712 0 L
.43001 0 L
.43159 1e-005 L
.43308 1e-005 L
.43565 1e-005 L
.43836 1e-005 L
.44068 2e-005 L
.44323 3e-005 L
.44597 4e-005 L
.44891 5e-005 L
.45168 7e-005 L
.45422 .0001 L
.45686 .00013 L
.45925 .00017 L
.462 .00024 L
.4646 .00032 L
.46701 .00041 L
.46922 .00053 L
.47165 .00068 L
.47421 .00088 L
.47681 .00115 L
.47959 .00152 L
.48222 .00196 L
.48461 .00245 L
.48741 .00319 L
.49046 .0042 L
.49313 .00531 L
.496 .0068 L
.50111 .01039 L
.5059 .01517 L
.5116 .02323 L
.51682 .03353 L
.52223 .04796 L
.52814 .069 L
.53372 .09484 L
.5389 .1246 L
.54999 .20798 L
.56045 .30798 L
.57998 .50753 L
.58528 .55137 L
Mistroke
.59023 .58376 L
.59272 .59634 L
.59539 .60677 L
.59691 .61123 L
.59766 .61303 L
.59836 .61444 L
.59965 .61646 L
.60033 .6172 L
.60106 .61773 L
.60225 .61803 L
.60335 .61769 L
.60455 .61664 L
.60581 .61477 L
.60692 .61249 L
.60795 .60985 L
.61028 .60201 L
.61286 .59046 L
.6152 .57749 L
.62046 .5407 L
.64229 .32464 L
.65188 .23002 L
.66243 .14463 L
.66732 .1132 L
.67256 .08517 L
.6771 .06543 L
.68205 .04817 L
.68761 .03333 L
.6929 .02297 L
.69804 .01564 L
.70282 .01075 L
.7056 .00856 L
.70816 .00691 L
.71092 .00545 L
.71394 .00418 L
.71903 .00262 L
.72181 .00202 L
.7244 .00157 L
.72694 .00122 L
.72934 .00096 L
.73384 .0006 L
.73636 .00046 L
.73869 .00036 L
.74124 .00027 L
.74395 .0002 L
.74646 .00015 L
.7491 .00011 L
.75135 8e-005 L
.75381 6e-005 L
.75648 5e-005 L
.75932 3e-005 L
Mistroke
.762 2e-005 L
.76443 2e-005 L
.7669 1e-005 L
.76918 1e-005 L
.77168 1e-005 L
.77432 0 L
.77661 0 L
.77876 0 L
.78111 0 L
.78364 0 L
.78491 0 L
.78632 0 L
.7877 0 L
.78918 0 L
.79055 0 L
.79182 0 L
.7943 0 L
.7957 0 L
.797 0 L
.79855 0 L
.79996 0 L
.80134 0 L
.80283 0 L
.80442 0 L
.80591 0 L
.80845 0 L
.80989 0 L
.81124 0 L
.81264 0 L
.81397 0 L
.8155 0 L
.81689 0 L
.81811 0 L
.81941 0 L
.82174 0 L
.82317 0 L
.82452 0 L
.82703 0 L
.82825 0 L
.82956 0 L
.83192 0 L
.83336 0 L
.83473 0 L
.83595 0 L
.83729 0 L
.8386 0 L
.83999 0 L
.84127 0 L
.84248 0 L
.8439 0 L
Mistroke
.8452 0 L
.84662 0 L
.84812 0 L
.84934 0 L
.85045 0 L
.85164 0 L
.85293 0 L
.85412 0 L
.85522 0 L
.85739 0 L
.8586 0 L
.85974 0 L
.86098 0 L
.86231 0 L
.86371 0 L
.86504 0 L
.86623 0 L
.86752 0 L
.86893 0 L
.87022 0 L
.87163 0 L
.87313 0 L
.87443 0 L
.87564 0 L
.87697 0 L
.87839 0 L
.87966 0 L
.88104 0 L
.88234 0 L
.88355 0 L
.88463 0 L
.88582 0 L
.88707 0 L
.88823 0 L
.88959 0 L
.89107 0 L
.89248 0 L
.89378 0 L
.89506 0 L
.89623 0 L
.89758 0 L
.89885 0 L
.90024 0 L
.90171 0 L
.90296 0 L
.90434 0 L
.90582 0 L
.90665 0 L
.90741 0 L
.90888 0 L
Mistroke
.91027 0 L
.91147 0 L
.91275 0 L
.91397 0 L
.91509 0 L
.91632 0 L
.91767 0 L
.91909 0 L
.9204 0 L
.9218 0 L
.92313 0 L
.92431 0 L
.9256 0 L
.92701 0 L
.92772 0 L
.9285 0 L
.92987 0 L
.93116 0 L
.93236 0 L
.93366 0 L
.93489 0 L
.93603 0 L
.93716 0 L
.93819 0 L
.93937 0 L
.94048 0 L
.9417 0 L
.94299 0 L
.94409 0 L
.9453 0 L
.9466 0 L
.94733 0 L
.94799 0 L
.94928 0 L
.9505 0 L
.9517 0 L
.95299 0 L
.95421 0 L
.95533 0 L
.95657 0 L
.95793 0 L
.95861 0 L
.95934 0 L
.96066 0 L
.96138 0 L
.96205 0 L
.96277 0 L
.96356 0 L
.9649 0 L
.96562 0 L
Mistroke
.96631 0 L
.9676 0 L
.96878 0 L
.97014 0 L
.97143 0 L
.97254 0 L
.97376 0 L
.97504 0 L
.97624 0 L
.97736 0 L
.97838 0 L
.97951 0 L
.9807 0 L
.9819 0 L
.98319 0 L
.9844 0 L
.98551 0 L
.98681 0 L
.98754 0 L
.98822 0 L
.98947 0 L
.99078 0 L
.99198 0 L
.99308 0 L
.99434 0 L
.99554 0 L
.99665 0 L
.99767 0 L
.9988 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20118 0 L
.20185 0 L
.20309 0 L
.20439 0 L
.20566 0 L
.20705 0 L
.20835 0 L
.20957 0 L
.21077 0 L
.21186 0 L
.21311 0 L
.2143 0 L
.21559 0 L
.21696 0 L
Mistroke
.21813 0 L
.21941 0 L
.22079 0 L
.22157 0 L
.22227 0 L
.22364 0 L
.22494 0 L
.22604 0 L
.22726 0 L
.22853 0 L
.22973 0 L
.23084 0 L
.23186 0 L
.23297 0 L
.23415 0 L
.23535 0 L
.23663 0 L
.23784 0 L
.23893 0 L
.24023 0 L
.24095 0 L
.24163 0 L
.24286 0 L
.24416 0 L
.24544 0 L
.24683 0 L
.24814 0 L
.24935 0 L
.25044 0 L
.25165 0 L
.25291 0 L
.25409 0 L
.25539 0 L
.25676 0 L
.25793 0 L
.25922 0 L
.2606 0 L
.26137 0 L
.26208 0 L
.26345 0 L
.26475 0 L
.26586 0 L
.26708 0 L
.26835 0 L
.26954 0 L
.27066 0 L
.27168 0 L
.27286 0 L
.27397 0 L
.27518 0 L
Mistroke
.27646 0 L
.27767 0 L
.27876 0 L
.28005 0 L
.28078 0 L
.28145 0 L
.28268 0 L
.28399 0 L
.28527 0 L
.28599 0 L
.28666 0 L
.28789 0 L
.28919 0 L
.29036 0 L
.29145 0 L
.29265 0 L
.29394 0 L
.29524 0 L
.29665 0 L
.29737 0 L
.29813 0 L
.29951 0 L
.30088 0 L
.30218 0 L
.30335 0 L
.30461 0 L
.30581 0 L
.30693 0 L
.30816 0 L
.30948 0 L
.31086 0 L
.31217 0 L
.31335 0 L
.31463 0 L
.31585 0 L
.31695 0 L
.31822 0 L
.31942 0 L
.32054 0 L
.32156 0 L
.32268 0 L
.32386 0 L
.32515 0 L
.32655 0 L
.32787 0 L
.32909 0 L
.33019 0 L
.3314 0 L
.33266 0 L
.33385 0 L
Mistroke
.33522 0 L
.33653 0 L
.33771 0 L
.33899 0 L
.34038 0 L
.34186 0 L
.34326 0 L
.34453 0 L
.34574 0 L
.34701 0 L
.3481 0 L
.34929 0 L
.35058 0 L
.35196 0 L
.35326 0 L
.35445 0 L
.35564 0 L
.35675 0 L
.35796 0 L
.35925 0 L
.36036 0 L
.36141 0 L
.36256 0 L
.3638 0 L
.36511 0 L
.36631 0 L
.36769 0 L
.369 0 L
.3702 0 L
.37132 0 L
.37254 0 L
.37383 0 L
.37514 0 L
.37654 0 L
.37786 0 L
.37906 0 L
.38048 0 L
.38202 0 L
.38347 0 L
.38482 0 L
.38621 0 L
.38772 0 L
.38914 0 L
.39045 0 L
.39293 0 L
.39418 0 L
.39554 0 L
.39704 0 L
.3984 0 L
.39997 0 L
Mistroke
.40145 0 L
.40283 0 L
.4041 0 L
.40549 0 L
.40697 0 L
.40947 0 L
.41073 0 L
.41211 0 L
.41329 0 L
.41455 0 L
.41682 0 L
.4182 0 L
.41968 0 L
.421 0 L
.42238 0 L
.42364 0 L
.42501 0 L
.42744 0 L
.42872 0 L
.42994 0 L
.43222 0 L
.43468 0 L
.43607 0 L
.43736 0 L
.43972 0 L
.44185 0 L
.44432 0 L
.44664 0 L
.44918 0 L
.45155 1e-005 L
.45415 1e-005 L
.45693 1e-005 L
.45833 1e-005 L
.45985 2e-005 L
.46261 2e-005 L
.4653 3e-005 L
.46778 5e-005 L
.4701 6e-005 L
.47227 8e-005 L
.47465 .00011 L
.47721 .00015 L
.47988 .0002 L
.48242 .00026 L
.48471 .00034 L
.4872 .00044 L
.48988 .00059 L
.49277 .0008 L
.49551 .00105 L
.49803 .00136 L
.5028 .00216 L
Mistroke
.50521 .0027 L
.50785 .00345 L
.51335 .00562 L
.51643 .00732 L
.51924 .00924 L
.52185 .01142 L
.5247 .01429 L
.52987 .02113 L
.53496 .03039 L
.53974 .04197 L
.54498 .05854 L
.55063 .08177 L
.55623 .11107 L
.56214 .14924 L
.57269 .23606 L
.59365 .45074 L
.60279 .53532 L
.60794 .57272 L
.6127 .59814 L
.61514 .60738 L
.61654 .61138 L
.61784 .61429 L
.61921 .61646 L
.62046 .61763 L
.62116 .61795 L
.62191 .61803 L
.62329 .61744 L
.6246 .61601 L
.6258 .61398 L
.62718 .61077 L
.62847 .60693 L
.63079 .59813 L
.63328 .58595 L
.63886 .54965 L
.64475 .5001 L
.65528 .39408 L
.66602 .28214 L
.67617 .18892 L
.68529 .12285 L
.6952 .07137 L
.70037 .0521 L
.70587 .03644 L
.71055 .02635 L
.71572 .01806 L
.72118 .01183 L
.72425 .00924 L
.72706 .00731 L
.73225 .00467 L
.73485 .0037 L
.7377 .00285 L
Mistroke
.74037 .00222 L
.74326 .00168 L
.74599 .00129 L
.74851 .001 L
.75098 .00078 L
.75328 .00061 L
.75568 .00047 L
.75832 .00036 L
.76117 .00026 L
.76387 .00019 L
.7663 .00014 L
.76894 .00011 L
.77181 8e-005 L
.77486 5e-005 L
.77746 4e-005 L
.78033 3e-005 L
.78279 2e-005 L
.78548 1e-005 L
.7883 1e-005 L
.79091 1e-005 L
.79337 0 L
.7956 0 L
.79818 0 L
.80062 0 L
.80327 0 L
.80461 0 L
.80608 0 L
.80733 0 L
.80868 0 L
.81112 0 L
.81258 0 L
.81417 0 L
.81557 0 L
.81707 0 L
.81855 0 L
.81989 0 L
.82124 0 L
.82251 0 L
.82495 0 L
.82625 0 L
.82763 0 L
.82909 0 L
.83046 0 L
.83171 0 L
.83304 0 L
.83419 0 L
.83545 0 L
.83768 0 L
.83894 0 L
.84029 0 L
Mistroke
.84273 0 L
.84411 0 L
.84538 0 L
.84679 0 L
.84829 0 L
.84987 0 L
.85135 0 L
.85269 0 L
.85414 0 L
.8554 0 L
.85678 0 L
.85823 0 L
.85958 0 L
.86082 0 L
.862 0 L
.86335 0 L
.86459 0 L
.86591 0 L
.86733 0 L
.86867 0 L
.8699 0 L
.87223 0 L
.87341 0 L
.87469 0 L
.8761 0 L
.87738 0 L
.87886 0 L
.88026 0 L
.88155 0 L
.88274 0 L
.88405 0 L
.88544 0 L
.88664 0 L
.88773 0 L
.88899 0 L
.89019 0 L
.89122 0 L
.89232 0 L
.89352 0 L
.89464 0 L
.89595 0 L
.89737 0 L
.89871 0 L
.89995 0 L
.90107 0 L
.90229 0 L
.90357 0 L
.90477 0 L
.90609 0 L
.90749 0 L
Mistroke
.90869 0 L
.91002 0 L
.91144 0 L
.91296 0 L
.91441 0 L
.91573 0 L
.91698 0 L
.91815 0 L
.91943 0 L
.92079 0 L
.92223 0 L
.92359 0 L
.9248 0 L
.92612 0 L
.92733 0 L
.92847 0 L
.92971 0 L
.93104 0 L
.93244 0 L
.93377 0 L
.93496 0 L
.93626 0 L
.93749 0 L
.93861 0 L
.93989 0 L
.94111 0 L
.94223 0 L
.94327 0 L
.9444 0 L
.9456 0 L
.94689 0 L
.94828 0 L
.9496 0 L
.95082 0 L
.95192 0 L
.95313 0 L
.95439 0 L
.95557 0 L
.95688 0 L
.95826 0 L
.95943 0 L
.96071 0 L
.9621 0 L
.96288 0 L
.96358 0 L
.96496 0 L
.96625 0 L
.96737 0 L
.96859 0 L
.96987 0 L
Mistroke
.97106 0 L
.97218 0 L
.9732 0 L
.97438 0 L
.9755 0 L
.9767 0 L
.97799 0 L
.97908 0 L
.98029 0 L
.98158 0 L
.98231 0 L
.98298 0 L
.98421 0 L
.98551 0 L
.98649 0 L
.98741 0 L
.98824 0 L
.98914 0 L
.99011 0 L
.99115 0 L
.99204 0 L
.99301 0 L
.99392 0 L
.99475 0 L
.99571 0 L
.99662 0 L
.99746 0 L
.99824 0 L
.99909 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20118 0 L
.20185 0 L
.20309 0 L
.20439 0 L
.20566 0 L
.20705 0 L
.20835 0 L
.20957 0 L
.21077 0 L
.21186 0 L
.21311 0 L
.2143 0 L
.21559 0 L
.21696 0 L
Mistroke
.21813 0 L
.21941 0 L
.22079 0 L
.22157 0 L
.22227 0 L
.22364 0 L
.22494 0 L
.22604 0 L
.22726 0 L
.22853 0 L
.22973 0 L
.23084 0 L
.23186 0 L
.23297 0 L
.23415 0 L
.23535 0 L
.23663 0 L
.23784 0 L
.23893 0 L
.24023 0 L
.24095 0 L
.24163 0 L
.24286 0 L
.24416 0 L
.24544 0 L
.24683 0 L
.24814 0 L
.24935 0 L
.25044 0 L
.25165 0 L
.25291 0 L
.25409 0 L
.25539 0 L
.25676 0 L
.25793 0 L
.25922 0 L
.2606 0 L
.26137 0 L
.26208 0 L
.26345 0 L
.26475 0 L
.26586 0 L
.26708 0 L
.26835 0 L
.26954 0 L
.27066 0 L
.27168 0 L
.27286 0 L
.27397 0 L
.27518 0 L
Mistroke
.27646 0 L
.27767 0 L
.27876 0 L
.28005 0 L
.28078 0 L
.28145 0 L
.28268 0 L
.28399 0 L
.28527 0 L
.28599 0 L
.28666 0 L
.28789 0 L
.28919 0 L
.29036 0 L
.29145 0 L
.29265 0 L
.29394 0 L
.29524 0 L
.29597 0 L
.29665 0 L
.29803 0 L
.29881 0 L
.29951 0 L
.30077 0 L
.30213 0 L
.30342 0 L
.30461 0 L
.30572 0 L
.30691 0 L
.30804 0 L
.30907 0 L
.31027 0 L
.31158 0 L
.31282 0 L
.31396 0 L
.31526 0 L
.31648 0 L
.31758 0 L
.31876 0 L
.32005 0 L
.32142 0 L
.32259 0 L
.32386 0 L
.32524 0 L
.32651 0 L
.32791 0 L
.32861 0 L
.32939 0 L
.33069 0 L
.33208 0 L
Mistroke
.3334 0 L
.33461 0 L
.33585 0 L
.33701 0 L
.33828 0 L
.33963 0 L
.34091 0 L
.34213 0 L
.34322 0 L
.3444 0 L
.34577 0 L
.34705 0 L
.34845 0 L
.34996 0 L
.35071 0 L
.35154 0 L
.35303 0 L
.35449 0 L
.35584 0 L
.35709 0 L
.35826 0 L
.35955 0 L
.36094 0 L
.36232 0 L
.36378 0 L
.36502 0 L
.36637 0 L
.36776 0 L
.36903 0 L
.37043 0 L
.37191 0 L
.3732 0 L
.37441 0 L
.37573 0 L
.37715 0 L
.3784 0 L
.37977 0 L
.38107 0 L
.38227 0 L
.38345 0 L
.38453 0 L
.38577 0 L
.38694 0 L
.38822 0 L
.38962 0 L
.39109 0 L
.39245 0 L
.39373 0 L
.39489 0 L
.39624 0 L
Mistroke
.39751 0 L
.39889 0 L
.40036 0 L
.40161 0 L
.40299 0 L
.40446 0 L
.40606 0 L
.40756 0 L
.40894 0 L
.41028 0 L
.41155 0 L
.41392 0 L
.41525 0 L
.41648 0 L
.41782 0 L
.41924 0 L
.42038 0 L
.4216 0 L
.42381 0 L
.42515 0 L
.42643 0 L
.42883 0 L
.4302 0 L
.43144 0 L
.43278 0 L
.43423 0 L
.43557 0 L
.43681 0 L
.43923 0 L
.4406 0 L
.44187 0 L
.44338 0 L
.44475 0 L
.44756 0 L
.44911 0 L
.45057 0 L
.45177 0 L
.45307 0 L
.45541 0 L
.45684 0 L
.4582 0 L
.46075 0 L
.46204 0 L
.46342 0 L
.46591 0 L
.46743 0 L
.46886 0 L
.47154 1e-005 L
.47389 1e-005 L
.47638 1e-005 L
Mistroke
.47851 2e-005 L
.48084 2e-005 L
.48335 3e-005 L
.48604 4e-005 L
.48858 5e-005 L
.4909 7e-005 L
.4933 .0001 L
.49595 .00013 L
.49871 .00018 L
.50131 .00024 L
.50372 .00032 L
.50594 .00041 L
.50837 .00053 L
.51094 .00069 L
.51354 .0009 L
.51633 .0012 L
.51896 .00155 L
.52134 .00196 L
.52416 .00255 L
.5272 .00338 L
.53008 .00438 L
.53273 .00554 L
.53764 .0084 L
.54039 .01052 L
.54291 .01286 L
.54779 .01871 L
.55243 .02624 L
.55781 .03802 L
.5628 .05252 L
.56827 .07319 L
.5741 .1015 L
.58493 .17332 L
.59662 .27809 L
.60673 .38314 L
.61781 .49561 L
.62305 .54094 L
.62594 .56232 L
.62866 .57978 L
.6312 .59332 L
.63396 .60485 L
.63518 .60882 L
.63647 .61228 L
.63757 .6146 L
.63878 .61647 L
.63945 .61719 L
.64018 .61772 L
.64095 .618 L
.64166 .618 L
.64293 .61738 L
.64428 .61584 L
Mistroke
.64505 .61457 L
.64588 .61287 L
.64739 .60895 L
.65021 .59875 L
.65292 .58559 L
.65578 .56834 L
.66092 .52991 L
.68174 .32134 L
.69084 .2316 L
.70075 .15038 L
.7062 .11467 L
.71125 .08733 L
.71638 .06484 L
.7212 .04809 L
.72626 .03446 L
.73184 .02328 L
.73728 .01552 L
.74034 .01222 L
.74315 .00975 L
.74812 .00644 L
.7509 .00506 L
.75343 .00405 L
.75579 .00327 L
.75835 .00258 L
.763 .00165 L
.76561 .00128 L
.76848 .00096 L
.77148 .0007 L
.77429 .00052 L
.77692 .00039 L
.77932 .0003 L
.78209 .00022 L
.78472 .00017 L
.78744 .00012 L
.79 9e-005 L
.79231 7e-005 L
.79479 5e-005 L
.79751 4e-005 L
.80039 2e-005 L
.80284 2e-005 L
.80553 1e-005 L
.80805 1e-005 L
.81035 1e-005 L
.813 0 L
.81552 0 L
.81784 0 L
.81998 0 L
.82234 0 L
.82484 0 L
.82603 0 L
Mistroke
.82734 0 L
.82862 0 L
.82998 0 L
.83242 0 L
.83469 0 L
.83606 0 L
.83755 0 L
.83886 0 L
.84025 0 L
.8415 0 L
.84287 0 L
.8453 0 L
.84658 0 L
.8478 0 L
.85008 0 L
.85135 0 L
.85254 0 L
.85392 0 L
.85522 0 L
.85635 0 L
.85757 0 L
.85971 0 L
.86092 0 L
.8622 0 L
.86449 0 L
.86578 0 L
.86718 0 L
.86841 0 L
.86972 0 L
.8709 0 L
.87219 0 L
.87448 0 L
.87587 0 L
.87714 0 L
.8786 0 L
.88 0 L
.88128 0 L
.88247 0 L
.88377 0 L
.88517 0 L
.88647 0 L
.88766 0 L
.88898 0 L
.89037 0 L
.89158 0 L
.8927 0 L
.89394 0 L
.89527 0 L
.89645 0 L
.89773 0 L
Mistroke
.89894 0 L
.90006 0 L
.90218 0 L
.90325 0 L
.90443 0 L
.90571 0 L
.9069 0 L
.9082 0 L
.90959 0 L
.91105 0 L
.91244 0 L
.91368 0 L
.91502 0 L
.91619 0 L
.91748 0 L
.91882 0 L
.92007 0 L
.92125 0 L
.92232 0 L
.92356 0 L
.92474 0 L
.92612 0 L
.92737 0 L
.92881 0 L
.93017 0 L
.93143 0 L
.93259 0 L
.93386 0 L
.93521 0 L
.93657 0 L
.93803 0 L
.9394 0 L
.94066 0 L
.94213 0 L
.94296 0 L
.94372 0 L
.94513 0 L
.94663 0 L
.94783 0 L
.94914 0 L
.9505 0 L
.95177 0 L
.95297 0 L
.95405 0 L
.9553 0 L
.95649 0 L
.95778 0 L
.95914 0 L
.9603 0 L
.96158 0 L
Mistroke
.96296 0 L
.96373 0 L
.96444 0 L
.9658 0 L
.9671 0 L
.9682 0 L
.96941 0 L
.97068 0 L
.97187 0 L
.97298 0 L
.974 0 L
.97512 0 L
.97629 0 L
.97749 0 L
.97877 0 L
.97997 0 L
.98107 0 L
.98236 0 L
.98309 0 L
.98376 0 L
.985 0 L
.9863 0 L
.98722 0 L
.98808 0 L
.98887 0 L
.98971 0 L
.99062 0 L
.99146 0 L
.99247 0 L
.99338 0 L
.99417 0 L
.99501 0 L
.99594 0 L
.99679 0 L
.99832 0 L
.99919 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20118 0 L
.20185 0 L
.20309 0 L
.20439 0 L
.20566 0 L
.20705 0 L
.20835 0 L
.20957 0 L
.21077 0 L
.21186 0 L
.21311 0 L
.2143 0 L
.21559 0 L
.21696 0 L
Mistroke
.21813 0 L
.21941 0 L
.22079 0 L
.22157 0 L
.22227 0 L
.22364 0 L
.22494 0 L
.22604 0 L
.22726 0 L
.22853 0 L
.22973 0 L
.23084 0 L
.23186 0 L
.23297 0 L
.23415 0 L
.23535 0 L
.23663 0 L
.23784 0 L
.23893 0 L
.24023 0 L
.24095 0 L
.24163 0 L
.24286 0 L
.24416 0 L
.24544 0 L
.24683 0 L
.24814 0 L
.24935 0 L
.25044 0 L
.25165 0 L
.25291 0 L
.25409 0 L
.25539 0 L
.25676 0 L
.25793 0 L
.25922 0 L
.2606 0 L
.26137 0 L
.26208 0 L
.26345 0 L
.26475 0 L
.26586 0 L
.26708 0 L
.26835 0 L
.26954 0 L
.27066 0 L
.27168 0 L
.27286 0 L
.27397 0 L
.27518 0 L
Mistroke
.27646 0 L
.27767 0 L
.27876 0 L
.28005 0 L
.28078 0 L
.28145 0 L
.28268 0 L
.28399 0 L
.28527 0 L
.28599 0 L
.28666 0 L
.28789 0 L
.28919 0 L
.29036 0 L
.29145 0 L
.29265 0 L
.29394 0 L
.29524 0 L
.29597 0 L
.29665 0 L
.29803 0 L
.29881 0 L
.29951 0 L
.30077 0 L
.30213 0 L
.30342 0 L
.30461 0 L
.30572 0 L
.30691 0 L
.30804 0 L
.30907 0 L
.31027 0 L
.31158 0 L
.31282 0 L
.31396 0 L
.31526 0 L
.31648 0 L
.31758 0 L
.31876 0 L
.32005 0 L
.32142 0 L
.32259 0 L
.32386 0 L
.32524 0 L
.32651 0 L
.32718 0 L
.32791 0 L
.32868 0 L
.32939 0 L
.33069 0 L
Mistroke
.3314 0 L
.33208 0 L
.33329 0 L
.33461 0 L
.3359 0 L
.33707 0 L
.33841 0 L
.33968 0 L
.34086 0 L
.34195 0 L
.34314 0 L
.3444 0 L
.34576 0 L
.34701 0 L
.34845 0 L
.34981 0 L
.35107 0 L
.35223 0 L
.35351 0 L
.35487 0 L
.35623 0 L
.35769 0 L
.35907 0 L
.36034 0 L
.36174 0 L
.36328 0 L
.36405 0 L
.36488 0 L
.36637 0 L
.36766 0 L
.36909 0 L
.37057 0 L
.37196 0 L
.37326 0 L
.37444 0 L
.37581 0 L
.37711 0 L
.37851 0 L
.38001 0 L
.38141 0 L
.38269 0 L
.38419 0 L
.38582 0 L
.38735 0 L
.38877 0 L
.38999 0 L
.3913 0 L
.39254 0 L
.39367 0 L
.395 0 L
Mistroke
.39644 0 L
.3978 0 L
.39906 0 L
.40035 0 L
.40156 0 L
.40289 0 L
.40433 0 L
.40575 0 L
.40724 0 L
.40852 0 L
.40992 0 L
.41131 0 L
.41259 0 L
.41399 0 L
.41548 0 L
.41677 0 L
.41798 0 L
.4193 0 L
.42072 0 L
.42198 0 L
.42335 0 L
.42465 0 L
.42585 0 L
.42812 0 L
.42939 0 L
.43053 0 L
.43192 0 L
.43338 0 L
.43462 0 L
.43599 0 L
.43746 0 L
.43903 0 L
.44052 0 L
.44187 0 L
.4445 0 L
.44599 0 L
.44736 0 L
.44987 0 L
.45114 0 L
.45254 0 L
.45515 0 L
.45662 0 L
.45799 0 L
.4605 0 L
.4619 0 L
.46318 0 L
.46559 0 L
.46694 0 L
.46819 0 L
.47049 0 L
Mistroke
.47291 0 L
.47428 0 L
.47552 0 L
.47686 0 L
.47832 0 L
.48091 0 L
.48336 0 L
.48474 0 L
.48625 0 L
.48773 0 L
.48932 0 L
.4908 1e-005 L
.49216 1e-005 L
.49483 1e-005 L
.49744 1e-005 L
.49981 2e-005 L
.50254 3e-005 L
.50513 4e-005 L
.50752 5e-005 L
.50972 7e-005 L
.51214 9e-005 L
.5147 .00012 L
.51728 .00016 L
.52005 .00022 L
.52266 .0003 L
.52505 .00039 L
.52784 .00052 L
.53089 .00072 L
.53377 .00097 L
.53644 .00126 L
.53922 .00166 L
.54178 .00212 L
.54459 .00277 L
.54756 .00364 L
.55255 .00566 L
.55538 .00721 L
.55802 .00898 L
.56296 .01336 L
.56746 .01885 L
.57266 .02749 L
.57757 .03852 L
.5824 .05266 L
.58773 .07274 L
.59851 .13048 L
.6085 .20635 L
.61787 .29496 L
.6373 .49492 L
.64263 .54101 L
.64555 .56267 L
.64831 .58024 L
Mistroke
.65088 .59387 L
.65224 .59989 L
.65367 .60536 L
.65488 .60923 L
.65621 .61268 L
.65741 .61509 L
.65854 .61669 L
.65985 .61777 L
.66058 .61801 L
.66127 .61799 L
.66252 .61736 L
.66386 .61583 L
.66504 .61374 L
.66616 .61115 L
.66871 .60303 L
.67144 .591 L
.67396 .57712 L
.67962 .53697 L
.70179 .31637 L
.71137 .2228 L
.72163 .14117 L
.72752 .10456 L
.73288 .07768 L
.73796 .05735 L
.74335 .04066 L
.74833 .02898 L
.75381 .01951 L
.7588 .01334 L
.76347 .00917 L
.76628 .00725 L
.76896 .00577 L
.77398 .0037 L
.77679 .00286 L
.77939 .00224 L
.78225 .0017 L
.78529 .00126 L
.78803 .00096 L
.79092 .00071 L
.79339 .00055 L
.7961 .00041 L
.79902 .0003 L
.80215 .00021 L
.8051 .00015 L
.80779 .00011 L
.8105 8e-005 L
.813 6e-005 L
.81575 4e-005 L
.81867 3e-005 L
.8212 2e-005 L
.82357 2e-005 L
Mistroke
.82617 1e-005 L
.82897 1e-005 L
.83149 1e-005 L
.83418 0 L
.83672 0 L
.83903 0 L
.84174 0 L
.84328 0 L
.84469 0 L
.84728 0 L
.84859 0 L
.85003 0 L
.85151 0 L
.85291 0 L
.85555 0 L
.85702 0 L
.85838 0 L
.85998 0 L
.86148 0 L
.86279 0 L
.8642 0 L
.86666 0 L
.86806 0 L
.86954 0 L
.87218 0 L
.87347 0 L
.87487 0 L
.8761 0 L
.87741 0 L
.87859 0 L
.87989 0 L
.88217 0 L
.88356 0 L
.88483 0 L
.88629 0 L
.88769 0 L
.89016 0 L
.89156 0 L
.89286 0 L
.89407 0 L
.89537 0 L
.89653 0 L
.89775 0 L
.89885 0 L
.90006 0 L
.90218 0 L
.90348 0 L
.90466 0 L
.90603 0 L
.90732 0 L
Mistroke
.90844 0 L
.90962 0 L
.91092 0 L
.91213 0 L
.91332 0 L
.91462 0 L
.91598 0 L
.91725 0 L
.91842 0 L
.91953 0 L
.9208 0 L
.92196 0 L
.92324 0 L
.9246 0 L
.92576 0 L
.92704 0 L
.92841 0 L
.92989 0 L
.93128 0 L
.93256 0 L
.93374 0 L
.935 0 L
.93619 0 L
.93726 0 L
.93854 0 L
.93991 0 L
.94121 0 L
.9424 0 L
.94352 0 L
.94457 0 L
.94572 0 L
.94695 0 L
.94824 0 L
.94946 0 L
.95055 0 L
.95175 0 L
.95303 0 L
.9542 0 L
.95549 0 L
.95685 0 L
.95803 0 L
.95913 0 L
.96034 0 L
.96163 0 L
.96304 0 L
.96379 0 L
.96457 0 L
.96602 0 L
.96735 0 L
.96863 0 L
Mistroke
.96982 0 L
.97113 0 L
.97254 0 L
.97325 0 L
.97401 0 L
.97537 0 L
.97684 0 L
.97767 0 L
.97846 0 L
.97986 0 L
.98116 0 L
.98258 0 L
.98329 0 L
.98407 0 L
.98545 0 L
.98671 0 L
.9874 0 L
.98816 0 L
.98952 0 L
.99081 0 L
.99217 0 L
.99333 0 L
.9946 0 L
.99596 0 L
.9972 0 L
.99789 0 L
.99864 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003P3oool0103OW4P0000000000018W=lF0?ooo`0:0?noM000000000000000000007@0_ooo
0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO;@3oool02P3o_g@0000000000000
0000001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLgaH0oooo00@0gia8
000000000000B9cO5`3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00@0
gia8000000000000B9cO4`3oool0203ookl0M000000000000000001809cOo`3oool0gia80P000000
0`18W=l0oooo0?ooo`0=0?ooo`070?oo_`1d000000000000000004P0W=oo0?noM003000000060000
M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l@0?ooo`080?oo_`1d0000
00000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00P0oooo000=0?ooo`060?oO
W018B9`0oooo0?ooo`2LB4P0W=oo5P3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo;@3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo503oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaH0oooo00<0oono07Ad_`3oool01`3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOoa@0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo0100oooo00<0okmd04RLg`3oool00P3oool00`2LB000001d0;ooo`080?ooo`06
0?oOW018B9`0oooo0?ooo`2LB4P0W=oo4@3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo
00<0W4Q809cOo`3oool0203oool00140oooo00<0_gA809cOo`3oool05P3oool00`3o_g@0000007Bo
o`0;0?ooo`030;mdB02Lgol0oooo02d0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?oo
o`0G0?ooo`030;mdB02Lgol0oooo01H0oooo00<0_gAd0;ooo`3oool02P3oool00`2oM4P0W=oo0?oo
o`0C0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0?0?ooo`03
0?noM018W=l0oooo00<0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`0@0?ooo`03
0?noM018W=l0oooo00D0oooo00<0_gA809cOo`3oool0203oool000L0oooo00<0okmd000000000000
0P0000000`1d_ol0oooo0;md000200000003001d_`3oool0oooo00h0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`P0oooo00@0_g@000000000000007Bo<03oool0
0`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_aH0oooo00@0_g@000000000000007Bo
603oool00`3o_g@0B9cO0?ooo`070?ooo`040;md000000000000001d_aD0oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00l0oooo00<0okmd04RLg`3oool0103oool0
0`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_a80oooo00<0okmd04RLg`3oool00P3o
ool0102oM000000000000000M;l:0?ooo`003P3oool00`2oM4P0W=oo0?ooo`0G0?ooo`060?oOW018
B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0^0?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0G0?ooo`030;mdB02Lgol0oooo01H0oooo00D0omnL
04Qd_`3oool0oono07A8W0080?ooo`030;mdB02Lgol0oooo01D0oooo00<0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00l0oooo00<0W4Qd0;noM018W=l00P3oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool04P3oool00`2LB7@0_kmd04RLg`030?oo
o`030;mdB02Lgol0oooo00/0oooo000>0?ooo`040;md000000000000001d_aL0oooo00@0gia80000
00000000B9cO203oool0102oM000000000000000M;l^0?ooo`040=nLB0000000000004RLg`P0oooo
00@0_g@000000000000007Bo5P3oool0102oM000000000000000M;lE0?ooo`060?oOW01800000000
0000000007@0_ooo1`3oool0102oM000000000000000M;lD0?ooo`030?noM0000000B9cO00<0oooo
00@0omnL04P000000000M;oo403oool00`3o_g@0000004RLg`030?ooo`040=nLB0000000000004RL
g`P0oooo00@0_g@000000000000007Bo4@3oool00`3o_g@0000004RLg`030?ooo`040;md00000000
0000001d_`X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo000=0?ooool000001P00000>0?ooo`003@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`<00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?oo
o`00CP3oool00`000000oooo0?ooo`1<0?ooo`800000=03oool2000004/0oooo001>0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1;0?ooo`00CP3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0C03o
ool004h0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo04`0oooo001>0?ooo`800000D@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
04d0oooo001>0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1>0?ooo`00CP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0CP3oool004h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo04l0oooo001>0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1?0?ooo`00CP3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0C`3oool004h0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04l0oooo001>0?ooo`800000
E03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0500oooo001>0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1@0?ooo`00CP3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0D03oool0
04h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0500oooo001>0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1A0?ooo`00CP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0D@3oool004h0oooo0P00001F0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0DP3oool004h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0580oooo001>0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`1B0?ooo`00CP3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0DP3oool004h0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0580oooo001>0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1C0?ooo`00CP3oool2
000005L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1C0?ooo`00CP3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0D`3oool004h0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05<0
oooo001>0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1C0?ooo`00CP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0D`3oool004D0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1D0?ooo`00A`3o
ool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1D0?ooo`00A`3oool00`3o_g@0B9cO0?ooo`040?ooo`<00000F03oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05@0oooo00170?ooo`030?noM018W=l0oooo
00@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
05@0oooo00160?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo05D0oooo00160?ooo`030?noM0000000B9cO00D0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05D0oooo
001>0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1E0?ooo`00CP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0E@3oool004h0oooo0P00001I0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0E@3oool004h0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo05D0oooo001>0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1E0?ooo`00CP3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0E@3oool004h0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05H0oooo001>0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1F0?ooo`00CP3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0EP3oool004h0oooo
0P00001J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0EP3oool004h0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05H0oooo001>
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1F
0?ooo`00CP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0EP3oool004h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo05H0oooo001>0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1F0?ooo`00CP3oool2000005/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1F0?ooo`00CP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0EP3oool004h0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo05L0oooo001>0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1G0?ooo`00CP3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E`3oool004h0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05L0oooo001>
0?ooo`800000G03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05L0oooo001>0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1G0?oo
o`00CP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0E`3oool004h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo05L0oooo001>0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1G0?ooo`00A@3oool01P3o_g@00000000000000000001d0;ooo`<0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05P0oooo
00160?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo05P0oooo00170?ooo`030?noM0000000M;oo00@0oooo0`00001K
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0F03oool004P0oooo00<0oono0;no
o`3oool00`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0F03oool004D0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1H0?ooo`00AP3oool0103O
W4P0000000000018W=l40?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`1H0?ooo`00CP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0F03oool004h0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo05P0oooo001>0?ooo`800000G@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo05T0oooo001>0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1I0?ooo`00CP3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0F@3oool004h0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05T0oooo001>0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1I0?ooo`00
CP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
F@3oool004h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo05T0oooo001>0?ooo`800000GP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo05T0oooo001>0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1J0?ooo`00CP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0FP3oool004h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo05X0oooo001>0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1J0?ooo`00CP3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0FP3oool004h0oooo0P00001O0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0FP3oool004h0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05X0oooo001>0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1J0?ooo`00CP3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0FP3o
ool004h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo05X0oooo001>0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1K0?ooo`00CP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0F`3oool004h0oooo0P00001O0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0F`3oool004h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo05/0oooo001>0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1K0?ooo`00CP3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F`3oool004H0oooo00@0gia800000000
000007Bo103oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0F`3oool004D0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol30?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1K0?ooo`00A`3oool00`2o
M000000007Boo`040?ooo`<00000G`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
05/0oooo00180?ooo`030?oo_`1dB9`0oooo00<0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo05/0oooo00150?ooo`060?oo_`1d04P0W=oo0?oo_`1d
07@0_ooo0`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0F`3oool004H0oooo00@0omnL04P000000000M;oo103oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F`3oool004h0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05`0oooo001>0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1L0?ooo`00CP3o
ool200000600oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1L0?ooo`00CP3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0G03oool0
04h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
05`0oooo001>0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1L0?ooo`00CP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0G03oool004h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo05`0oooo001>0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1L0?ooo`00CP3oool200000640oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1L0?ooo`00CP3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0G03oool004h0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05d0oooo001>0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1M0?ooo`00CP3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G@3oool0
04h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
05d0oooo001>0?ooo`800000HP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05d0
oooo001>0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1M0?ooo`00CP3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0G@3oool004h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo05d0oooo001>0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1M0?ooo`00CP3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0G@3oool004h0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05d0oooo001>0?ooo`800000HP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05h0oooo001>0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`00CP3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0GP3oool004h0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05h0
oooo00170?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05h0oooo00180?ooo`030?noM018W=l0oooo00<0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05h0oooo
00150?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool300000680oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1N0?ooo`00AP3oool0102oM000M;oo0?noM018W=l40?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`00
AP3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1N0?ooo`00A`3oool00`3ogi`0B00004RLg`040?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`00CP3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0GP3o
ool004h0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo05h0oooo001>0?ooo`800000H`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05l0oooo001>0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1O0?ooo`00CP3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0G`3oool004h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo05l0oooo001>0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1O0?ooo`00CP3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G`3oool004h0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05l0oooo001>0?ooo`800000
I03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05l0oooo001>0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`00CP3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H03oool0
04h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0600oooo001>0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1P0?ooo`00CP3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0H03oool004h0oooo0P00001U0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0H@3oool004h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0640oooo001>0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1Q0?ooo`00CP3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0H@3oool004h0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo001>0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1R0?ooo`00CP3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0HP3oool0
04h0oooo0P00001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0HP3oool004h0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0680
oooo001>0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1R0?ooo`00CP3oool00`000000oooo0?ooo`1V0?ooo`040000003oool0oooo000006D0oooo
00160?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0IP3oool010000000oooo
0?ooo`00001U0?ooo`00A@3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?oo
o`3oool0IP3oool4000006D0oooo00190?ooo`030;mdB02Lgol0oooo0080oooo0`00001W0?ooo`80
0000IP3oool004H0oooo00@0_g@000000000000007BoeP3oool004H0oooo00<0_gA809cOo`3oool0
e`3oool004H0oooo00@0_g@000000000000007BoeP3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.07236, -0.382056, \
0.0771593, 0.0312115}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20118 0 L
.20185 0 L
.20309 0 L
.20439 0 L
.20566 0 L
.20705 0 L
.20835 0 L
.20957 0 L
.21077 0 L
.21186 0 L
.21311 0 L
.2143 0 L
.21559 0 L
.21696 0 L
Mistroke
.21813 0 L
.21941 0 L
.22079 0 L
.22157 0 L
.22227 0 L
.22364 0 L
.22494 0 L
.22604 0 L
.22726 0 L
.22853 0 L
.22973 0 L
.23084 0 L
.23186 0 L
.23297 0 L
.23415 0 L
.23535 0 L
.23663 0 L
.23784 0 L
.23893 0 L
.24023 0 L
.24095 0 L
.24163 0 L
.24286 0 L
.24416 0 L
.24544 0 L
.24683 0 L
.24814 0 L
.24935 0 L
.25044 0 L
.25165 0 L
.25291 0 L
.25409 0 L
.25539 0 L
.25676 0 L
.25793 0 L
.25922 0 L
.2606 0 L
.26137 0 L
.26208 0 L
.26345 0 L
.26475 0 L
.26586 0 L
.26708 0 L
.26835 0 L
.26954 0 L
.27066 0 L
.27168 0 L
.27286 0 L
.27397 0 L
.27518 0 L
Mistroke
.27646 0 L
.27767 0 L
.27876 0 L
.28005 0 L
.28078 0 L
.28145 0 L
.28268 0 L
.28399 0 L
.28527 0 L
.28599 0 L
.28666 0 L
.28789 0 L
.28919 0 L
.29036 0 L
.29145 0 L
.29265 0 L
.29394 0 L
.29524 0 L
.29597 0 L
.29665 0 L
.29803 0 L
.29881 0 L
.29951 0 L
.30077 0 L
.30213 0 L
.30342 0 L
.30461 0 L
.30572 0 L
.30691 0 L
.30804 0 L
.30907 0 L
.31027 0 L
.31158 0 L
.31282 0 L
.31396 0 L
.31526 0 L
.31648 0 L
.31758 0 L
.31876 0 L
.32005 0 L
.32142 0 L
.32259 0 L
.32386 0 L
.32524 0 L
.32651 0 L
.32718 0 L
.32791 0 L
.32868 0 L
.32939 0 L
.33069 0 L
Mistroke
.3314 0 L
.33208 0 L
.33329 0 L
.33461 0 L
.3359 0 L
.33707 0 L
.33841 0 L
.33968 0 L
.34086 0 L
.34195 0 L
.34314 0 L
.3444 0 L
.34576 0 L
.34701 0 L
.3477 0 L
.34845 0 L
.34981 0 L
.35108 0 L
.35244 0 L
.35359 0 L
.35487 0 L
.35559 0 L
.35636 0 L
.35772 0 L
.35848 0 L
.35919 0 L
.36002 0 L
.3608 0 L
.36221 0 L
.36349 0 L
.36487 0 L
.36565 0 L
.36637 0 L
.36769 0 L
.36893 0 L
.37005 0 L
.37127 0 L
.37259 0 L
.374 0 L
.37533 0 L
.37654 0 L
.37777 0 L
.37889 0 L
.38013 0 L
.38144 0 L
.38258 0 L
.38364 0 L
.38481 0 L
.38606 0 L
.38751 0 L
Mistroke
.38885 0 L
.39032 0 L
.39188 0 L
.39323 0 L
.3945 0 L
.39589 0 L
.39739 0 L
.39865 0 L
.40002 0 L
.40145 0 L
.40278 0 L
.40403 0 L
.40517 0 L
.40648 0 L
.40772 0 L
.40893 0 L
.41024 0 L
.41147 0 L
.41259 0 L
.4139 0 L
.41534 0 L
.41669 0 L
.41794 0 L
.41936 0 L
.42069 0 L
.42189 0 L
.42318 0 L
.4246 0 L
.42609 0 L
.42736 0 L
.42876 0 L
.43006 0 L
.43129 0 L
.4336 0 L
.4349 0 L
.43609 0 L
.4374 0 L
.43879 0 L
.4399 0 L
.44109 0 L
.44324 0 L
.44455 0 L
.4458 0 L
.44814 0 L
.44944 0 L
.45086 0 L
.45219 0 L
.45342 0 L
.45574 0 L
.45692 0 L
Mistroke
.4582 0 L
.45958 0 L
.46088 0 L
.46238 0 L
.46375 0 L
.46623 0 L
.46763 0 L
.46893 0 L
.47003 0 L
.47123 0 L
.47338 0 L
.47463 0 L
.47594 0 L
.47829 0 L
.47948 0 L
.48075 0 L
.48304 0 L
.48444 0 L
.48576 0 L
.48824 0 L
.48945 0 L
.49075 0 L
.4931 0 L
.49453 0 L
.49589 0 L
.49844 0 L
.49974 0 L
.50112 0 L
.50361 0 L
.50513 0 L
.50657 0 L
.50925 1e-005 L
.51161 1e-005 L
.5141 1e-005 L
.51623 1e-005 L
.51856 2e-005 L
.52107 2e-005 L
.52377 3e-005 L
.52631 5e-005 L
.52862 6e-005 L
.53103 8e-005 L
.53368 .00011 L
.53646 .00015 L
.53905 .00021 L
.54148 .00027 L
.5437 .00035 L
.54613 .00045 L
.5487 .0006 L
.55131 .00078 L
.5541 .00104 L
Mistroke
.55673 .00136 L
.55912 .00172 L
.56193 .00225 L
.56498 .00299 L
.56786 .00389 L
.57051 .00492 L
.57543 .00751 L
.57819 .00944 L
.58071 .01157 L
.58561 .01694 L
.59025 .02388 L
.59564 .03482 L
.60063 .04837 L
.60611 .06781 L
.61193 .09458 L
.62175 .15587 L
.63235 .24507 L
.65153 .44247 L
.65679 .49418 L
.66241 .54273 L
.66772 .57932 L
.67023 .59281 L
.67254 .60283 L
.67515 .61117 L
.67652 .61426 L
.67722 .61548 L
.67798 .61655 L
.67926 .61769 L
.68063 .61802 L
.68193 .61748 L
.68312 .61626 L
.68383 .61519 L
.68459 .61379 L
.68595 .61055 L
.68758 .60555 L
.68905 .59996 L
.69469 .56979 L
.69981 .53185 L
.70522 .48337 L
.71491 .38419 L
.72546 .27465 L
.73677 .17362 L
.74232 .13358 L
.74757 .10188 L
.75268 .07662 L
.75741 .05778 L
.76179 .04377 L
.76663 .03165 L
.7715 .02242 L
.77666 .01522 L
Mistroke
.78183 .01012 L
.78443 .00817 L
.78727 .00643 L
.7897 .00521 L
.7923 .00414 L
.79699 .0027 L
.79982 .00207 L
.80289 .00153 L
.80579 .00115 L
.80846 .00088 L
.81088 .00068 L
.81353 .00052 L
.8163 .00038 L
.81889 .00029 L
.82161 .00021 L
.82412 .00016 L
.82689 .00012 L
.82983 8e-005 L
.83263 6e-005 L
.83527 4e-005 L
.83764 3e-005 L
.8402 2e-005 L
.84256 2e-005 L
.84514 1e-005 L
.84784 1e-005 L
.85035 1e-005 L
.85271 0 L
.85485 0 L
.85733 0 L
.85967 0 L
.86217 0 L
.86451 0 L
.86708 0 L
.86852 0 L
.86984 0 L
.87249 0 L
.87398 0 L
.87537 0 L
.87792 0 L
.87934 0 L
.88063 0 L
.88184 0 L
.88312 0 L
.88542 0 L
.88669 0 L
.88789 0 L
.88928 0 L
.8906 0 L
.89173 0 L
.89297 0 L
Mistroke
.89513 0 L
.89635 0 L
.89765 0 L
.89999 0 L
.90118 0 L
.90249 0 L
.90376 0 L
.90512 0 L
.90639 0 L
.90755 0 L
.90982 0 L
.91118 0 L
.91243 0 L
.91381 0 L
.91527 0 L
.91654 0 L
.91772 0 L
.91902 0 L
.92042 0 L
.9217 0 L
.92288 0 L
.92418 0 L
.92556 0 L
.92688 0 L
.92812 0 L
.92925 0 L
.93044 0 L
.93154 0 L
.93274 0 L
.93485 0 L
.93604 0 L
.93731 0 L
.93851 0 L
.93961 0 L
.94077 0 L
.94201 0 L
.94338 0 L
.94467 0 L
.94603 0 L
.94747 0 L
.9487 0 L
.95004 0 L
.9513 0 L
.95245 0 L
.95378 0 L
.95503 0 L
.95619 0 L
.95726 0 L
.95843 0 L
.95967 0 L
Mistroke
.96103 0 L
.96226 0 L
.96369 0 L
.96504 0 L
.96629 0 L
.96745 0 L
.96872 0 L
.97006 0 L
.97141 0 L
.97286 0 L
.97423 0 L
.97549 0 L
.97688 0 L
.97841 0 L
.97918 0 L
.98 0 L
.98148 0 L
.98264 0 L
.98386 0 L
.9849 0 L
.98605 0 L
.98728 0 L
.98861 0 L
.98986 0 L
.991 0 L
.99215 0 L
.99321 0 L
.99437 0 L
.99562 0 L
.9968 0 L
.99791 0 L
.99892 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003P3oool0103OW4P0000000000018W=lF0?ooo`0:0?noM000000000000000000007@0_ooo
0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO;@3oool02P3o_g@0000000000000
0000001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLgaH0oooo00@0gia8
000000000000B9cO5`3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00@0
gia8000000000000B9cO4`3oool0203ookl0M000000000000000001809cOo`3oool0gia80P000000
0`18W=l0oooo0?ooo`0=0?ooo`070?oo_`1d000000000000000004P0W=oo0?noM003000000060000
M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l@0?ooo`080?oo_`1d0000
00000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00P0oooo000=0?ooo`060?oO
W018B9`0oooo0?ooo`2LB4P0W=oo5P3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo;@3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo503oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaH0oooo00<0oono07Ad_`3oool01`3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOoa@0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo0100oooo00<0okmd04RLg`3oool00P3oool00`2LB000001d0;ooo`080?ooo`06
0?oOW018B9`0oooo0?ooo`2LB4P0W=oo4@3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo
00<0W4Q809cOo`3oool0203oool00140oooo00<0_gA809cOo`3oool05P3oool00`3o_g@0000007Bo
o`0;0?ooo`030;mdB02Lgol0oooo02d0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?oo
o`0G0?ooo`030;mdB02Lgol0oooo01H0oooo00<0_gAd0;ooo`3oool02P3oool00`2oM4P0W=oo0?oo
o`0C0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0?0?ooo`03
0?noM018W=l0oooo00<0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`0@0?ooo`03
0?noM018W=l0oooo00D0oooo00<0_gA809cOo`3oool0203oool000L0oooo00<0okmd000000000000
0P0000000`1d_ol0oooo0;md000200000003001d_`3oool0oooo00h0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`P0oooo00@0_g@000000000000007Bo<03oool0
0`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_aH0oooo00@0_g@000000000000007Bo
603oool00`3o_g@0B9cO0?ooo`070?ooo`040;md000000000000001d_aD0oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00l0oooo00<0okmd04RLg`3oool0103oool0
0`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_a80oooo00<0okmd04RLg`3oool00P3o
ool0102oM000000000000000M;l:0?ooo`003P3oool00`2oM4P0W=oo0?ooo`0G0?ooo`060?oOW018
B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0^0?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0G0?ooo`030;mdB02Lgol0oooo01H0oooo00D0omnL
04Qd_`3oool0oono07A8W0080?ooo`030;mdB02Lgol0oooo01D0oooo00<0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00l0oooo00<0W4Qd0;noM018W=l00P3oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool04P3oool00`2LB7@0_kmd04RLg`030?oo
o`030;mdB02Lgol0oooo00/0oooo000>0?ooo`040;md000000000000001d_aL0oooo00@0gia80000
00000000B9cO203oool0102oM000000000000000M;l^0?ooo`040=nLB0000000000004RLg`P0oooo
00@0_g@000000000000007Bo5P3oool0102oM000000000000000M;lE0?ooo`060?oOW01800000000
0000000007@0_ooo1`3oool0102oM000000000000000M;lD0?ooo`030?noM0000000B9cO00<0oooo
00@0omnL04P000000000M;oo403oool00`3o_g@0000004RLg`030?ooo`040=nLB0000000000004RL
g`P0oooo00@0_g@000000000000007Bo4@3oool00`3o_g@0000004RLg`030?ooo`040;md00000000
0000001d_`X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo000=0?ooool000001P00000>0?ooo`003@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo001>0?oo
o`030000003oool0oooo0540oooo0P00000d0?ooo`800000AP3oool004h0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04H0oooo001>0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`160?ooo`00CP3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0A`3o
ool004h0oooo0P00001F0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0B03oool0
04h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
04T0oooo001>0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`190?ooo`00CP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0B@3oool004h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo04X0oooo001>0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1:0?ooo`00CP3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0BP3oool004h0oooo0P00001I0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0B`3oool004h0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04/0oooo001>0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1;0?ooo`00CP3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0B`3oool0
04h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
04`0oooo001>0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1<0?ooo`00CP3oool2000005/0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`1=0?ooo`00CP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0C@3oool004h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo04d0oooo001>0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1=0?ooo`00CP3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0CP3oool004h0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04h0oooo001>0?ooo`800000G03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04h0oooo001>0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1>0?ooo`00CP3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0CP3oool004h0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04h0
oooo001>0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1>0?ooo`00A@3oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04l0oooo00170?ooo`030?no
M018W=l0oooo00@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo04l0oooo00170?ooo`030?noM018W=l0oooo00@0oooo0`00001L0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0C`3oool004L0oooo00<0okmd04RLg`3oool0103oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0C`3oool0
04H0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0C`3oool004H0oooo00<0okmd00000018W=l01@3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0C`3oool004h0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04l0oooo
001>0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1@0?ooo`00CP3oool2000005l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1@
0?ooo`00CP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0D03oool004h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0500oooo001>0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1@0?ooo`00CP3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0D03oool004h0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0540oooo001>0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1A0?ooo`00CP3oool2000005l0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1A0?ooo`00CP3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D@3oool004h0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0540oooo001>
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1A
0?ooo`00CP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0D@3oool004h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0580oooo001>0?ooo`800000H03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0580oooo001>0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1B0?ooo`00CP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0DP3oool004h0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0580oooo001>0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1B0?ooo`00CP3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0DP3oool004h0oooo0P00
001P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0DP3oool004h0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05<0oooo001>0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1C0?oo
o`00CP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0D`3oool004h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo05<0oooo00150?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0D`3oool004H0oooo
00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0D`3oool004L0oooo00<0okmd0000001d_ol0103oool300000600oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`1C0?ooo`00B03oool00`3ookl0_koo0?ooo`03
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1C
0?ooo`00A@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05<0oooo00160?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo05@0oooo001>0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`1D0?ooo`00CP3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0E03oool004h0oooo0P00001R0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0E03oool004h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo05@0oooo001>0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1D0?ooo`00CP3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0E03oool004h0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05@0oooo001>0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1D0?ooo`00
CP3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
E03oool004h0oooo0P00001R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0E03o
ool004h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo05D0oooo001>0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1E0?ooo`00CP3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0E@3oool004h0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo05D0oooo001>0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`00CP3oool2000006<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`00CP3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0E@3oool004h0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05D0oooo001>0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`00CP3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E@3o
ool004h0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo05D0oooo001>0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1E0?ooo`00CP3oool2000006@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1E0?ooo`00CP3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0E@3oool004h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo05H0oooo001>0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1F0?ooo`00AP3oool0103OW4P0000000000000M;l4
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1F
0?ooo`00A@3oool01P3ogi`0B4RL0?ooo`3ookl0M01809cOo`<0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05H0oooo00170?ooo`030;md00000000
M;oo00@0oooo0`00001S0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0EP3oool0
04P0oooo00<0oono07A8W03oool00`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0EP3oool004D0oooo00H0oono07@0B02Lgol0oono07@0M02oool3
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1F
0?ooo`00AP3oool0103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1F0?ooo`00CP3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0EP3oool004h0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05H0oooo001>0?ooo`800000
I@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05H0oooo001>0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1F0?ooo`00CP3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0E`3oool0
04h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
05L0oooo001>0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1G0?ooo`00CP3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0E`3oool004h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo05L0oooo001>0?ooo`800000IP3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo05L0oooo001>0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1G0?ooo`00CP3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0E`3oool004h0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05P0oooo001>0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1H0?ooo`00CP3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F03oool0
04h0oooo0P00001V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F03oool004h0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05P0
oooo001>0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1H0?ooo`00CP3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0F03oool004h0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo05P0oooo001>0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`00CP3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0F@3oool004h0oooo0P00001W0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0F@3oool004h0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05T0oooo001>0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1I0?ooo`00CP3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F@3oool004L0
oooo00@0gia80000000004P0W=oo0`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0F@3oool004P0oooo00<0okmd04RLg`3oool00`3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F@3oool004D0oooo
00H0oono07@00000000000000000B02Lgol30?ooo`<00000I`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo05T0oooo00160?ooo`040;md001d_ol0okmd04RLg`@0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05T0oooo00160?ooo`04
0?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo05T0oooo00170?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05T0oooo001>0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1J0?ooo`00CP3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0FP3o
ool004h0oooo0P00001X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0FP3oool0
04h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
05X0oooo001>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1J0?ooo`00CP3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0FP3oool004h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo05X0oooo001>0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1J0?ooo`00CP3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0FP3oool004h0oooo0P00001Y0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool004h0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo001>0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`00CP3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool0
04h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
05`0oooo001>0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1L0?ooo`00CP3oool2000006X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1L0?ooo`00CP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0G03oool004h0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo05`0oooo001>0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1L0?ooo`00CP3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0G@3oool004h0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05d0oooo001>0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`00CP3oool2
000006/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`00CP3oool00`00
0000oooo0?ooo`1[0?ooo`050000003oool0oooo0?ooo`000000G`3oool004h0oooo00<000000?oo
o`3oool0J`3oool01@000000oooo0?ooo`3oool0000005l0oooo001>0?ooo`030000003oool0oooo
06/0oooo00D000000?ooo`3oool0oooo0000001O0?ooo`00AP3oool0103OW4P0000000000018W=l4
0?ooo`030000003oool0oooo06/0oooo00@000000?ooo`3oool00000H03oool004D0oooo00H0omnL
04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo06`0oooo00<000000?ooo`000000
H03oool004T0oooo00<0_gA809cOo`3oool00P3oool3000006`0oooo0P00001Q0?ooo`00AP3oool0
102oM000000000000000M;oF0?ooo`00AP3oool00`2oM4P0W=oo0?ooo`3G0?ooo`00AP3oool0102o
M000000000000000M;oF0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.07236, -0.382056, \
0.0771593, 0.0312115}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.2375 .12361 -6 -4.5 ]
[.2375 .12361 0 4.5 ]
[.2375 .24721 -6 -4.5 ]
[.2375 .24721 0 4.5 ]
[.2375 .37082 -6 -4.5 ]
[.2375 .37082 0 4.5 ]
[.2375 .49443 -6 -4.5 ]
[.2375 .49443 0 4.5 ]
[.2375 .61803 -6 -4.5 ]
[.2375 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.25 .12361 m
.25625 .12361 L
s
[(1)] .2375 .12361 1 0 Mshowa
.25 .24721 m
.25625 .24721 L
s
[(2)] .2375 .24721 1 0 Mshowa
.25 .37082 m
.25625 .37082 L
s
[(3)] .2375 .37082 1 0 Mshowa
.25 .49443 m
.25625 .49443 L
s
[(4)] .2375 .49443 1 0 Mshowa
.25 .61803 m
.25625 .61803 L
s
[(5)] .2375 .61803 1 0 Mshowa
.125 Mabswid
.25 .02472 m
.25375 .02472 L
s
.25 .04944 m
.25375 .04944 L
s
.25 .07416 m
.25375 .07416 L
s
.25 .09889 m
.25375 .09889 L
s
.25 .14833 m
.25375 .14833 L
s
.25 .17305 m
.25375 .17305 L
s
.25 .19777 m
.25375 .19777 L
s
.25 .22249 m
.25375 .22249 L
s
.25 .27193 m
.25375 .27193 L
s
.25 .29666 m
.25375 .29666 L
s
.25 .32138 m
.25375 .32138 L
s
.25 .3461 m
.25375 .3461 L
s
.25 .39554 m
.25375 .39554 L
s
.25 .42026 m
.25375 .42026 L
s
.25 .44498 m
.25375 .44498 L
s
.25 .46971 m
.25375 .46971 L
s
.25 .51915 m
.25375 .51915 L
s
.25 .54387 m
.25375 .54387 L
s
.25 .56859 m
.25375 .56859 L
s
.25 .59331 m
.25375 .59331 L
s
.25 Mabswid
.25 0 m
.25 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20118 0 L
.20185 0 L
.20309 0 L
.20439 0 L
.20566 0 L
.20705 0 L
.20835 0 L
.20957 0 L
.21077 0 L
.21186 0 L
.21311 0 L
.2143 0 L
.21559 0 L
.21696 0 L
Mistroke
.21813 0 L
.21941 0 L
.22079 0 L
.22157 0 L
.22227 0 L
.22364 0 L
.22494 0 L
.22604 0 L
.22726 0 L
.22853 0 L
.22973 0 L
.23084 0 L
.23186 0 L
.23297 0 L
.23415 0 L
.23535 0 L
.23663 0 L
.23784 0 L
.23893 0 L
.24023 0 L
.24095 0 L
.24163 0 L
.24286 0 L
.24416 0 L
.24544 0 L
.24683 0 L
.24814 0 L
.24935 0 L
.25044 0 L
.25165 0 L
.25291 0 L
.25409 0 L
.25539 0 L
.25676 0 L
.25793 0 L
.25922 0 L
.2606 0 L
.26137 0 L
.26208 0 L
.26345 0 L
.26475 0 L
.26586 0 L
.26708 0 L
.26835 0 L
.26954 0 L
.27066 0 L
.27168 0 L
.27286 0 L
.27397 0 L
.27518 0 L
Mistroke
.27646 0 L
.27767 0 L
.27876 0 L
.28005 0 L
.28078 0 L
.28145 0 L
.28268 0 L
.28399 0 L
.28527 0 L
.28599 0 L
.28666 0 L
.28789 0 L
.28919 0 L
.29036 0 L
.29145 0 L
.29265 0 L
.29394 0 L
.29524 0 L
.29597 0 L
.29665 0 L
.29803 0 L
.29881 0 L
.29951 0 L
.30077 0 L
.30213 0 L
.30342 0 L
.30461 0 L
.30572 0 L
.30691 0 L
.30804 0 L
.30907 0 L
.31027 0 L
.31158 0 L
.31282 0 L
.31396 0 L
.31526 0 L
.31648 0 L
.31758 0 L
.31876 0 L
.32005 0 L
.32142 0 L
.32259 0 L
.32386 0 L
.32524 0 L
.32651 0 L
.32718 0 L
.32791 0 L
.32868 0 L
.32939 0 L
.33069 0 L
Mistroke
.3314 0 L
.33208 0 L
.33329 0 L
.33461 0 L
.3359 0 L
.33707 0 L
.33841 0 L
.33968 0 L
.34086 0 L
.34195 0 L
.34314 0 L
.3444 0 L
.34576 0 L
.34701 0 L
.3477 0 L
.34845 0 L
.34981 0 L
.35108 0 L
.35244 0 L
.35359 0 L
.35487 0 L
.35559 0 L
.35636 0 L
.35772 0 L
.35848 0 L
.35919 0 L
.36002 0 L
.3608 0 L
.36148 0 L
.36221 0 L
.36349 0 L
.36422 0 L
.36499 0 L
.36637 0 L
.36764 0 L
.36902 0 L
.37033 0 L
.37154 0 L
.37274 0 L
.37383 0 L
.37509 0 L
.37627 0 L
.37756 0 L
.37893 0 L
.3801 0 L
.38138 0 L
.38276 0 L
.38353 0 L
.38424 0 L
.38561 0 L
Mistroke
.38691 0 L
.38801 0 L
.38923 0 L
.3905 0 L
.39169 0 L
.3928 0 L
.39382 0 L
.39494 0 L
.39612 0 L
.39732 0 L
.3986 0 L
.3998 0 L
.4009 0 L
.40219 0 L
.40359 0 L
.40491 0 L
.40613 0 L
.40745 0 L
.4087 0 L
.40982 0 L
.41104 0 L
.41237 0 L
.41378 0 L
.41512 0 L
.41632 0 L
.41755 0 L
.41868 0 L
.41992 0 L
.42123 0 L
.42237 0 L
.42344 0 L
.4246 0 L
.42585 0 L
.42731 0 L
.42865 0 L
.43012 0 L
.43169 0 L
.43304 0 L
.43431 0 L
.4357 0 L
.4372 0 L
.43852 0 L
.43997 0 L
.44133 0 L
.4426 0 L
.44385 0 L
.44498 0 L
.4463 0 L
.44753 0 L
.44875 0 L
Mistroke
.45006 0 L
.45129 0 L
.45242 0 L
.45374 0 L
.45517 0 L
.45653 0 L
.45778 0 L
.45907 0 L
.46028 0 L
.4616 0 L
.46303 0 L
.46445 0 L
.46594 0 L
.46721 0 L
.46861 0 L
.46992 0 L
.47115 0 L
.47347 0 L
.47476 0 L
.47596 0 L
.47735 0 L
.47866 0 L
.48082 0 L
.48196 0 L
.4832 0 L
.48448 0 L
.48571 0 L
.488 0 L
.48932 0 L
.49073 0 L
.49198 0 L
.4933 0 L
.49449 0 L
.4958 0 L
.49809 0 L
.4995 0 L
.50078 0 L
.50216 0 L
.50365 0 L
.50504 0 L
.50632 0 L
.50753 0 L
.50884 0 L
.51114 0 L
.5133 0 L
.51586 0 L
.51821 0 L
.52053 0 L
.52306 0 L
.52434 0 L
Mistroke
.5257 0 L
.52816 0 L
.53088 1e-005 L
.53226 1e-005 L
.53377 1e-005 L
.53644 1e-005 L
.53894 2e-005 L
.54188 3e-005 L
.54457 4e-005 L
.54767 6e-005 L
.55061 8e-005 L
.55316 .00011 L
.55587 .00015 L
.55819 .0002 L
.56074 .00026 L
.56348 .00036 L
.56643 .00049 L
.56922 .00066 L
.57178 .00086 L
.57438 .00112 L
.57674 .00142 L
.57929 .00182 L
.58205 .00237 L
.58461 .00301 L
.58697 .00373 L
.59162 .00563 L
.59421 .00703 L
.59664 .00861 L
.59953 .0109 L
.60217 .01344 L
.60755 .02025 L
.61052 .02513 L
.61335 .03066 L
.61863 .04373 L
.62342 .05919 L
.62895 .08204 L
.63415 .1091 L
.64343 .17184 L
.65346 .2599 L
.674 .47161 L
.67963 .52349 L
.68566 .56921 L
.68858 .58661 L
.69135 .5998 L
.69383 .6087 L
.69524 .61245 L
.69653 .61507 L
.69777 .61681 L
.69891 .61774 L
.70015 .61803 L
Mistroke
.70147 .6175 L
.70261 .61635 L
.70368 .6147 L
.70485 .61225 L
.7061 .60891 L
.70894 .59858 L
.71163 .5855 L
.71665 .55317 L
.7269 .46269 L
.73801 .34675 L
.7488 .23839 L
.75889 .15435 L
.76942 .08993 L
.775 .06514 L
.78099 .04482 L
.78652 .03095 L
.79164 .02149 L
.79726 .01405 L
.8004 .01097 L
.80324 .0087 L
.80847 .00559 L
.81141 .00431 L
.81412 .00338 L
.8191 .00212 L
.8216 .00167 L
.82435 .00127 L
.827 .00098 L
.82987 .00073 L
.83259 .00055 L
.8351 .00042 L
.83736 .00033 L
.83985 .00025 L
.84245 .00018 L
.84489 .00014 L
.84772 .0001 L
.85041 7e-005 L
.85283 5e-005 L
.85547 4e-005 L
.85833 3e-005 L
.85993 2e-005 L
.86138 2e-005 L
.8642 1e-005 L
.86686 1e-005 L
.86939 1e-005 L
.87175 0 L
.87433 0 L
.87578 0 L
.87711 0 L
.87977 0 L
.88127 0 L
Mistroke
.88267 0 L
.88522 0 L
.88651 0 L
.88793 0 L
.88916 0 L
.89044 0 L
.89274 0 L
.89403 0 L
.89522 0 L
.89662 0 L
.89793 0 L
.89907 0 L
.90031 0 L
.90247 0 L
.9037 0 L
.905 0 L
.90733 0 L
.90859 0 L
.90998 0 L
.9112 0 L
.9125 0 L
.91378 0 L
.91495 0 L
.91722 0 L
.9186 0 L
.91986 0 L
.92122 0 L
.92271 0 L
.92522 0 L
.92659 0 L
.92786 0 L
.92906 0 L
.93036 0 L
.93151 0 L
.93272 0 L
.93382 0 L
.93502 0 L
.93715 0 L
.93844 0 L
.93962 0 L
.94091 0 L
.94228 0 L
.94458 0 L
.94588 0 L
.94709 0 L
.94843 0 L
.94985 0 L
.95107 0 L
.9524 0 L
.95384 0 L
Mistroke
.95538 0 L
.95683 0 L
.95816 0 L
.95949 0 L
.96072 0 L
.96208 0 L
.96352 0 L
.96476 0 L
.96593 0 L
.96721 0 L
.9686 0 L
.96982 0 L
.97096 0 L
.97221 0 L
.97355 0 L
.97496 0 L
.97629 0 L
.97748 0 L
.97878 0 L
.9799 0 L
.98114 0 L
.98243 0 L
.98364 0 L
.98477 0 L
.9858 0 L
.98699 0 L
.98812 0 L
.98969 0 L
.9911 0 L
.99189 0 L
.99274 0 L
.99428 0 L
.99573 0 L
.99726 0 L
.99857 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003P3oool0103OW4P0000000000018W=lF0?ooo`0:0?noM000000000000000000007@0_ooo
0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO;@3oool02P3o_g@0000000000000
0000001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLgaH0oooo00@0gia8
000000000000B9cO5`3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00@0
gia8000000000000B9cO4`3oool0203ookl0M000000000000000001809cOo`3oool0gia80P000000
0`18W=l0oooo0?ooo`0=0?ooo`070?oo_`1d000000000000000004P0W=oo0?noM003000000060000
M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l@0?ooo`080?oo_`1d0000
00000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00P0oooo000=0?ooo`060?oO
W018B9`0oooo0?ooo`2LB4P0W=oo5P3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo;@3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo503oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaH0oooo00<0oono07Ad_`3oool01`3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOoa@0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo0100oooo00<0okmd04RLg`3oool00P3oool00`2LB000001d0;ooo`080?ooo`06
0?oOW018B9`0oooo0?ooo`2LB4P0W=oo4@3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo
00<0W4Q809cOo`3oool0203oool00140oooo00<0_gA809cOo`3oool05P3oool00`3o_g@0000007Bo
o`0;0?ooo`030;mdB02Lgol0oooo02d0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?oo
o`0G0?ooo`030;mdB02Lgol0oooo01H0oooo00<0_gAd0;ooo`3oool02P3oool00`2oM4P0W=oo0?oo
o`0C0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0?0?ooo`03
0?noM018W=l0oooo00<0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`0@0?ooo`03
0?noM018W=l0oooo00D0oooo00<0_gA809cOo`3oool0203oool000L0oooo00<0okmd000000000000
0P0000000`1d_ol0oooo0;md000200000003001d_`3oool0oooo00h0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`P0oooo00@0_g@000000000000007Bo<03oool0
0`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_aH0oooo00@0_g@000000000000007Bo
603oool00`3o_g@0B9cO0?ooo`070?ooo`040;md000000000000001d_aD0oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00l0oooo00<0okmd04RLg`3oool0103oool0
0`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_a80oooo00<0okmd04RLg`3oool00P3o
ool0102oM000000000000000M;l:0?ooo`003P3oool00`2oM4P0W=oo0?ooo`0G0?ooo`060?oOW018
B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0^0?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0G0?ooo`030;mdB02Lgol0oooo01H0oooo00D0omnL
04Qd_`3oool0oono07A8W0080?ooo`030;mdB02Lgol0oooo01D0oooo00<0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00l0oooo00<0W4Qd0;noM018W=l00P3oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool04P3oool00`2LB7@0_kmd04RLg`030?oo
o`030;mdB02Lgol0oooo00/0oooo000>0?ooo`040;md000000000000001d_aL0oooo00@0gia80000
00000000B9cO203oool0102oM000000000000000M;l^0?ooo`040=nLB0000000000004RLg`P0oooo
00@0_g@000000000000007Bo5P3oool0102oM000000000000000M;lE0?ooo`060?oOW01800000000
0000000007@0_ooo1`3oool0102oM000000000000000M;lD0?ooo`030?noM0000000B9cO00<0oooo
00@0omnL04P000000000M;oo403oool00`3o_g@0000004RLg`030?ooo`040=nLB0000000000004RL
g`P0oooo00@0_g@000000000000007Bo4@3oool00`3o_g@0000004RLg`030?ooo`040;md00000000
0000001d_`X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo000=0?ooool000001P00000>0?ooo`003@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00`0oooo001>0?ooo`030000003oool0oooo05H0oooo0P00000e0?ooo`03
0000003oool0oooo03l0oooo001>0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
<03oool200000480oooo001>0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`120?ooo`00CP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0@P3oool004h0oooo0P00001L0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0@`3oool004h0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo04<0oooo001>0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`140?ooo`00CP3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0A03oool004h0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04D0oooo001>0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`150?oo
o`00CP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0A@3oool004h0oooo0P00001N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
AP3oool004h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo04H0oooo001>0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`160?ooo`00CP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0A`3oool004h0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo04L0oooo001>0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`170?ooo`00CP3oool200000600oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`170?ooo`00CP3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0B03oool004h0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04P0oooo001>0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`180?ooo`00
CP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
B03oool004h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo04P0oooo001>0?ooo`800000H@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo04P0oooo001>0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`190?ooo`00CP3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0B@3oool004h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo04T0oooo001>0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`190?ooo`00A@3oool01P3ookl0M00000000000
0000001809cOo`<0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo04T0oooo00170?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04T0oooo00170?ooo`030?noM018W=l0
oooo00@0oooo0`00001Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0BP3oool0
04L0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0BP3oool004H0oooo00<0W4Qd0;noM018W=l01@3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0BP3oool004H0oooo
00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0BP3oool004h0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo04X0oooo001>0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1:0?ooo`00CP3oool2000006<0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1;0?ooo`00CP3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0B`3oool004h0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04/0oooo001>0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1;0?ooo`00CP3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0B`3oool0
04h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
04/0oooo001>0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1<0?ooo`00CP3oool2000006@0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1<0?ooo`00CP3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0C03oool004h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo04`0oooo001>0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1<0?ooo`00CP3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0C03oool004h0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04`0oooo001>0?ooo`800000I@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04d0oooo001>0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1=0?ooo`00CP3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C@3oool004h0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04d0
oooo001>0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1=0?ooo`00CP3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0C@3oool004h0oooo0P00001V0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0C@3oool004h0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo04d0oooo001>0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1>0?ooo`00CP3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0CP3oool004h0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04h0oooo00150?ooo`060?noM0000000
00000000000007@0_ooo0`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0CP3oool004H0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0CP3oool004L0oooo00<0okmd
0000001d_ol0103oool3000006H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1>
0?ooo`00B03oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1>0?ooo`00A@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d
0;ooo`<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo04h0oooo00160?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04h0oooo001>0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1>0?ooo`00CP3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0C`3oool004h0oooo
0P00001W0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0C`3oool004h0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04l0oooo001>
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1?
0?ooo`00CP3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0C`3oool004h0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo04l0oooo001>0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1?0?ooo`00CP3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0C`3oool004h0oooo0P00001X0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0C`3oool004h0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04l0oooo001>0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1?0?ooo`00CP3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0C`3oool004h0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04l0oooo001>
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1?
0?ooo`00CP3oool2000006P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1@0?oo
o`00CP3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0D03oool004h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0500oooo001>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1@0?ooo`00CP3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0D03oool004h0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0500oooo001>0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1@0?ooo`00CP3oool2000006T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1@0?ooo`00CP3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0D03oool004h0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0500oooo001>0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1@0?oo
o`00AP3oool0103OW4P0000000000000M;l40?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1@0?ooo`00A@3oool01P3ogi`0B4RL0?ooo`3ookl0M018
09cOo`<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0540oooo00170?ooo`030;md00000000M;oo00@0oooo0`00001Y0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0D@3oool004P0oooo00<0oono07A8W03oool00`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0D@3oool004D0oooo
00H0oono07@0B02Lgol0oono07@0M02oool30?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1A0?ooo`00AP3oool0103ogi`0B0000000001d_ol40?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1A0?oo
o`00CP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0D@3oool004h0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0540oooo001>0?ooo`800000JP3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0540oooo001>0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1A0?ooo`00CP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0D@3oool004h0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0580oooo001>0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1B0?ooo`00CP3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0DP3oool004h0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0580oooo001>0?oo
o`800000J`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0580oooo001>0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1B0?ooo`00
CP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
DP3oool004h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0580oooo001>0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1B0?ooo`00CP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0DP3oool004h0oooo0P00001[0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0D`3oool004h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo05<0oooo001>0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1C0?ooo`00CP3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D`3oool004h0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05<0oooo001>0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1C0?ooo`00
CP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
D`3oool004h0oooo0P00001/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D`3o
ool004h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo05<0oooo001>0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1D0?ooo`00CP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0E03oool004L0oooo00@0gia80000000004P0W=oo0`3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E03oool004P0oooo
00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0E03oool004D0oooo00H0oono07@00000000000000000B02Lgol30?ooo`<0
0000K03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05@0oooo00160?ooo`040;md
001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo05@0oooo00160?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05@0oooo00170?ooo`030?oO
W0180000B9cO00@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo05@0oooo001>0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1E0?ooo`00CP3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0E@3oool004h0oooo0P00001^0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0E@3oool004h0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo001>0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1E0?ooo`00CP3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0E@3oool004h0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo001>0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1E0?oo
o`00CP3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0EP3oool004h0oooo0P00001^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
EP3oool004h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05H0oooo001>0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1F0?ooo`00CP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0EP3oool004h0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo001>0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1F0?ooo`00CP3oool2000006l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1F0?ooo`00CP3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3oool004h0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05L0oooo001>0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1G0?ooo`00
CP3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
E`3oool004h0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05L0oooo001>0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1G0?ooo`00CP3oool200000740oooo00D000000?ooo`3oool0oooo0000001J
0?ooo`00CP3oool00`000000oooo0?ooo`1`0?ooo`050000003oool0oooo0?ooo`000000FP3oool0
04h0oooo00<000000?ooo`3oool0L03oool01@000000oooo0?ooo`3oool0000005X0oooo001>0?oo
o`030000003oool0oooo0700oooo00@000000?ooo`3oool00000F`3oool004H0oooo00@0gia80000
00000000B9cO103oool00`000000oooo0?ooo`1`0?ooo`040000003oool0oooo000005/0oooo0015
0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0000005/0oooo00190?ooo`030;mdB02Lgol0oooo0080oooo0`00001a0?ooo`<00000F`3o
ool004H0oooo00@0_g@000000000000007BoeP3oool004H0oooo00<0_gA809cOo`3oool0e`3oool0
04H0oooo00@0_g@000000000000007BoeP3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.07236, -0.382056, \
0.0771593, 0.0312115}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 55, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1834, 56, 167, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[2026, 63, 29704, 1173, 186, 10896, 936, "GraphicsData", "PostScript", \
"Graphics"],
Cell[31733, 1238, 11268, 962, 186, 11145, 958, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[43004, 2202, 11009, 938, 186, 10886, 934, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[54016, 3142, 11010, 938, 186, 10887, 934, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[65029, 4082, 10915, 934, 186, 10792, 930, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[75947, 5018, 11014, 940, 186, 10891, 936, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[86964, 5960, 10913, 931, 186, 10790, 927, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[97880, 6893, 11058, 944, 186, 10935, 940, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[108941, 7839, 11195, 956, 186, 11072, 952, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[120139, 8797, 10984, 938, 186, 10861, 934, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[131126, 9737, 11175, 955, 186, 11052, 951, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[142304, 10694, 10990, 939, 186, 10867, 935, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[153297, 11635, 11102, 947, 186, 10979, 943, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[164402, 12584, 11148, 953, 186, 11025, 949, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[175553, 13539, 10974, 938, 186, 10851, 934, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[186530, 14479, 11069, 945, 186, 10946, 941, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[197602, 15426, 10952, 935, 186, 10829, 931, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[208557, 16363, 10917, 932, 186, 10794, 928, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[219477, 17297, 10905, 931, 186, 10782, 927, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[230385, 18230, 10909, 931, 186, 10786, 927, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[241297, 19163, 10995, 938, 186, 10872, 934, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[252295, 20103, 30281, 1170, 186, 10773, 925, "GraphicsData", \
"PostScript", "Graphics"],
Cell[282579, 21275, 30329, 1175, 186, 10845, 930, "GraphicsData", \
"PostScript", "Graphics"],
Cell[312911, 22452, 30340, 1178, 186, 10840, 933, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

