(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    365425,      13189]*)
(*NotebookOutlinePosition[    366068,      13211]*)
(*  CellTagsIndexPosition[    366024,      13207]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(f1 = Sin[x - t]\), "\[IndentingNewLine]", 
    \(f2 = Sin[x + t]\)}], "Input"],

Cell[BoxData[
    \(\(-Sin[t - x]\)\)], "Output"],

Cell[BoxData[
    \(Sin[t + x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Do[
        Show[{Plot[f1, {x, \(-4\)\ Pi, 4\ Pi}, 
              DisplayFunction \[Rule] Identity], 
            Plot[f2, {x, \(-4\)\ Pi, 4\ Pi}, 
              DisplayFunction \[Rule] Identity], 
            Plot[f1 + f2, {x, \(-4\)\ Pi, 4\ Pi}, 
              DisplayFunction \[Rule] Identity]}, 
          DisplayFunction \[Rule] $DisplayFunction, 
          PlotRange \[Rule] {\(-2\), 2}], {t, 0, 2\ Pi, 
          2\ Pi/10}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.037894 0.309017 0.154508 [
[.12106 .29652 -9 -9 ]
[.12106 .29652 9 0 ]
[.31053 .29652 -6 -9 ]
[.31053 .29652 6 0 ]
[.68947 .29652 -3 -9 ]
[.68947 .29652 3 0 ]
[.87894 .29652 -6 -9 ]
[.87894 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .30902 m
.12106 .31527 L
s
[(-10)] .12106 .29652 0 1 Mshowa
.31053 .30902 m
.31053 .31527 L
s
[(-5)] .31053 .29652 0 1 Mshowa
.68947 .30902 m
.68947 .31527 L
s
[(5)] .68947 .29652 0 1 Mshowa
.87894 .30902 m
.87894 .31527 L
s
[(10)] .87894 .29652 0 1 Mshowa
.125 Mabswid
.15895 .30902 m
.15895 .31277 L
s
.19685 .30902 m
.19685 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.34842 .30902 m
.34842 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.65158 .30902 m
.65158 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.80315 .30902 m
.80315 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.08317 .30902 m
.08317 .31277 L
s
.04527 .30902 m
.04527 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.95473 .30902 m
.95473 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.04262 .38259 L
.0522 .41424 L
.06244 .44064 L
.0679 .45088 L
.07286 .45766 L
.07525 .46002 L
.07651 .46102 L
.07784 .46191 L
.07901 .46252 L
.08029 .46303 L
.08146 .46334 L
.08255 .46349 L
.08326 .46353 L
.08391 .46351 L
.08463 .46344 L
.08539 .4633 L
.08612 .46311 L
.08681 .46288 L
.0881 .46231 L
.08936 .46157 L
.09053 .46075 L
.09317 .45835 L
.09581 .45522 L
.09872 .45097 L
.10458 .43987 L
.11478 .41329 L
.12409 .38245 L
.145 .30027 L
.15504 .2602 L
.1657 .22141 L
.17558 .19158 L
.18041 .17975 L
.18485 .17075 L
.18912 .16387 L
.19129 .16107 L
.19362 .15862 L
.19596 .15672 L
.197 .15606 L
.19813 .15548 L
.19882 .15519 L
.19946 .15497 L
.20072 .15466 L
.20186 .15452 L
.20307 .15453 L
.20431 .15471 L
.20545 .15502 L
.20677 .15554 L
.20802 .15621 L
.21023 .15781 L
Mistroke
.21264 .16014 L
.21811 .16763 L
.22318 .1772 L
.23377 .20456 L
.24374 .23776 L
.26236 .31088 L
.28078 .38282 L
.29122 .41699 L
.29632 .43083 L
.30096 .44154 L
.30559 .45022 L
.31061 .45727 L
.31337 .46005 L
.31458 .46101 L
.31592 .4619 L
.31718 .46255 L
.31836 .46302 L
.3196 .46335 L
.3203 .46346 L
.32094 .46351 L
.32217 .4635 L
.32349 .4633 L
.32473 .46294 L
.32585 .46247 L
.32718 .46175 L
.32861 .46076 L
.33122 .4584 L
.33395 .45517 L
.33684 .45092 L
.34202 .44127 L
.35148 .41743 L
.36163 .38442 L
.37996 .31307 L
.39975 .23549 L
.41019 .2013 L
.41591 .18586 L
.42129 .1739 L
.42601 .16563 L
.42845 .16223 L
.43111 .1592 L
.43386 .15685 L
.43537 .15591 L
.43609 .15554 L
.43677 .15525 L
.43808 .15482 L
.43928 .15459 L
.44056 .15451 L
.44129 .15454 L
.44196 .15463 L
.44306 .15487 L
Mistroke
.44424 .15527 L
.44536 .15579 L
.44638 .15638 L
.44888 .15829 L
.45125 .16071 L
.45596 .16723 L
.4611 .17683 L
.47143 .20325 L
.48079 .234 L
.50177 .31621 L
.51192 .35683 L
.52265 .39596 L
.53258 .42609 L
.53743 .43801 L
.54185 .44703 L
.54641 .45437 L
.54851 .45704 L
.55073 .45938 L
.55186 .46037 L
.5531 .46131 L
.55424 .46203 L
.55529 .46256 L
.55652 .46304 L
.55717 .46323 L
.55785 .46337 L
.55899 .46351 L
.56024 .4635 L
.5609 .46342 L
.56161 .46329 L
.56289 .46291 L
.56415 .46238 L
.5653 .46173 L
.56792 .45974 L
.5707 .45685 L
.57533 .45028 L
.58042 .44062 L
.5906 .41443 L
.59989 .38386 L
.62078 .30194 L
.63079 .26192 L
.64143 .22297 L
.65063 .19464 L
.65546 .18235 L
.66056 .17163 L
.66314 .16715 L
.66596 .16299 L
.66855 .15988 L
.67092 .15765 L
.67335 .15597 L
.67469 .15532 L
Mistroke
.67595 .15488 L
.67712 .15462 L
.67821 .15452 L
.67939 .15454 L
.68065 .15474 L
.68177 .15506 L
.6828 .15547 L
.68399 .15608 L
.68511 .15681 L
.68711 .15842 L
.6893 .16066 L
.69424 .16753 L
.69883 .17606 L
.70939 .20285 L
.71934 .23563 L
.73795 .30841 L
.75632 .38048 L
.76674 .41502 L
.77184 .42913 L
.77648 .44011 L
.78109 .44906 L
.7861 .45644 L
.78885 .45941 L
.79006 .46046 L
.7914 .46145 L
.79257 .46215 L
.79383 .46275 L
.79452 .46301 L
.79516 .4632 L
.79641 .46345 L
.79764 .46353 L
.79895 .46343 L
.80019 .46317 L
.80131 .46279 L
.80263 .46217 L
.80407 .46129 L
.80667 .45914 L
.8094 .45612 L
.81229 .45209 L
.81748 .44279 L
.82691 .41963 L
.83704 .38719 L
.85535 .31632 L
.87509 .23855 L
.88551 .20385 L
.89123 .18802 L
.89661 .17564 L
.90182 .16622 L
.90474 .16209 L
.90744 .15907 L
Mistroke
.90971 .1571 L
.91102 .15622 L
.9122 .15558 L
.91346 .15506 L
.91415 .15485 L
.91481 .15469 L
.91597 .15453 L
.91724 .15453 L
.91842 .15467 L
.91953 .15495 L
.92075 .1554 L
.92206 .15607 L
.92473 .15799 L
.92718 .16041 L
.93165 .16644 L
.93636 .17491 L
.94593 .19833 L
.95613 .23101 L
.97451 .30217 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.04262 .38259 L
.0522 .41424 L
.06244 .44064 L
.0679 .45088 L
.07286 .45766 L
.07525 .46002 L
.07651 .46102 L
.07784 .46191 L
.07901 .46252 L
.08029 .46303 L
.08146 .46334 L
.08255 .46349 L
.08326 .46353 L
.08391 .46351 L
.08463 .46344 L
.08539 .4633 L
.08612 .46311 L
.08681 .46288 L
.0881 .46231 L
.08936 .46157 L
.09053 .46075 L
.09317 .45835 L
.09581 .45522 L
.09872 .45097 L
.10458 .43987 L
.11478 .41329 L
.12409 .38245 L
.145 .30027 L
.15504 .2602 L
.1657 .22141 L
.17558 .19158 L
.18041 .17975 L
.18485 .17075 L
.18912 .16387 L
.19129 .16107 L
.19362 .15862 L
.19596 .15672 L
.197 .15606 L
.19813 .15548 L
.19882 .15519 L
.19946 .15497 L
.20072 .15466 L
.20186 .15452 L
.20307 .15453 L
.20431 .15471 L
.20545 .15502 L
.20677 .15554 L
.20802 .15621 L
.21023 .15781 L
Mistroke
.21264 .16014 L
.21811 .16763 L
.22318 .1772 L
.23377 .20456 L
.24374 .23776 L
.26236 .31088 L
.28078 .38282 L
.29122 .41699 L
.29632 .43083 L
.30096 .44154 L
.30559 .45022 L
.31061 .45727 L
.31337 .46005 L
.31458 .46101 L
.31592 .4619 L
.31718 .46255 L
.31836 .46302 L
.3196 .46335 L
.3203 .46346 L
.32094 .46351 L
.32217 .4635 L
.32349 .4633 L
.32473 .46294 L
.32585 .46247 L
.32718 .46175 L
.32861 .46076 L
.33122 .4584 L
.33395 .45517 L
.33684 .45092 L
.34202 .44127 L
.35148 .41743 L
.36163 .38442 L
.37996 .31307 L
.39975 .23549 L
.41019 .2013 L
.41591 .18586 L
.42129 .1739 L
.42601 .16563 L
.42845 .16223 L
.43111 .1592 L
.43386 .15685 L
.43537 .15591 L
.43609 .15554 L
.43677 .15525 L
.43808 .15482 L
.43928 .15459 L
.44056 .15451 L
.44129 .15454 L
.44196 .15463 L
.44306 .15487 L
Mistroke
.44424 .15527 L
.44536 .15579 L
.44638 .15638 L
.44888 .15829 L
.45125 .16071 L
.45596 .16723 L
.4611 .17683 L
.47143 .20325 L
.48079 .234 L
.50177 .31621 L
.51192 .35683 L
.52265 .39596 L
.53258 .42609 L
.53743 .43801 L
.54185 .44703 L
.54641 .45437 L
.54851 .45704 L
.55073 .45938 L
.55186 .46037 L
.5531 .46131 L
.55424 .46203 L
.55529 .46256 L
.55652 .46304 L
.55717 .46323 L
.55785 .46337 L
.55899 .46351 L
.56024 .4635 L
.5609 .46342 L
.56161 .46329 L
.56289 .46291 L
.56415 .46238 L
.5653 .46173 L
.56792 .45974 L
.5707 .45685 L
.57533 .45028 L
.58042 .44062 L
.5906 .41443 L
.59989 .38386 L
.62078 .30194 L
.63079 .26192 L
.64143 .22297 L
.65063 .19464 L
.65546 .18235 L
.66056 .17163 L
.66314 .16715 L
.66596 .16299 L
.66855 .15988 L
.67092 .15765 L
.67335 .15597 L
.67469 .15532 L
Mistroke
.67595 .15488 L
.67712 .15462 L
.67821 .15452 L
.67939 .15454 L
.68065 .15474 L
.68177 .15506 L
.6828 .15547 L
.68399 .15608 L
.68511 .15681 L
.68711 .15842 L
.6893 .16066 L
.69424 .16753 L
.69883 .17606 L
.70939 .20285 L
.71934 .23563 L
.73795 .30841 L
.75632 .38048 L
.76674 .41502 L
.77184 .42913 L
.77648 .44011 L
.78109 .44906 L
.7861 .45644 L
.78885 .45941 L
.79006 .46046 L
.7914 .46145 L
.79257 .46215 L
.79383 .46275 L
.79452 .46301 L
.79516 .4632 L
.79641 .46345 L
.79764 .46353 L
.79895 .46343 L
.80019 .46317 L
.80131 .46279 L
.80263 .46217 L
.80407 .46129 L
.80667 .45914 L
.8094 .45612 L
.81229 .45209 L
.81748 .44279 L
.82691 .41963 L
.83704 .38719 L
.85535 .31632 L
.87509 .23855 L
.88551 .20385 L
.89123 .18802 L
.89661 .17564 L
.90182 .16622 L
.90474 .16209 L
.90744 .15907 L
Mistroke
.90971 .1571 L
.91102 .15622 L
.9122 .15558 L
.91346 .15506 L
.91415 .15485 L
.91481 .15469 L
.91597 .15453 L
.91724 .15453 L
.91842 .15467 L
.91953 .15495 L
.92075 .1554 L
.92206 .15607 L
.92473 .15799 L
.92718 .16041 L
.93165 .16644 L
.93636 .17491 L
.94593 .19833 L
.95613 .23101 L
.97451 .30217 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.04262 .45617 L
.0522 .51946 L
.06244 .57226 L
.0679 .59274 L
.07286 .6063 L
.07525 .61102 L
.07651 .61303 L
.07784 .61479 L
.07901 .61602 L
.08029 .61704 L
.08146 .61766 L
.08255 .61797 L
.08326 .61803 L
.08391 .618 L
.08463 .61785 L
.08539 .61758 L
.08612 .6172 L
.08681 .61673 L
.0881 .6156 L
.08936 .61413 L
.09053 .61248 L
.09317 .60769 L
.09581 .60143 L
.09872 .59292 L
.10458 .57072 L
.11478 .51757 L
.12409 .45588 L
.145 .29152 L
.15504 .21138 L
.1657 .13381 L
.17558 .07413 L
.18041 .05048 L
.18485 .03249 L
.18912 .01873 L
.19129 .01313 L
.19362 .00823 L
.19596 .00443 L
.197 .00311 L
.19813 .00194 L
.19882 .00136 L
.19946 .00092 L
.20072 .0003 L
.20186 3e-005 L
.20307 5e-005 L
.20431 .0004 L
.20545 .00102 L
.20677 .00207 L
.20802 .00341 L
.21023 .00661 L
Mistroke
.21264 .01127 L
.21811 .02624 L
.22318 .04539 L
.23377 .10011 L
.24374 .16651 L
.26236 .31274 L
.28078 .45663 L
.29122 .52495 L
.29632 .55265 L
.30096 .57406 L
.30559 .59143 L
.31061 .60553 L
.31337 .61107 L
.31458 .61301 L
.31592 .61477 L
.31718 .61609 L
.31836 .61702 L
.3196 .61767 L
.3203 .6179 L
.32094 .61801 L
.32217 .61797 L
.32349 .61758 L
.32473 .61686 L
.32585 .61593 L
.32718 .61448 L
.32861 .6125 L
.33122 .60778 L
.33395 .60132 L
.33684 .59283 L
.34202 .57353 L
.35148 .52584 L
.36163 .45983 L
.37996 .31712 L
.39975 .16197 L
.41019 .09357 L
.41591 .06269 L
.42129 .03878 L
.42601 .02224 L
.42845 .01544 L
.43111 .00939 L
.43386 .00469 L
.43537 .0028 L
.43609 .00207 L
.43677 .00148 L
.43808 .00062 L
.43928 .00015 L
.44056 0 L
.44129 7e-005 L
.44196 .00024 L
.44306 .00072 L
Mistroke
.44424 .00153 L
.44536 .00256 L
.44638 .00375 L
.44888 .00757 L
.45125 .01241 L
.45596 .02545 L
.4611 .04465 L
.47143 .09748 L
.48079 .15898 L
.50177 .32341 L
.51192 .40465 L
.52265 .48291 L
.53258 .54317 L
.53743 .56699 L
.54185 .58504 L
.54641 .59972 L
.54851 .60507 L
.55073 .60975 L
.55186 .61173 L
.5531 .6136 L
.55424 .61504 L
.55529 .61611 L
.55652 .61706 L
.55717 .61744 L
.55785 .61773 L
.55899 .618 L
.56024 .61798 L
.5609 .61783 L
.56161 .61757 L
.56289 .61681 L
.56415 .61574 L
.5653 .61445 L
.56792 .61047 L
.5707 .60469 L
.57533 .59153 L
.58042 .57222 L
.5906 .51984 L
.59989 .45871 L
.62078 .29487 L
.63079 .21482 L
.64143 .13692 L
.65063 .08027 L
.65546 .05569 L
.66056 .03424 L
.66314 .02528 L
.66596 .01696 L
.66855 .01073 L
.67092 .00629 L
.67335 .00293 L
.67469 .00162 L
Mistroke
.67595 .00074 L
.67712 .00023 L
.67821 1e-005 L
.67939 7e-005 L
.68065 .00046 L
.68177 .0011 L
.6828 .00192 L
.68399 .00315 L
.68511 .0046 L
.68711 .00782 L
.6893 .0123 L
.69424 .02604 L
.69883 .04311 L
.70939 .09668 L
.71934 .16225 L
.73795 .3078 L
.75632 .45194 L
.76674 .52102 L
.77184 .54924 L
.77648 .5712 L
.78109 .5891 L
.7861 .60387 L
.78885 .6098 L
.79006 .61191 L
.7914 .61388 L
.79257 .61529 L
.79383 .61649 L
.79452 .617 L
.79516 .61738 L
.79641 .61788 L
.79764 .61803 L
.79895 .61784 L
.80019 .61732 L
.80131 .61657 L
.80263 .61533 L
.80407 .61357 L
.80667 .60926 L
.8094 .60322 L
.81229 .59516 L
.81748 .57657 L
.82691 .53025 L
.83704 .46537 L
.85535 .32363 L
.87509 .16808 L
.88551 .09868 L
.89123 .06703 L
.89661 .04226 L
.90182 .02343 L
.90474 .01517 L
.90744 .00912 L
Mistroke
.90971 .00519 L
.91102 .00343 L
.9122 .00214 L
.91346 .0011 L
.91415 .00068 L
.91481 .00037 L
.91597 5e-005 L
.91724 3e-005 L
.91842 .00033 L
.91953 .00088 L
.92075 .00179 L
.92206 .00312 L
.92473 .00697 L
.92718 .01181 L
.93165 .02385 L
.93636 .04081 L
.94593 .08764 L
.95613 .153 L
.97451 .29533 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00QP3oool01P3o_g@00000000000000000001d0;oooi@0oooo00270?oo
o`0309a8000007@0_ooo09H0oooo000m0?ooo`<00000?P3oool3000000L0oooo00<0okmd0000001d
_ol0103oool3000002d0oooo0P00000n0?ooo`<000007P3oool003`0oooo0P0000000`3oool00000
0000000l0?ooo`80000000<0oooo0000000000000`0000001P1d_ol0oooo0?ooo`3oool0oono0;no
o`@0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000l0?ooo`80000000<0oooo
0000000000007@3oool003`0oooo00D000000?ooo`3oool0oooo0000000k0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo
00D000000?ooo`3oool0oooo0000000M0?ooo`00>`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040=nL
B0000000000004RLg`@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`00
>`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`800000:`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`00>`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3o
ool003X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01T0oooo000j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`800000:P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0603oool003T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01P0oooo000i0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`00>03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool003P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool2000002T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool003P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo000h0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`00>03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool0
03L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool2000002P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool003L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0
oooo000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool010000000oooo
0?oo_`1d00020000000:0000B02Lgol0oooo0?oo_`1d000004RL0?ooo`000000oooo0=nLB0800000
00<0B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo
000g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;`3oool01P000000oooo0?oo
o`3oool0okmd04RLg`P0oooo00H0000004Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05P3oool003L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo00<0okmd04RLg`3oool01`3oool01P00
0000oooo0?ooo`3oool0_gA809cOo`<0oooo0`00000V0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo000g
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool00`3o_g@0000000000002
0000000507Boo`3oool0oooo0?noM018W=l0203oool01@000000_g@000000000000007Bo00@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`00=P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02h0oooo00L000000?ooo`3oool0oooo09a8M02o_g@0B9cO00P0
oooo00<000000;mdB02Lgol01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0
oooo000f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool01`000000oooo
0?ooo`3oool0okmd00000018W=l0203oool01@000000_g@000000000000007Bo00@0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`00=P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?oo
o`8000009P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`00=P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool003H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo000e0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`00=@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`8000009P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`00=@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool003D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0
oooo000e0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0D0?ooo`00=@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0503oool003@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool2000002D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04`3oool003@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01<0oooo000d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0C0?ooo`00=03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04`3oool003@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool2000002@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04`3oool003@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo000c0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`060?oo_`1d00000000
0000000004P0W=oo0`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo000c
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0A
0?ooo`030?noM018W=l0000000@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`00<`3oool00`000000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00H0oooo100000070?ooo`030?noM018W=l0000000@0oooo0`00000S0?oo
o`030000003oool0oooo00H0oooo100000090?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool01P3oool4000000P0oooo00<000000?ooo`3oool04P3oool003<0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`050?ooo`8000000P3oool50000000607Boo`3oool0oooo0?noM018W=l00000103o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool200000080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`00<`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`0409a8M02o_g@0B9cO000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04P3oool003<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0103o_g@0000004RL
g`0000040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0B0?ooo`00<`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`00<P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo000b0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000002@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`00<P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo`8000008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000T
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00380oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000002@0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000X0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000001<0oooo000a0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
000002P0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool0000002L0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00340oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000002L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000`3oool2
00000280oooo00D000000?ooo`3oool0oooo0000000@0?ooo`050000003oool0oooo0?ooo`000000
9`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`00<@3oool01@000000oooo0?ooo`3oool000000140oooo00@000000?ooo`3o
ool000009`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`050000003oool0oooo0?ooo`0000009`3oool01@000000oooo0?ooo`3oool000000100
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`00<@3oool01@000000oooo0?ooo`3oool00000
0140oooo00@000000?ooo`3oool000009`3oool01@000000oooo0?ooo`3oool000000140oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool0
00004P3oool01@000000oooo0?ooo`3oool0000002H0oooo00@000000?ooo`3oool000004@3oool0
1@000000oooo0?ooo`3oool000000180oooo000a0?ooo`050000003oool0oooo0?ooo`0000004@3o
ool01@000000oooo0?ooo`3oool0000002H0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo
00000180oooo00D000000?ooo`3oool0oooo0000000V0?ooo`040000003oool0oooo00000140oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`00<@3oool010000000oooo0?ooo`00000C0?ooo`04
0000003oool0oooo000002H0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`050000003oool0
oooo0?ooo`0000000P3oool200000280oooo00@000000?ooo`3oool000004P3oool01@000000oooo
0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`040000003oool0oooo
00000180oooo000a0?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool000009P3o
ool010000000oooo0?ooo`00000C0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0000000D0?ooo`040000003oool0oooo000002D0oooo00@000000?oo
o`3oool000004`3oool010000000oooo0?ooo`00000B0?ooo`00<@3oool010000000oooo0?ooo`00
000C0?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool000001@3oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO0?ooo`00
00020?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000503oool010000000oooo0?oo
o`00000U0?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool000004P3oool00340
oooo00<000000?ooo`000000503oool010000000oooo0?ooo`00000U0?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00L0omnL04Q8W03oool00000
09a8B02Lgol000000080oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000D0?oo
o`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000503oool010000000oooo0?oo
o`00000A0?ooo`00<03oool010000000oooo0?ooo`00000E0?ooo`030000003oool0000002D0oooo
00@000000?ooo`3oool000001@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<00000
09cOo`0000000P3oool300000200oooo00@000000?ooo`3oool000005@3oool00`000000oooo0000
000U0?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool000004@3oool00300oooo
00@000000?ooo`3oool000005@3oool00`000000oooo0000000U0?ooo`030000003oool0oooo00D0
000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`060;md0000000000000000
003oool000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0000001H0oooo00<00000
0?ooo`0000009@3oool00`000000oooo0000000E0?ooo`040000003oool0oooo00000140oooo000`
0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`0000009@3oool010000000oooo0?oo
o`0000060?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool01P2oM4P0W=oo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool0803oool00`000000oooo0000000F0?ooo`040000003oool0
oooo000002@0oooo00<000000?ooo`0000005P3oool00`000000oooo0000000A0?ooo`00<03oool0
0`000000oooo0000000F0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`0000001`3o
ool0103ogi`0B0000000001d_ol80?ooo`040;md00000000000000000080oooo00<000000?ooo`00
00008P3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000002@0oooo00<000000?oo
o`0000005P3oool00`000000oooo0000000A0?ooo`00<03oool00`000000oooo0000000F0?ooo`04
0000003oool0oooo000002@0oooo00<000000?ooo`0000005`3oool010000000oooo0000003oool2
00000240oooo00<000000?ooo`0000005`3oool00`000000oooo0000000S0?ooo`040000003oool0
oooo000001H0oooo00<000000?ooo`0000004@3oool00300oooo00<000000?ooo`0000005`3oool0
0`000000oooo0000000T0?ooo`030000003oool0000001L0oooo00D000000?ooo`000000oooo0000
000R0?ooo`030000003oool0000001L0oooo00<000000?ooo`0000008`3oool00`000000oooo0000
000G0?ooo`030000003oool000000140oooo000`0?ooo`030000003oool0000001L0oooo00<00000
0?ooo`0000008`3oool010000000oooo0?ooo`00000G0?ooo`050000003oool000000?ooo`000000
8@3oool00`000000oooo0000000H0?ooo`030000003oool0000002<0oooo00<000000?ooo`000000
603oool00`000000oooo0000000@0?ooo`00<03oool2000001P0oooo00<000000?ooo`0000008`3o
ool00`000000oooo0000000H0?ooo`050000003oool000000?ooo`0000008@3oool00`000000oooo
0000000H0?ooo`030000003oool0000002<0oooo00<000000?ooo`000000603oool00`000000oooo
0000000@0?ooo`00<03oool2000001P0oooo00<000000?ooo`0000008`3oool00`000000oooo0000
000I0?ooo`80000000<0oooo000000000000803oool00`000000oooo0000000I0?ooo`8000008`3o
ool00`000000oooo0000000H0?ooo`030000003oool000000100oooo000`0?ooo`8000006@3oool2
000002<0oooo00<000000?ooo`0000006@3oool2000000030?ooo`000000oooo0200oooo00<00000
0?ooo`0000006@3oool2000002<0oooo0P00000I0?ooo`030000003oool000000100oooo000U0?oo
o`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`000000000001T0oooo
0P00000@0?ooo`040=nLB0000000000004RLg`l0oooo0P00000J0?ooo`80000000<0oooo0000003o
ool0803oool2000000d0oooo00@0gia8000000000000B9cO2@3oool00`000000oooo0000000P0?oo
o`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0140oooo
0P00000@0?ooo`009`3oool00`3o_g@0B9cO0?ooo`020?ooo`0309adW03oool0oooo008000006P3o
ool00`000000oooo0000000>0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo3P3oool2000001X0
oooo0P0000000`3oool000000?ooo`0P0?ooo`800000303oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`P0oooo00<000000?ooo`0000008P3oool2000000<0oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0B0?ooo`800000403oool002L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`800000
6P3oool00`000000oooo0000000B0?ooo`030;mdB02Lgol0oooo00d0oooo0P00000J0?ooo`040000
003oool0000000000240oooo0P00000@0?ooo`030;mdB02Lgol0oooo00P0oooo0P00000R0?ooo`80
00000P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoa80oooo0P00000@0?ooo`007`3oool00`3o
_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l00P3oool0103ookl0M4RL0?ooo`3o
ool2000001/0oooo0P0000080?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`0<0?ooo`030000003oool0000001/0oooo1000000P0?ooo`8000003@3o
ool0102oM000000000000000M;l:0?ooo`8000008@3oool20000000504RLg`3oool0oooo0?oo_`1d
B9`00P3oool00`2oM4P0W=oo0?ooo`0A0?ooo`800000403oool002H0oooo00<0W4Qd0;noM018W=l0
0`3oool00`2LB4P0W=oo0?oo_`02000001/0oooo0P00000?0?ooo`030;mdB02Lgol0oooo00l0oooo
0P00000L0?ooo`<00000803oool2000000h0oooo00<0_gA809cOo`3oool02`3oool200000240oooo
0P0000002@18W=l0oooo0?ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`0C0?ooo`8000003`3oool0
02H0oooo00<0okmd00000018W=l00`3oool00`3ogi`0B00000000002000001/0oooo0P00000?0?oo
o`040;md000000000000001d_`h0oooo0P00000L0?ooo`<00000803oool2000000h0oooo00@0_g@0
00000000000007Bo2P3oool200000240oooo0P0000002018W=l0oooo0?ooo`3oool0omnL04P00000
0000M;oo503oool2000000l0oooo000_0?ooo`8000006`3oool200000240oooo0P00000L0?ooo`<0
0000803oool2000001d0oooo00<000000?ooo`3oool07`3oool2000001`0oooo0P00000?0?ooo`00
;`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
703oool3000001l0oooo0P00000M0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
6`3oool2000000l0oooo000_0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0L0?ooo`800000803oool00`000000oooo0?ooo`0L0?ooo`800000803o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo000_0?ooo`030000003oool0
oooo01/0oooo0P00000P0?ooo`030000003oool0oooo01`0oooo0P00000P0?ooo`030000003oool0
oooo01`0oooo0P00000P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool0
02h0oooo0P00000M0?ooo`8000007`3oool2000001h0oooo0P00000P0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00d0oooo00070?ooool000004P0000080?ooo`002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`003P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02`3oool2000001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W
0?ooo`003P3oool2000001h0oooo00<000000?ooo`3oool07@3oool2000001d0oooo0P00000P0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool2000001h0oooo00<000000?oo
o`3oool0;@3oool000h0oooo0P00000M0?ooo`8000007`3oool2000001d0oooo0P00000P0?ooo`80
00007@3oool200000240oooo00<000000?ooo`3oool06`3oool2000002l0oooo000?0?ooo`030000
003oool0oooo01/0oooo0P00000P0?ooo`030000003oool0oooo01/0oooo0P00000P0?ooo`800000
7@3oool200000240oooo00<000000?ooo`3oool06`3oool2000002l0oooo000?0?ooo`030000003o
ool0oooo01/0oooo0P00000P0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3o
ool2000001d0oooo0P00000Q0?ooo`800000703oool2000002l0oooo000?0?ooo`800000703oool0
0`000000oooo0?ooo`0O0?ooo`8000006`3oool200000240oooo0P00000M0?ooo`8000008@3oool2
000001`0oooo0P00000_0?ooo`003`3oool2000001/0oooo0P00000Q0?ooo`8000006`3oool20000
0240oooo0`00000K0?ooo`8000008P3oool2000001/0oooo0P00000`0?ooo`003`3oool2000001/0
oooo0P00000Q0?ooo`8000006`3oool200000240oooo0`00000K0?ooo`8000008P3oool2000001/0
oooo0P00000`0?ooo`003`3oool2000001/0oooo0P00000Q0?ooo`8000006`3oool200000240oooo
0`00000K0?ooo`8000008P3oool00`000000oooo0000000J0?ooo`800000<03oool000l0oooo00<0
00000?ooo`0000006@3oool00`000000oooo0000000Q0?ooo`030000003oool0000001T0oooo00<0
00000?ooo`0000008@3oool3000001X0oooo00<000000?ooo`0000008P3oool00`000000oooo0000
000J0?ooo`800000<03oool000l0oooo00<000000?ooo`0000006@3oool00`000000oooo0000000Q
0?ooo`030000003oool0000001T0oooo00<000000?ooo`0000008@3oool2000000030?ooo`000000
oooo01P0oooo00<000000?ooo`0000008`3oool2000001T0oooo00<000000?ooo`000000<03oool0
0100oooo0P00000I0?ooo`030000003oool000000280oooo0P00000I0?ooo`030000003oool00000
0240oooo0P0000000`3oool000000?ooo`0H0?ooo`030000003oool0000002<0oooo0P00000I0?oo
o`030000003oool000000300oooo000@0?ooo`8000006@3oool2000002<0oooo0P00000I0?ooo`80
00008P3oool2000000030?ooo`000000oooo01P0oooo00<000000?ooo`0000008`3oool00`000000
oooo0000000H0?ooo`030000003oool000000300oooo000@0?ooo`030000003oool0000001L0oooo
00<000000?ooo`0000008`3oool00`000000oooo0000000G0?ooo`030000003oool000000280oooo
0P0000020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000903oool00`000000oooo
0000000H0?ooo`030000003oool000000300oooo000@0?ooo`030000003oool0000001L0oooo00<0
00000?ooo`0000008`3oool00`000000oooo0000000G0?ooo`030000003oool000000280oooo00D0
00000?ooo`000000oooo0000000G0?ooo`030000003oool0000002@0oooo00<000000?ooo`000000
5`3oool00`000000oooo0000000a0?ooo`00403oool00`000000oooo0000000G0?ooo`030000003o
ool0000002<0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000R0?ooo`<0000000<0
oooo0000003oool05P3oool00`000000oooo0000000T0?ooo`030000003oool0000001L0oooo00<0
00000?ooo`000000<@3oool00100oooo00<000000?ooo`0000005`3oool00`000000oooo0000000S
0?ooo`030000003oool0000001L0oooo00<000000?ooo`0000008P3oool01@000000oooo0000003o
ool0000001L0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`00000F0?ooo`030000
003oool000000340oooo000@0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool0
00008`3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo000000h0oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000a0?ooo`00403oool010000000
oooo0?ooo`00000E0?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool000005@3o
ool010000000oooo0?ooo`00000>0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0C
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`0000005@3oool010000000oooo0?oo
o`00000a0?ooo`004@3oool00`000000oooo0000000E0?ooo`040000003oool0oooo000002@0oooo
00<000000?ooo`0000005@3oool010000000oooo0?ooo`00000=0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`0C
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`0000005@3oool010000000oooo0?oo
o`00000a0?ooo`004@3oool00`000000oooo0000000D0?ooo`040000003oool0oooo000002D0oooo
00@000000?ooo`3oool00000503oool00`000000oooo0000000>0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1`3oool0102oM000000000000000M;l40?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000001@0
oooo00@000000?ooo`3oool00000<@3oool00140oooo00@000000?ooo`3oool000004`3oool01000
0000oooo0?ooo`00000U0?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool00000
3`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000009P3oool0
10000000oooo0?ooo`00000C0?ooo`050000003oool0oooo0?ooo`000000<@3oool00140oooo00@0
00000?ooo`3oool000004P3oool01@000000oooo0?ooo`3oool0000002D0oooo00@000000?ooo`3o
ool000004`3oool010000000oooo0?ooo`00000?0?ooo`040?oOW0180000000007Boo`P0oooo00@0
_g@000000000000007Bo103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0140
oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`00000C0?ooo`040000003oool0
oooo00000380oooo000A0?ooo`040000003oool0oooo00000180oooo00D000000?ooo`3oool0oooo
0000000U0?ooo`050000003oool0oooo0?ooo`0000004P3oool010000000oooo0?ooo`00000S0?oo
o`80000000D0oooo0000003oool0oooo0000000C0?ooo`040000003oool0oooo000002H0oooo00@0
00000?ooo`3oool000004`3oool010000000oooo0?ooo`00000b0?ooo`004@3oool010000000oooo
0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`0000009@3oool01@000000oooo0?ooo`3oool0
00000180oooo00@000000?ooo`3oool000008`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0100oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`00000B0?oo
o`050000003oool0oooo0?ooo`000000<P3oool00140oooo00D000000?ooo`3oool0oooo0000000@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3o
ool000000140oooo00D000000?ooo`3oool0oooo0000000S0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000002H0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`050000003oool0oooo0?ooo`000000<P3oool00140oooo00D00000
0?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
0000000S0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000002L0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3o
ool000000380oooo000B0?ooo`040000003oool0oooo00000100oooo00D000000?ooo`3oool0oooo
0000000W0?ooo`050000003oool0oooo0?ooo`000000403oool01@000000oooo0?ooo`3oool00000
02<0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000000W0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0`0?ooo`004P3oool010000000oooo0?ooo`00000?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool000000100oooo
00@000000?ooo`3oool00000903oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool03P3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo00000100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`004P3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000002@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo0000000X0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0300oooo000B0?ooo`050000003oool0oooo0?ooo`0000003P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000903oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000002P0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<@3oool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`004P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0280oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<@3oool00180oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`00
4P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0340oooo000C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<@3oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0S0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo000C
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool001<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0J0?ooo`060?oo_`1d000000000000000004P0W=oo0`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3o
ool001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`8000000P3oool2000000L0oooo00<00000
0?ooo`3oool0703oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0380oooo000C0?ooo`030000003oool0oooo00H0oooo100000090?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool01`3oool4000000P0oooo00<000000?ooo`3oool0703oool0
0`3o_g@0B9cO0?ooo`040?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`@00000203oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000003oool0
oooo0380oooo000C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<0okmd04RLg`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0380oooo000C0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0
oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0380
oooo000D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<0okmd00000018W=l01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0380oooo000D0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo0P00
00040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03<0oooo000D0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`00503oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0<`3oool001@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo000D0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02@0oooo0P0000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo000D0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`00503oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=03oool0
01D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
03@0oooo000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`8000001@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo03@0oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0e0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`80
00001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0e0?ooo`005P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool001H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403o
ool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0e0?ooo`005P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0C0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgol30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool001H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`00
00060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03H0oooo000F0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<0okmd
04RLg`3oool0203oool0102oM000000000000000M;l40?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0=P3oool001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`2LB7@0_kmd04RLg`09
0?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f
0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030?noM0000000B9cO00T0oooo00@0_g@00000
0000000007Bo103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo000G0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02L0oooo0P0000070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03L0oooo000G0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?ooo`00
5`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
=`3oool001P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03L0oooo000H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo0P0000080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03P0oooo000H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0h0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0>03oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03P0oooo000I0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`006P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y
0?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`006P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool001X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo000J0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool0
01`0oooo00D000000?ooo`3oool0oooo0000000k0?ooo`050000003oool0oooo0?ooo`0000009@3o
ool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000003/0oooo0P0000030?ooo`030000003oool0oooo03/0oooo000L0?ooo`80
000000<0oooo0000003oool0?03oool010000000oooo0?ooo`00000V0?ooo`0309a8000007@0_ooo
00D0oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000000003`0oooo0P0000000`3o
ool000000000000m0?ooo`007@3oool3000003h0oooo0P00000X0?ooo`030?noM0000000M;oo00@0
oooo0`00000<0?ooo`<00000?P3oool3000003h0oooo00290?ooo`030?oo_`2o_ol0oooo09@0oooo
00260?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_oooU03oool008L0oooo00@0gia8000000000000
B9cOU@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.9363, -2.10721, \
0.0971171, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.037894 0.309017 0.154508 [
[.12106 .29652 -9 -9 ]
[.12106 .29652 9 0 ]
[.31053 .29652 -6 -9 ]
[.31053 .29652 6 0 ]
[.68947 .29652 -3 -9 ]
[.68947 .29652 3 0 ]
[.87894 .29652 -6 -9 ]
[.87894 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .30902 m
.12106 .31527 L
s
[(-10)] .12106 .29652 0 1 Mshowa
.31053 .30902 m
.31053 .31527 L
s
[(-5)] .31053 .29652 0 1 Mshowa
.68947 .30902 m
.68947 .31527 L
s
[(5)] .68947 .29652 0 1 Mshowa
.87894 .30902 m
.87894 .31527 L
s
[(10)] .87894 .29652 0 1 Mshowa
.125 Mabswid
.15895 .30902 m
.15895 .31277 L
s
.19685 .30902 m
.19685 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.34842 .30902 m
.34842 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.65158 .30902 m
.65158 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.80315 .30902 m
.80315 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.08317 .30902 m
.08317 .31277 L
s
.04527 .30902 m
.04527 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.95473 .30902 m
.95473 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .2182 m
.04262 .28868 L
.06244 .36794 L
.07216 .40223 L
.08255 .43212 L
.08852 .44525 L
.09396 .45427 L
.09658 .45756 L
.09795 .45901 L
.09942 .46033 L
.10069 .46129 L
.1021 .46216 L
.10338 .46276 L
.10458 .46317 L
.10583 .46343 L
.10652 .4635 L
.10715 .46353 L
.10838 .46344 L
.10954 .46322 L
.1102 .46302 L
.1109 .46277 L
.11214 .46218 L
.11349 .46137 L
.11496 .46025 L
.11742 .45787 L
.12006 .45463 L
.12483 .447 L
.1298 .43671 L
.13452 .42493 L
.14335 .3982 L
.18168 .24939 L
.19188 .21363 L
.20146 .18627 L
.20666 .17457 L
.21144 .16607 L
.21397 .16247 L
.21675 .15928 L
.21953 .15689 L
.22105 .15593 L
.22172 .15558 L
.22246 .15526 L
.22374 .15483 L
.22444 .15467 L
.22509 .15457 L
.22626 .15451 L
.22751 .1546 L
.22821 .15473 L
.22898 .15493 L
.2297 .15517 L
.23037 .15545 L
Mistroke
.23164 .1561 L
.23299 .15699 L
.23567 .15932 L
.2382 .1622 L
.24292 .16932 L
.24758 .17847 L
.25186 .18861 L
.26151 .2169 L
.28197 .29378 L
.30105 .36985 L
.31048 .40297 L
.31941 .42901 L
.32434 .44063 L
.3297 .45072 L
.33207 .45428 L
.33457 .45745 L
.33672 .45964 L
.33907 .46148 L
.34031 .46222 L
.34146 .46276 L
.34268 .46317 L
.34398 .46344 L
.34519 .46353 L
.34633 .46346 L
.34736 .46328 L
.34847 .46296 L
.34969 .46246 L
.35103 .46173 L
.35373 .45966 L
.35624 .45706 L
.35858 .45404 L
.3632 .4465 L
.36741 .43783 L
.37688 .41273 L
.39594 .34468 L
.41669 .26119 L
.42687 .2239 L
.43644 .19438 L
.44164 .18128 L
.44642 .17137 L
.45172 .16293 L
.4545 .15963 L
.45591 .15827 L
.45744 .15702 L
.45877 .15614 L
.46 .15549 L
.46118 .15503 L
.46243 .15469 L
.46354 .15454 L
.46459 .15451 L
Mistroke
.46573 .15462 L
.46697 .1549 L
.46827 .15536 L
.4697 .15608 L
.47104 .15696 L
.47229 .15794 L
.47479 .16041 L
.47715 .16333 L
.48182 .17075 L
.48604 .17929 L
.49551 .20407 L
.51561 .27583 L
.53408 .3504 L
.55292 .41639 L
.55809 .43048 L
.56362 .44308 L
.56884 .45235 L
.57359 .45845 L
.57588 .46055 L
.5772 .4615 L
.57841 .46222 L
.57967 .46281 L
.58034 .46304 L
.58104 .46324 L
.58222 .46346 L
.58352 .46352 L
.58472 .46342 L
.58581 .46319 L
.58708 .46277 L
.58827 .46222 L
.59039 .46085 L
.59269 .45884 L
.59519 .45602 L
.59794 .45218 L
.6035 .44216 L
.61346 .41722 L
.63292 .34907 L
.65382 .26495 L
.66396 .22736 L
.67501 .1931 L
.68006 .18054 L
.68544 .16969 L
.68806 .16541 L
.69052 .16202 L
.69274 .15948 L
.69511 .15734 L
.69638 .15644 L
.69753 .15577 L
.69869 .15524 L
.69979 .15487 L
Mistroke
.70107 .1546 L
.70225 .15451 L
.70354 .15458 L
.70419 .15469 L
.70491 .15485 L
.7056 .15507 L
.70625 .15532 L
.70748 .15591 L
.7088 .15672 L
.71025 .15783 L
.71284 .16036 L
.71525 .16333 L
.71994 .1708 L
.72419 .17941 L
.73374 .20445 L
.75297 .27294 L
.77379 .35669 L
.7841 .39442 L
.79372 .42403 L
.79897 .43718 L
.80376 .44703 L
.80908 .45539 L
.81201 .45877 L
.81334 .46002 L
.81478 .46115 L
.81602 .46195 L
.81715 .46254 L
.81823 .46297 L
.81937 .4633 L
.82062 .46349 L
.82178 .46352 L
.82306 .46338 L
.82378 .46323 L
.82443 .46304 L
.82575 .46252 L
.82696 .46188 L
.8297 .45986 L
.83212 .45742 L
.83468 .45417 L
.83921 .44682 L
.84345 .43816 L
.8531 .41263 L
.87338 .3397 L
.89191 .26496 L
.90112 .23062 L
.91093 .19916 L
.91657 .18425 L
.92168 .17312 L
.92415 .16862 L
.92682 .16443 L
Mistroke
.92935 .16112 L
.93166 .15867 L
.93404 .15673 L
.93535 .15592 L
.93659 .15532 L
.93773 .15491 L
.93879 .15466 L
.93995 .15452 L
.94118 .15454 L
.94242 .15471 L
.94311 .15488 L
.94375 .15508 L
.94492 .15557 L
.94615 .15624 L
.94877 .15819 L
.95163 .16115 L
.95691 .16881 L
.96255 .17999 L
.9727 .20709 L
.97619 .2182 L
Mfstroke
.02381 .39983 m
.03279 .42663 L
.03793 .43912 L
.04262 .4484 L
.04758 .45591 L
.0503 .45897 L
.05156 .46012 L
.05288 .46116 L
.05402 .4619 L
.05527 .46255 L
.0564 .463 L
.05747 .4633 L
.05872 .46349 L
.05987 .46352 L
.06119 .46338 L
.06244 .46307 L
.0631 .46284 L
.06381 .46254 L
.0651 .46186 L
.0675 .46011 L
.07031 .45731 L
.07289 .45401 L
.07761 .44626 L
.08259 .43577 L
.09307 .40682 L
.10458 .36659 L
.12572 .28193 L
.145 .21127 L
.15457 .18447 L
.15998 .17273 L
.16498 .16433 L
.16935 .15906 L
.17054 .15796 L
.17183 .15695 L
.17304 .15615 L
.17416 .15555 L
.17535 .15507 L
.17664 .15471 L
.1779 .15453 L
.17861 .15451 L
.17925 .15453 L
.1804 .15469 L
.18165 .15502 L
.18283 .15548 L
.18391 .15604 L
.18635 .15776 L
.18859 .15987 L
.19361 .16651 L
.19826 .1749 L
.20268 .18473 L
Mistroke
.21255 .21257 L
.22332 .25027 L
.24467 .33571 L
.26401 .40665 L
.27372 .4338 L
.27918 .44559 L
.2842 .45394 L
.28633 .45672 L
.28861 .45918 L
.28992 .46035 L
.29111 .46125 L
.29224 .46197 L
.29344 .46259 L
.29469 .46306 L
.29585 .46336 L
.29709 .46351 L
.29779 .46352 L
.29845 .46349 L
.29965 .4633 L
.30074 .463 L
.30194 .46252 L
.3032 .46186 L
.30578 .45996 L
.30821 .45753 L
.31277 .45135 L
.31767 .4424 L
.32298 .4302 L
.34136 .37154 L
.36088 .29381 L
.37123 .25291 L
.38233 .21373 L
.3878 .19721 L
.39299 .18369 L
.39804 .17279 L
.40272 .16485 L
.40715 .15936 L
.40938 .15736 L
.41067 .15644 L
.41185 .15576 L
.41305 .15521 L
.41431 .15481 L
.41558 .15457 L
.4163 .15452 L
.41697 .15451 L
.41819 .15463 L
.4193 .15488 L
.42057 .15533 L
.42178 .15591 L
.42417 .15753 L
.4264 .15958 L
Mistroke
.43149 .16618 L
.43644 .17508 L
.44177 .18719 L
.46022 .2458 L
.47994 .32428 L
.49036 .36545 L
.50146 .40458 L
.50703 .42133 L
.51227 .43489 L
.51737 .44578 L
.52207 .45361 L
.52654 .45902 L
.52879 .46095 L
.53005 .46181 L
.53126 .46246 L
.53255 .46299 L
.53374 .46331 L
.53501 .4635 L
.53573 .46353 L
.53639 .4635 L
.5375 .46335 L
.53872 .46304 L
.53999 .46254 L
.54119 .46192 L
.54362 .46017 L
.54589 .45799 L
.55103 .45108 L
.55604 .44183 L
.56139 .4294 L
.5799 .36988 L
.59982 .29037 L
.61031 .24916 L
.62141 .21058 L
.63133 .18312 L
.63696 .17124 L
.63967 .16661 L
.64223 .16288 L
.64455 .16009 L
.64707 .15768 L
.64818 .15684 L
.64936 .15608 L
.65047 .1555 L
.65148 .15509 L
.65277 .15472 L
.65345 .1546 L
.65417 .15453 L
.65538 .15453 L
.6567 .15471 L
.65788 .15503 L
.65914 .15554 L
Mistroke
.66033 .15617 L
.66142 .15688 L
.66371 .1588 L
.66624 .16155 L
.67137 .1691 L
.67611 .17838 L
.68055 .18894 L
.70133 .25723 L
.71986 .33167 L
.74009 .4063 L
.74539 .42208 L
.75105 .43648 L
.75593 .44665 L
.76122 .45507 L
.76404 .45842 L
.76528 .45963 L
.76664 .46077 L
.76784 .46161 L
.76913 .46235 L
.76984 .46268 L
.77048 .46293 L
.77175 .4633 L
.77297 .46349 L
.7741 .46352 L
.77534 .4634 L
.77666 .46309 L
.7778 .46267 L
.77887 .46215 L
.7813 .46051 L
.78374 .45826 L
.786 .4556 L
.79113 .44766 L
.79613 .43748 L
.80148 .42414 L
.81998 .36234 L
.83988 .28244 L
.85036 .24189 L
.86147 .20456 L
.87137 .1787 L
.87699 .16785 L
.87969 .16374 L
.88226 .16051 L
.88457 .15819 L
.88579 .15719 L
.88709 .1563 L
.88829 .15563 L
.88938 .15516 L
.89047 .15481 L
.8915 .15461 L
.89271 .15451 L
Mistroke
.89399 .15458 L
.89508 .15477 L
.89628 .15514 L
.89756 .1557 L
.89895 .1565 L
.90144 .15845 L
.904 .16115 L
.90673 .16475 L
.91163 .17308 L
.9169 .18457 L
.92271 .20001 L
.94284 .27051 L
.97619 .39983 L
Mfstroke
.02381 .30902 m
.04262 .42807 L
.0522 .47927 L
.06244 .52199 L
.0679 .53856 L
.07286 .54952 L
.07525 .55335 L
.07651 .55497 L
.07784 .5564 L
.07901 .55739 L
.08029 .55821 L
.08146 .55871 L
.08255 .55896 L
.08326 .55902 L
.08391 .55899 L
.08463 .55887 L
.08539 .55865 L
.08612 .55834 L
.08681 .55796 L
.0881 .55705 L
.08936 .55586 L
.09053 .55452 L
.09317 .55065 L
.09581 .54559 L
.09872 .5387 L
.10458 .52074 L
.11478 .47774 L
.12409 .42783 L
.145 .29486 L
.15504 .23002 L
.1657 .16727 L
.17558 .11899 L
.18041 .09986 L
.18485 .0853 L
.18912 .07417 L
.19129 .06964 L
.19362 .06567 L
.19596 .0626 L
.197 .06153 L
.19813 .06059 L
.19882 .06012 L
.19946 .05976 L
.20072 .05926 L
.20186 .05904 L
.20307 .05906 L
.20431 .05934 L
.20545 .05984 L
.20677 .06069 L
.20802 .06178 L
.21023 .06436 L
Mistroke
.21264 .06813 L
.21811 .08025 L
.22318 .09574 L
.23377 .14001 L
.24374 .19372 L
.26236 .31203 L
.28078 .42844 L
.29122 .48371 L
.29632 .50612 L
.30096 .52344 L
.30559 .53749 L
.31061 .5489 L
.31337 .55339 L
.31458 .55495 L
.31592 .55638 L
.31718 .55745 L
.31836 .5582 L
.3196 .55873 L
.3203 .55891 L
.32094 .559 L
.32217 .55897 L
.32349 .55865 L
.32473 .55807 L
.32585 .55732 L
.32718 .55615 L
.32861 .55454 L
.33122 .55072 L
.33395 .54549 L
.33684 .53862 L
.34202 .52301 L
.35148 .48443 L
.36163 .43102 L
.37996 .31557 L
.39975 .19005 L
.41019 .13472 L
.41591 .10974 L
.42129 .09039 L
.42601 .07701 L
.42845 .07151 L
.43111 .06662 L
.43386 .06281 L
.43537 .06129 L
.43609 .06069 L
.43677 .06021 L
.43808 .05952 L
.43928 .05914 L
.44056 .05902 L
.44129 .05907 L
.44196 .05921 L
.44306 .0596 L
Mistroke
.44424 .06025 L
.44536 .06109 L
.44638 .06205 L
.44888 .06514 L
.45125 .06906 L
.45596 .07961 L
.4611 .09514 L
.47143 .13788 L
.48079 .18763 L
.50177 .32066 L
.51192 .38639 L
.52265 .4497 L
.53258 .49845 L
.53743 .51772 L
.54185 .53232 L
.54641 .5442 L
.54851 .54853 L
.55073 .55232 L
.55186 .55392 L
.5531 .55543 L
.55424 .55659 L
.55529 .55746 L
.55652 .55823 L
.55717 .55853 L
.55785 .55877 L
.55899 .55899 L
.56024 .55897 L
.5609 .55885 L
.56161 .55864 L
.56289 .55803 L
.56415 .55716 L
.5653 .55612 L
.56792 .5529 L
.5707 .54822 L
.57533 .53758 L
.58042 .52195 L
.5906 .47958 L
.59989 .43012 L
.62078 .29757 L
.63079 .23281 L
.64143 .16979 L
.65063 .12396 L
.65546 .10407 L
.66056 .08672 L
.66314 .07947 L
.66596 .07274 L
.66855 .0677 L
.67092 .0641 L
.67335 .06139 L
.67469 .06033 L
Mistroke
.67595 .05961 L
.67712 .0592 L
.67821 .05903 L
.67939 .05908 L
.68065 .05939 L
.68177 .05991 L
.6828 .06057 L
.68399 .06157 L
.68511 .06273 L
.68711 .06534 L
.6893 .06897 L
.69424 .08009 L
.69883 .0939 L
.70939 .13723 L
.71934 .19028 L
.73795 .30803 L
.75632 .42464 L
.76674 .48053 L
.77184 .50336 L
.77648 .52113 L
.78109 .53561 L
.7861 .54756 L
.78885 .55235 L
.79006 .55406 L
.7914 .55565 L
.79257 .5568 L
.79383 .55777 L
.79452 .55818 L
.79516 .55849 L
.79641 .55889 L
.79764 .55902 L
.79895 .55886 L
.80019 .55844 L
.80131 .55783 L
.80263 .55683 L
.80407 .5554 L
.80667 .55192 L
.8094 .54703 L
.81229 .54051 L
.81748 .52547 L
.82691 .488 L
.83704 .43551 L
.85535 .32084 L
.87509 .19499 L
.88551 .13885 L
.89123 .11325 L
.89661 .09321 L
.90182 .07797 L
.90474 .07129 L
.90744 .0664 L
Mistroke
.90971 .06322 L
.91102 .06179 L
.9122 .06075 L
.91346 .05991 L
.91415 .05957 L
.91481 .05932 L
.91597 .05906 L
.91724 .05905 L
.91842 .05928 L
.91953 .05973 L
.92075 .06047 L
.92206 .06154 L
.92473 .06465 L
.92718 .06857 L
.93165 .07832 L
.93636 .09203 L
.94593 .12992 L
.95613 .18279 L
.97451 .29794 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.037894 0.309017 0.154508 [
[.12106 .29652 -9 -9 ]
[.12106 .29652 9 0 ]
[.31053 .29652 -6 -9 ]
[.31053 .29652 6 0 ]
[.68947 .29652 -3 -9 ]
[.68947 .29652 3 0 ]
[.87894 .29652 -6 -9 ]
[.87894 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .30902 m
.12106 .31527 L
s
[(-10)] .12106 .29652 0 1 Mshowa
.31053 .30902 m
.31053 .31527 L
s
[(-5)] .31053 .29652 0 1 Mshowa
.68947 .30902 m
.68947 .31527 L
s
[(5)] .68947 .29652 0 1 Mshowa
.87894 .30902 m
.87894 .31527 L
s
[(10)] .87894 .29652 0 1 Mshowa
.125 Mabswid
.15895 .30902 m
.15895 .31277 L
s
.19685 .30902 m
.19685 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.34842 .30902 m
.34842 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.65158 .30902 m
.65158 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.80315 .30902 m
.80315 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.08317 .30902 m
.08317 .31277 L
s
.04527 .30902 m
.04527 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.95473 .30902 m
.95473 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .16207 m
.06244 .27273 L
.08255 .35373 L
.0932 .39297 L
.09905 .41192 L
.10458 .42759 L
.10972 .43991 L
.11531 .45054 L
.11777 .45427 L
.12038 .45755 L
.12261 .4598 L
.12507 .46167 L
.12634 .46238 L
.12755 .4629 L
.12863 .46324 L
.12981 .46346 L
.1311 .46352 L
.13181 .46349 L
.13246 .4634 L
.13373 .46311 L
.13492 .46268 L
.13604 .46213 L
.13723 .46141 L
.13935 .45974 L
.14164 .45742 L
.14415 .45425 L
.14939 .44559 L
.15436 .43498 L
.16366 .40945 L
.18458 .33298 L
.2028 .25967 L
.21317 .22193 L
.22291 .19235 L
.22754 .18086 L
.23242 .17084 L
.23498 .16649 L
.23777 .16248 L
.2403 .15955 L
.24268 .15738 L
.244 .15644 L
.24544 .15563 L
.24674 .15508 L
.24794 .15474 L
.24924 .15454 L
.24998 .15451 L
.25067 .15453 L
.2514 .15461 L
.25207 .15474 L
.25283 .15494 L
.25356 .15519 L
Mistroke
.25478 .15574 L
.25608 .15649 L
.25841 .1583 L
.26118 .16118 L
.26369 .16448 L
.26858 .17271 L
.27374 .18385 L
.28297 .2094 L
.30381 .28579 L
.32371 .36551 L
.33239 .39671 L
.34183 .42536 L
.34705 .43822 L
.35188 .44793 L
.35649 .45511 L
.35881 .45792 L
.36138 .46037 L
.3627 .46136 L
.36409 .46221 L
.36528 .46276 L
.36658 .4632 L
.36732 .46336 L
.36798 .46346 L
.36876 .46352 L
.36948 .46352 L
.37078 .46336 L
.37151 .4632 L
.37218 .463 L
.37339 .46251 L
.37453 .46191 L
.3771 .46005 L
.37961 .45756 L
.38231 .45416 L
.38758 .44541 L
.39246 .43495 L
.40352 .40388 L
.42364 .32909 L
.44386 .24834 L
.45377 .21366 L
.46287 .1875 L
.46744 .17689 L
.4717 .16874 L
.47615 .16212 L
.4785 .15944 L
.48101 .1572 L
.48233 .15629 L
.48354 .15562 L
.48487 .15507 L
.48555 .15486 L
.48628 .15468 L
Mistroke
.48752 .15453 L
.48822 .15451 L
.48886 .15454 L
.49009 .15472 L
.49127 .15505 L
.49238 .1555 L
.49358 .15612 L
.49572 .15763 L
.49828 .16005 L
.50059 .16283 L
.50547 .17046 L
.51062 .18102 L
.51985 .20566 L
.54067 .28086 L
.56055 .36073 L
.56923 .39244 L
.57867 .42191 L
.58388 .43531 L
.58869 .44557 L
.5933 .45333 L
.59585 .45672 L
.59819 .45923 L
.60066 .46127 L
.60196 .46208 L
.60332 .46274 L
.60451 .46315 L
.60562 .4634 L
.60684 .46352 L
.60814 .46347 L
.60888 .46336 L
.60956 .46321 L
.6103 .46299 L
.6111 .46269 L
.61243 .46203 L
.61389 .46108 L
.61659 .45875 L
.61911 .45588 L
.6241 .44832 L
.62953 .43734 L
.63941 .41081 L
.65795 .34423 L
.67933 .25835 L
.68941 .22175 L
.69867 .19349 L
.70331 .18183 L
.70839 .17125 L
.71349 .1631 L
.71628 .15976 L
.71888 .15738 L
.72006 .15653 L
Mistroke
.72135 .15577 L
.72256 .15522 L
.72368 .15485 L
.72469 .15463 L
.7258 .15452 L
.72696 .15454 L
.72805 .1547 L
.72932 .15503 L
.73052 .15552 L
.7316 .15608 L
.73278 .15684 L
.73542 .15907 L
.73787 .16179 L
.74295 .16937 L
.74843 .18037 L
.75839 .207 L
.77699 .27376 L
.79653 .35252 L
.80688 .3909 L
.81798 .42525 L
.82346 .43871 L
.82866 .44897 L
.83332 .45595 L
.83596 .45891 L
.83839 .46101 L
.83948 .46175 L
.84066 .4624 L
.84177 .46288 L
.84279 .4632 L
.84391 .46343 L
.84515 .46353 L
.84644 .46345 L
.84764 .46322 L
.84892 .4628 L
.85012 .46224 L
.85238 .46079 L
.85482 .45861 L
.85746 .45556 L
.86234 .44805 L
.86692 .43893 L
.87732 .41137 L
.89836 .33498 L
.91693 .26025 L
.92743 .22199 L
.93718 .19239 L
.94217 .18009 L
.94687 .17055 L
.94947 .16617 L
.95228 .1622 L
.95462 .15951 L
Mistroke
.95586 .15831 L
.95719 .15721 L
.95849 .15631 L
.95968 .15565 L
.96087 .15513 L
.962 .15479 L
.96327 .15456 L
.96444 .15451 L
.96573 .15462 L
.96637 .15474 L
.96709 .15493 L
.96827 .15536 L
.96935 .15589 L
.97179 .15752 L
.97393 .15949 L
.97619 .16207 L
Mfstroke
.02381 .45596 m
.02605 .45853 L
.02846 .4607 L
.02962 .46153 L
.03072 .46219 L
.0317 .46266 L
.03279 .46306 L
.03398 .46336 L
.03524 .46351 L
.03641 .4635 L
.0375 .46335 L
.03879 .46302 L
.03997 .46255 L
.04132 .46184 L
.04262 .46097 L
.045 .45891 L
.04753 .45607 L
.0521 .44931 L
.05752 .43863 L
.06244 .42665 L
.08414 .35362 L
.10458 .27131 L
.12296 .20581 L
.12799 .19148 L
.13339 .17844 L
.13806 .16928 L
.14313 .16173 L
.14591 .1587 L
.14714 .15763 L
.14849 .15662 L
.14967 .1559 L
.15095 .15529 L
.15165 .15503 L
.15229 .15484 L
.15356 .15459 L
.15471 .15451 L
.15577 .15456 L
.15694 .15476 L
.15819 .15514 L
.15951 .15572 L
.16075 .15643 L
.16307 .15821 L
.16562 .16081 L
.16833 .1643 L
.17318 .1724 L
.17839 .18359 L
.18413 .19864 L
.20358 .26595 L
.22447 .35006 L
.2346 .38795 L
Mistroke
.24565 .42279 L
.2507 .43567 L
.25608 .44692 L
.25869 .4514 L
.26115 .45499 L
.26337 .4577 L
.26575 .46004 L
.26702 .46105 L
.26817 .46182 L
.26934 .46245 L
.27042 .46291 L
.27168 .46328 L
.27235 .46341 L
.27305 .46349 L
.27423 .46352 L
.27554 .46336 L
.27619 .46322 L
.27688 .46302 L
.27811 .46253 L
.27943 .46183 L
.28087 .46085 L
.28346 .45854 L
.28587 .45577 L
.29056 .44868 L
.29481 .4404 L
.30435 .41599 L
.32358 .34836 L
.34439 .26458 L
.35468 .2265 L
.3643 .19634 L
.36955 .18283 L
.37434 .1726 L
.37965 .16379 L
.38258 .16015 L
.38536 .15752 L
.38649 .15668 L
.38772 .15593 L
.38888 .15536 L
.38994 .15497 L
.39111 .15467 L
.3924 .15452 L
.39305 .15451 L
.39374 .15455 L
.395 .15475 L
.39568 .15494 L
.39632 .15515 L
.39776 .1558 L
.39902 .15655 L
.40036 .15753 L
.40269 .15968 L
Mistroke
.40524 .16269 L
.40983 .16974 L
.41475 .17959 L
.42366 .20279 L
.44481 .27833 L
.4649 .35914 L
.4745 .39416 L
.48472 .42544 L
.48969 .43773 L
.49437 .44727 L
.49857 .45406 L
.50095 .45711 L
.50311 .45939 L
.50549 .46132 L
.5068 .46212 L
.50803 .46272 L
.50918 .46313 L
.51024 .46338 L
.5114 .46351 L
.51263 .4635 L
.51386 .46332 L
.51455 .46315 L
.51519 .46295 L
.51636 .46246 L
.51759 .46179 L
.52021 .45983 L
.52307 .45687 L
.52835 .44921 L
.53398 .43803 L
.54414 .41092 L
.5655 .3331 L
.58565 .25237 L
.59538 .21772 L
.60568 .18761 L
.60992 .1777 L
.61447 .16889 L
.61708 .16474 L
.61947 .16155 L
.62188 .15892 L
.62414 .157 L
.62535 .1562 L
.62665 .1555 L
.62784 .15503 L
.62893 .15473 L
.63011 .15455 L
.63141 .15452 L
.63206 .15457 L
.63276 .15468 L
.63402 .15501 L
.6352 .15548 L
Mistroke
.63648 .15615 L
.63881 .15782 L
.64108 .16 L
.64318 .16248 L
.64797 .16982 L
.65324 .18048 L
.66392 .20939 L
.68495 .28656 L
.7042 .36374 L
.71369 .39787 L
.72406 .42873 L
.7288 .43998 L
.73386 .44972 L
.73631 .45356 L
.73863 .45662 L
.74072 .45891 L
.74296 .46086 L
.74421 .46173 L
.74536 .46237 L
.74651 .46287 L
.74761 .46322 L
.74888 .46346 L
.75005 .46353 L
.75134 .46343 L
.75199 .46331 L
.75271 .46313 L
.75336 .46292 L
.75405 .46265 L
.75527 .46203 L
.75659 .4612 L
.75803 .46007 L
.76062 .4575 L
.76302 .45449 L
.7677 .44697 L
.77195 .43832 L
.78149 .41317 L
.80067 .34479 L
.82146 .26114 L
.83173 .22358 L
.84133 .19403 L
.84656 .18092 L
.85135 .17106 L
.85666 .16269 L
.85959 .1593 L
.86093 .15804 L
.86237 .1569 L
.86372 .15603 L
.86497 .1554 L
.86616 .15496 L
.86741 .15465 L
Mistroke
.86854 .15452 L
.86959 .15452 L
.87074 .15466 L
.87198 .15497 L
.87329 .15548 L
.87473 .15624 L
.87733 .15818 L
.87986 .16076 L
.88221 .16373 L
.88645 .17052 L
.89113 .18001 L
.9006 .20505 L
.91998 .27428 L
.94085 .35819 L
.95807 .41752 L
.96673 .43961 L
.97163 .44917 L
.97619 .45596 L
Mfstroke
.02381 .30902 m
.04262 .35449 L
.0522 .37405 L
.06244 .39036 L
.0679 .39669 L
.07286 .40088 L
.07525 .40234 L
.07651 .40296 L
.07784 .40351 L
.07901 .40389 L
.08029 .4042 L
.08146 .40439 L
.08255 .40449 L
.08326 .40451 L
.08391 .4045 L
.08463 .40445 L
.08539 .40437 L
.08612 .40425 L
.08681 .40411 L
.0881 .40376 L
.08936 .4033 L
.09053 .40279 L
.09317 .40131 L
.09581 .39938 L
.09872 .39675 L
.10458 .38989 L
.11478 .37346 L
.12409 .3544 L
.145 .30361 L
.15504 .27884 L
.1657 .25488 L
.17558 .23643 L
.18041 .22913 L
.18485 .22356 L
.18912 .21931 L
.19129 .21758 L
.19362 .21607 L
.19596 .2149 L
.197 .21449 L
.19813 .21413 L
.19882 .21395 L
.19946 .21381 L
.20072 .21362 L
.20186 .21353 L
.20307 .21354 L
.20431 .21365 L
.20545 .21384 L
.20677 .21416 L
.20802 .21458 L
.21023 .21557 L
Mistroke
.21264 .21701 L
.21811 .22164 L
.22318 .22755 L
.23377 .24446 L
.24374 .26498 L
.26236 .31017 L
.28078 .35463 L
.29122 .37575 L
.29632 .3843 L
.30096 .39092 L
.30559 .39629 L
.31061 .40064 L
.31337 .40236 L
.31458 .40295 L
.31592 .4035 L
.31718 .40391 L
.31836 .40419 L
.3196 .4044 L
.3203 .40447 L
.32094 .4045 L
.32217 .40449 L
.32349 .40437 L
.32473 .40415 L
.32585 .40386 L
.32718 .40341 L
.32861 .4028 L
.33122 .40134 L
.33395 .39934 L
.33684 .39672 L
.34202 .39075 L
.35148 .37602 L
.36163 .35562 L
.37996 .31152 L
.39975 .26358 L
.41019 .24244 L
.41591 .2329 L
.42129 .22551 L
.42601 .2204 L
.42845 .2183 L
.43111 .21643 L
.43386 .21498 L
.43537 .21439 L
.43609 .21417 L
.43677 .21398 L
.43808 .21372 L
.43928 .21357 L
.44056 .21353 L
.44129 .21355 L
.44196 .2136 L
.44306 .21375 L
Mistroke
.44424 .214 L
.44536 .21432 L
.44638 .21468 L
.44888 .21586 L
.45125 .21736 L
.45596 .22139 L
.4611 .22732 L
.47143 .24365 L
.48079 .26265 L
.50177 .31347 L
.51192 .33857 L
.52265 .36275 L
.53258 .38137 L
.53743 .38874 L
.54185 .39431 L
.54641 .39885 L
.54851 .4005 L
.55073 .40195 L
.55186 .40256 L
.5531 .40314 L
.55424 .40358 L
.55529 .40391 L
.55652 .40421 L
.55717 .40432 L
.55785 .40441 L
.55899 .4045 L
.56024 .40449 L
.5609 .40445 L
.56161 .40436 L
.56289 .40413 L
.56415 .4038 L
.5653 .4034 L
.56792 .40217 L
.5707 .40039 L
.57533 .39632 L
.58042 .39035 L
.5906 .37417 L
.59989 .35527 L
.62078 .30465 L
.63079 .27991 L
.64143 .25584 L
.65063 .23833 L
.65546 .23074 L
.66056 .22411 L
.66314 .22134 L
.66596 .21877 L
.66855 .21684 L
.67092 .21547 L
.67335 .21443 L
.67469 .21403 L
Mistroke
.67595 .21375 L
.67712 .2136 L
.67821 .21353 L
.67939 .21355 L
.68065 .21367 L
.68177 .21387 L
.6828 .21412 L
.68399 .2145 L
.68511 .21495 L
.68711 .21594 L
.6893 .21733 L
.69424 .22157 L
.69883 .22685 L
.70939 .2434 L
.71934 .26366 L
.73795 .30864 L
.75632 .35318 L
.76674 .37453 L
.77184 .38325 L
.77648 .39004 L
.78109 .39557 L
.7861 .40013 L
.78885 .40196 L
.79006 .40262 L
.7914 .40322 L
.79257 .40366 L
.79383 .40403 L
.79452 .40419 L
.79516 .40431 L
.79641 .40446 L
.79764 .40451 L
.79895 .40445 L
.80019 .40429 L
.80131 .40406 L
.80263 .40367 L
.80407 .40313 L
.80667 .4018 L
.8094 .39993 L
.81229 .39744 L
.81748 .3917 L
.82691 .37738 L
.83704 .35733 L
.85535 .31353 L
.87509 .26546 L
.88551 .24402 L
.89123 .23424 L
.89661 .22659 L
.90182 .22077 L
.90474 .21821 L
.90744 .21634 L
Mistroke
.90971 .21513 L
.91102 .21459 L
.9122 .21419 L
.91346 .21387 L
.91415 .21374 L
.91481 .21364 L
.91597 .21354 L
.91724 .21354 L
.91842 .21363 L
.91953 .2138 L
.92075 .21408 L
.92206 .21449 L
.92473 .21568 L
.92718 .21717 L
.93165 .2209 L
.93636 .22614 L
.94593 .24061 L
.95613 .2608 L
.97451 .30479 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.037894 0.309017 0.154508 [
[.12106 .29652 -9 -9 ]
[.12106 .29652 9 0 ]
[.31053 .29652 -6 -9 ]
[.31053 .29652 6 0 ]
[.68947 .29652 -3 -9 ]
[.68947 .29652 3 0 ]
[.87894 .29652 -6 -9 ]
[.87894 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .30902 m
.12106 .31527 L
s
[(-10)] .12106 .29652 0 1 Mshowa
.31053 .30902 m
.31053 .31527 L
s
[(-5)] .31053 .29652 0 1 Mshowa
.68947 .30902 m
.68947 .31527 L
s
[(5)] .68947 .29652 0 1 Mshowa
.87894 .30902 m
.87894 .31527 L
s
[(10)] .87894 .29652 0 1 Mshowa
.125 Mabswid
.15895 .30902 m
.15895 .31277 L
s
.19685 .30902 m
.19685 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.34842 .30902 m
.34842 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.65158 .30902 m
.65158 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.80315 .30902 m
.80315 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.08317 .30902 m
.08317 .31277 L
s
.04527 .30902 m
.04527 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.95473 .30902 m
.95473 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .16207 m
.02605 .1595 L
.02846 .15733 L
.02962 .1565 L
.03072 .15585 L
.0317 .15537 L
.03279 .15497 L
.03398 .15467 L
.03524 .15452 L
.03641 .15453 L
.0375 .15468 L
.03879 .15502 L
.03997 .15548 L
.04132 .1562 L
.04262 .15707 L
.045 .15912 L
.04753 .16196 L
.0521 .16872 L
.05752 .1794 L
.06244 .19138 L
.08414 .26441 L
.10458 .34672 L
.12296 .41223 L
.12799 .42655 L
.13339 .4396 L
.13806 .44875 L
.14313 .4563 L
.14591 .45933 L
.14714 .46041 L
.14849 .46141 L
.14967 .46213 L
.15095 .46274 L
.15165 .463 L
.15229 .4632 L
.15356 .46345 L
.15471 .46353 L
.15577 .46347 L
.15694 .46327 L
.15819 .46289 L
.15951 .46232 L
.16075 .4616 L
.16307 .45983 L
.16562 .45722 L
.16833 .45373 L
.17318 .44564 L
.17839 .43444 L
.18413 .41939 L
.20358 .35209 L
.22447 .26798 L
.2346 .23008 L
Mistroke
.24565 .19525 L
.2507 .18236 L
.25608 .17112 L
.25869 .16664 L
.26115 .16304 L
.26337 .16033 L
.26575 .15799 L
.26702 .15699 L
.26817 .15622 L
.26934 .15558 L
.27042 .15513 L
.27168 .15475 L
.27235 .15462 L
.27305 .15454 L
.27423 .15452 L
.27554 .15467 L
.27619 .15481 L
.27688 .15502 L
.27811 .1555 L
.27943 .1562 L
.28087 .15718 L
.28346 .15949 L
.28587 .16227 L
.29056 .16935 L
.29481 .17764 L
.30435 .20204 L
.32358 .26967 L
.34439 .35345 L
.35468 .39153 L
.3643 .42169 L
.36955 .43521 L
.37434 .44543 L
.37965 .45424 L
.38258 .45788 L
.38536 .46051 L
.38649 .46135 L
.38772 .46211 L
.38888 .46267 L
.38994 .46307 L
.39111 .46336 L
.3924 .46351 L
.39305 .46352 L
.39374 .46348 L
.395 .46328 L
.39568 .4631 L
.39632 .46288 L
.39776 .46224 L
.39902 .46149 L
.40036 .4605 L
.40269 .45836 L
Mistroke
.40524 .45535 L
.40983 .44829 L
.41475 .43844 L
.42366 .41524 L
.44481 .3397 L
.4649 .2589 L
.4745 .22388 L
.48472 .19259 L
.48969 .18031 L
.49437 .17076 L
.49857 .16398 L
.50095 .16092 L
.50311 .15865 L
.50549 .15672 L
.5068 .15591 L
.50803 .15531 L
.50918 .15491 L
.51024 .15466 L
.5114 .15452 L
.51263 .15454 L
.51386 .15471 L
.51455 .15489 L
.51519 .15509 L
.51636 .15557 L
.51759 .15624 L
.52021 .1582 L
.52307 .16116 L
.52835 .16882 L
.53398 .18 L
.54414 .20711 L
.5655 .28493 L
.58565 .36567 L
.59538 .40032 L
.60568 .43042 L
.60992 .44034 L
.61447 .44915 L
.61708 .45329 L
.61947 .45649 L
.62188 .45911 L
.62414 .46104 L
.62535 .46184 L
.62665 .46253 L
.62784 .463 L
.62893 .4633 L
.63011 .46349 L
.63141 .46351 L
.63206 .46346 L
.63276 .46335 L
.63402 .46302 L
.6352 .46255 L
Mistroke
.63648 .46188 L
.63881 .46021 L
.64108 .45804 L
.64318 .45555 L
.64797 .44821 L
.65324 .43755 L
.66392 .40865 L
.68495 .33147 L
.7042 .25429 L
.71369 .22016 L
.72406 .18931 L
.7288 .17806 L
.73386 .16831 L
.73631 .16448 L
.73863 .16141 L
.74072 .15912 L
.74296 .15717 L
.74421 .15631 L
.74536 .15567 L
.74651 .15516 L
.74761 .15482 L
.74888 .15458 L
.75005 .15451 L
.75134 .15461 L
.75199 .15472 L
.75271 .1549 L
.75336 .15512 L
.75405 .15539 L
.75527 .156 L
.75659 .15684 L
.75803 .15796 L
.76062 .16053 L
.76302 .16354 L
.7677 .17106 L
.77195 .17972 L
.78149 .20487 L
.80067 .27324 L
.82146 .3569 L
.83173 .39445 L
.84133 .424 L
.84656 .43712 L
.85135 .44697 L
.85666 .45534 L
.85959 .45874 L
.86093 .45999 L
.86237 .46113 L
.86372 .462 L
.86497 .46263 L
.86616 .46308 L
.86741 .46338 L
Mistroke
.86854 .46351 L
.86959 .46351 L
.87074 .46337 L
.87198 .46306 L
.87329 .46256 L
.87473 .46179 L
.87733 .45985 L
.87986 .45727 L
.88221 .4543 L
.88645 .44752 L
.89113 .43802 L
.9006 .41298 L
.91998 .34375 L
.94085 .25984 L
.95807 .20052 L
.96673 .17842 L
.97163 .16886 L
.97619 .16207 L
Mfstroke
.02381 .45596 m
.06244 .34531 L
.08255 .2643 L
.0932 .22506 L
.09905 .20611 L
.10458 .19044 L
.10972 .17813 L
.11531 .16749 L
.11777 .16376 L
.12038 .16048 L
.12261 .15824 L
.12507 .15637 L
.12634 .15565 L
.12755 .15513 L
.12863 .1548 L
.12981 .15458 L
.1311 .15451 L
.13181 .15455 L
.13246 .15463 L
.13373 .15492 L
.13492 .15535 L
.13604 .1559 L
.13723 .15662 L
.13935 .15829 L
.14164 .16062 L
.14415 .16379 L
.14939 .17244 L
.15436 .18305 L
.16366 .20858 L
.18458 .28506 L
.2028 .35837 L
.21317 .39611 L
.22291 .42568 L
.22754 .43717 L
.23242 .4472 L
.23498 .45154 L
.23777 .45555 L
.2403 .45849 L
.24268 .46065 L
.244 .46159 L
.24544 .46241 L
.24674 .46295 L
.24794 .4633 L
.24924 .46349 L
.24998 .46353 L
.25067 .4635 L
.2514 .46342 L
.25207 .4633 L
.25283 .46309 L
.25356 .46284 L
Mistroke
.25478 .4623 L
.25608 .46154 L
.25841 .45974 L
.26118 .45685 L
.26369 .45356 L
.26858 .44533 L
.27374 .43419 L
.28297 .40863 L
.30381 .33224 L
.32371 .25252 L
.33239 .22132 L
.34183 .19268 L
.34705 .17982 L
.35188 .1701 L
.35649 .16292 L
.35881 .16011 L
.36138 .15766 L
.3627 .15667 L
.36409 .15583 L
.36528 .15527 L
.36658 .15484 L
.36732 .15467 L
.36798 .15457 L
.36876 .15451 L
.36948 .15452 L
.37078 .15467 L
.37151 .15483 L
.37218 .15504 L
.37339 .15552 L
.37453 .15612 L
.3771 .15799 L
.37961 .16048 L
.38231 .16387 L
.38758 .17262 L
.39246 .18308 L
.40352 .21416 L
.42364 .28895 L
.44386 .36969 L
.45377 .40437 L
.46287 .43054 L
.46744 .44114 L
.4717 .4493 L
.47615 .45591 L
.4785 .4586 L
.48101 .46084 L
.48233 .46174 L
.48354 .46241 L
.48487 .46297 L
.48555 .46318 L
.48628 .46335 L
Mistroke
.48752 .46351 L
.48822 .46352 L
.48886 .46349 L
.49009 .46331 L
.49127 .46299 L
.49238 .46254 L
.49358 .46191 L
.49572 .46041 L
.49828 .45798 L
.50059 .4552 L
.50547 .44757 L
.51062 .43702 L
.51985 .41238 L
.54067 .33717 L
.56055 .2573 L
.56923 .2256 L
.57867 .19612 L
.58388 .18273 L
.58869 .17246 L
.5933 .1647 L
.59585 .16132 L
.59819 .1588 L
.60066 .15676 L
.60196 .15595 L
.60332 .15529 L
.60451 .15488 L
.60562 .15463 L
.60684 .15451 L
.60814 .15456 L
.60888 .15467 L
.60956 .15482 L
.6103 .15505 L
.6111 .15535 L
.61243 .15601 L
.61389 .15695 L
.61659 .15928 L
.61911 .16215 L
.6241 .16971 L
.62953 .18069 L
.63941 .20723 L
.65795 .27381 L
.67933 .35969 L
.68941 .39629 L
.69867 .42454 L
.70331 .4362 L
.70839 .44678 L
.71349 .45493 L
.71628 .45827 L
.71888 .46066 L
.72006 .46151 L
Mistroke
.72135 .46226 L
.72256 .46282 L
.72368 .46319 L
.72469 .4634 L
.7258 .46352 L
.72696 .46349 L
.72805 .46334 L
.72932 .463 L
.73052 .46252 L
.7316 .46195 L
.73278 .46119 L
.73542 .45896 L
.73787 .45624 L
.74295 .44867 L
.74843 .43766 L
.75839 .41103 L
.77699 .34427 L
.79653 .26552 L
.80688 .22713 L
.81798 .19278 L
.82346 .17932 L
.82866 .16906 L
.83332 .16209 L
.83596 .15912 L
.83839 .15702 L
.83948 .15629 L
.84066 .15563 L
.84177 .15516 L
.84279 .15483 L
.84391 .1546 L
.84515 .15451 L
.84644 .15459 L
.84764 .15482 L
.84892 .15524 L
.85012 .15579 L
.85238 .15725 L
.85482 .15942 L
.85746 .16247 L
.86234 .16998 L
.86692 .17911 L
.87732 .20666 L
.89836 .28305 L
.91693 .35778 L
.92743 .39604 L
.93718 .42564 L
.94217 .43795 L
.94687 .44749 L
.94947 .45186 L
.95228 .45584 L
.95462 .45853 L
Mistroke
.95586 .45972 L
.95719 .46082 L
.95849 .46172 L
.95968 .46239 L
.96087 .4629 L
.962 .46325 L
.96327 .46347 L
.96444 .46352 L
.96573 .46341 L
.96637 .46329 L
.96709 .4631 L
.96827 .46267 L
.96935 .46215 L
.97179 .46051 L
.97393 .45855 L
.97619 .45596 L
Mfstroke
.02381 .30902 m
.04262 .26354 L
.0522 .24399 L
.06244 .22767 L
.0679 .22134 L
.07286 .21715 L
.07525 .21569 L
.07651 .21507 L
.07784 .21453 L
.07901 .21415 L
.08029 .21383 L
.08146 .21364 L
.08255 .21355 L
.08326 .21353 L
.08391 .21354 L
.08463 .21358 L
.08539 .21367 L
.08612 .21378 L
.08681 .21393 L
.0881 .21428 L
.08936 .21473 L
.09053 .21524 L
.09317 .21672 L
.09581 .21866 L
.09872 .22129 L
.10458 .22815 L
.11478 .24457 L
.12409 .26363 L
.145 .31442 L
.15504 .33919 L
.1657 .36316 L
.17558 .3816 L
.18041 .38891 L
.18485 .39447 L
.18912 .39872 L
.19129 .40045 L
.19362 .40197 L
.19596 .40314 L
.197 .40355 L
.19813 .40391 L
.19882 .40409 L
.19946 .40423 L
.20072 .40442 L
.20186 .4045 L
.20307 .40449 L
.20431 .40438 L
.20545 .40419 L
.20677 .40387 L
.20802 .40345 L
.21023 .40247 L
Mistroke
.21264 .40103 L
.21811 .3964 L
.22318 .39048 L
.23377 .37357 L
.24374 .35306 L
.26236 .30787 L
.28078 .2634 L
.29122 .24229 L
.29632 .23373 L
.30096 .22712 L
.30559 .22175 L
.31061 .21739 L
.31337 .21568 L
.31458 .21508 L
.31592 .21453 L
.31718 .21413 L
.31836 .21384 L
.3196 .21364 L
.3203 .21357 L
.32094 .21353 L
.32217 .21354 L
.32349 .21367 L
.32473 .21389 L
.32585 .21418 L
.32718 .21462 L
.32861 .21524 L
.33122 .21669 L
.33395 .21869 L
.33684 .22131 L
.34202 .22728 L
.35148 .24201 L
.36163 .26241 L
.37996 .30651 L
.39975 .35446 L
.41019 .37559 L
.41591 .38514 L
.42129 .39253 L
.42601 .39764 L
.42845 .39974 L
.43111 .40161 L
.43386 .40306 L
.43537 .40364 L
.43609 .40387 L
.43677 .40405 L
.43808 .40432 L
.43928 .40446 L
.44056 .40451 L
.44129 .40449 L
.44196 .40444 L
.44306 .40429 L
Mistroke
.44424 .40404 L
.44536 .40372 L
.44638 .40335 L
.44888 .40217 L
.45125 .40067 L
.45596 .39664 L
.4611 .39071 L
.47143 .37439 L
.48079 .35538 L
.50177 .30457 L
.51192 .27946 L
.52265 .25528 L
.53258 .23666 L
.53743 .2293 L
.54185 .22372 L
.54641 .21918 L
.54851 .21753 L
.55073 .21608 L
.55186 .21547 L
.5531 .21489 L
.55424 .21445 L
.55529 .21412 L
.55652 .21383 L
.55717 .21371 L
.55785 .21362 L
.55899 .21353 L
.56024 .21354 L
.5609 .21359 L
.56161 .21367 L
.56289 .2139 L
.56415 .21424 L
.5653 .21463 L
.56792 .21586 L
.5707 .21765 L
.57533 .22171 L
.58042 .22768 L
.5906 .24387 L
.59989 .26276 L
.62078 .31339 L
.63079 .33813 L
.64143 .3622 L
.65063 .3797 L
.65546 .3873 L
.66056 .39393 L
.66314 .3967 L
.66596 .39927 L
.66855 .40119 L
.67092 .40257 L
.67335 .4036 L
.67469 .40401 L
Mistroke
.67595 .40428 L
.67712 .40444 L
.67821 .4045 L
.67939 .40449 L
.68065 .40436 L
.68177 .40417 L
.6828 .40391 L
.68399 .40354 L
.68511 .40309 L
.68711 .40209 L
.6893 .40071 L
.69424 .39646 L
.69883 .39119 L
.70939 .37463 L
.71934 .35437 L
.73795 .30939 L
.75632 .26485 L
.76674 .24351 L
.77184 .23479 L
.77648 .228 L
.78109 .22247 L
.7861 .2179 L
.78885 .21607 L
.79006 .21542 L
.7914 .21481 L
.79257 .21437 L
.79383 .214 L
.79452 .21384 L
.79516 .21373 L
.79641 .21357 L
.79764 .21353 L
.79895 .21358 L
.80019 .21374 L
.80131 .21398 L
.80263 .21436 L
.80407 .21491 L
.80667 .21624 L
.8094 .2181 L
.81229 .2206 L
.81748 .22634 L
.82691 .24065 L
.83704 .2607 L
.85535 .3045 L
.87509 .35257 L
.88551 .37402 L
.89123 .38379 L
.89661 .39145 L
.90182 .39727 L
.90474 .39982 L
.90744 .40169 L
Mistroke
.90971 .4029 L
.91102 .40345 L
.9122 .40385 L
.91346 .40417 L
.91415 .4043 L
.91481 .40439 L
.91597 .40449 L
.91724 .4045 L
.91842 .40441 L
.91953 .40424 L
.92075 .40396 L
.92206 .40354 L
.92473 .40235 L
.92718 .40086 L
.93165 .39714 L
.93636 .3919 L
.94593 .37743 L
.95613 .35723 L
.97451 .31325 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.037894 0.309017 0.154508 [
[.12106 .29652 -9 -9 ]
[.12106 .29652 9 0 ]
[.31053 .29652 -6 -9 ]
[.31053 .29652 6 0 ]
[.68947 .29652 -3 -9 ]
[.68947 .29652 3 0 ]
[.87894 .29652 -6 -9 ]
[.87894 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .30902 m
.12106 .31527 L
s
[(-10)] .12106 .29652 0 1 Mshowa
.31053 .30902 m
.31053 .31527 L
s
[(-5)] .31053 .29652 0 1 Mshowa
.68947 .30902 m
.68947 .31527 L
s
[(5)] .68947 .29652 0 1 Mshowa
.87894 .30902 m
.87894 .31527 L
s
[(10)] .87894 .29652 0 1 Mshowa
.125 Mabswid
.15895 .30902 m
.15895 .31277 L
s
.19685 .30902 m
.19685 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.34842 .30902 m
.34842 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.65158 .30902 m
.65158 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.80315 .30902 m
.80315 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.08317 .30902 m
.08317 .31277 L
s
.04527 .30902 m
.04527 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.95473 .30902 m
.95473 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .2182 m
.03279 .1914 L
.03793 .17892 L
.04262 .16963 L
.04758 .16212 L
.0503 .15906 L
.05156 .15791 L
.05288 .15688 L
.05402 .15614 L
.05527 .15548 L
.0564 .15503 L
.05747 .15474 L
.05872 .15454 L
.05987 .15451 L
.06119 .15466 L
.06244 .15497 L
.0631 .1552 L
.06381 .1555 L
.0651 .15618 L
.0675 .15792 L
.07031 .16072 L
.07289 .16402 L
.07761 .17177 L
.08259 .18226 L
.09307 .21121 L
.10458 .25145 L
.12572 .3361 L
.145 .40677 L
.15457 .43357 L
.15998 .4453 L
.16498 .4537 L
.16935 .45897 L
.17054 .46007 L
.17183 .46109 L
.17304 .46188 L
.17416 .46248 L
.17535 .46297 L
.17664 .46332 L
.1779 .4635 L
.17861 .46353 L
.17925 .4635 L
.1804 .46335 L
.18165 .46302 L
.18283 .46255 L
.18391 .46199 L
.18635 .46028 L
.18859 .45816 L
.19361 .45152 L
.19826 .44314 L
.20268 .43331 L
Mistroke
.21255 .40546 L
.22332 .36776 L
.24467 .28233 L
.26401 .21139 L
.27372 .18424 L
.27918 .17244 L
.2842 .16409 L
.28633 .16131 L
.28861 .15885 L
.28992 .15769 L
.29111 .15678 L
.29224 .15606 L
.29344 .15545 L
.29469 .15497 L
.29585 .15468 L
.29709 .15452 L
.29779 .15451 L
.29845 .15455 L
.29965 .15473 L
.30074 .15503 L
.30194 .15551 L
.3032 .15618 L
.30578 .15808 L
.30821 .16051 L
.31277 .16669 L
.31767 .17563 L
.32298 .18783 L
.34136 .24649 L
.36088 .32423 L
.37123 .36513 L
.38233 .40431 L
.3878 .42083 L
.39299 .43434 L
.39804 .44524 L
.40272 .45318 L
.40715 .45867 L
.40938 .46068 L
.41067 .46159 L
.41185 .46228 L
.41305 .46282 L
.41431 .46323 L
.41558 .46346 L
.4163 .46352 L
.41697 .46352 L
.41819 .4634 L
.4193 .46315 L
.42057 .4627 L
.42178 .46212 L
.42417 .46051 L
.4264 .45845 L
Mistroke
.43149 .45186 L
.43644 .44296 L
.44177 .43084 L
.46022 .37224 L
.47994 .29375 L
.49036 .25258 L
.50146 .21345 L
.50703 .19671 L
.51227 .18315 L
.51737 .17225 L
.52207 .16442 L
.52654 .15902 L
.52879 .15708 L
.53005 .15623 L
.53126 .15558 L
.53255 .15505 L
.53374 .15472 L
.53501 .15454 L
.53573 .15451 L
.53639 .15453 L
.5375 .15468 L
.53872 .15499 L
.53999 .15549 L
.54119 .15612 L
.54362 .15786 L
.54589 .16005 L
.55103 .16696 L
.55604 .1762 L
.56139 .18863 L
.5799 .24816 L
.59982 .32767 L
.61031 .36888 L
.62141 .40746 L
.63133 .43491 L
.63696 .44679 L
.63967 .45143 L
.64223 .45515 L
.64455 .45794 L
.64707 .46035 L
.64818 .4612 L
.64936 .46196 L
.65047 .46253 L
.65148 .46295 L
.65277 .46331 L
.65345 .46343 L
.65417 .46351 L
.65538 .46351 L
.6567 .46332 L
.65788 .463 L
.65914 .4625 L
Mistroke
.66033 .46186 L
.66142 .46115 L
.66371 .45923 L
.66624 .45649 L
.67137 .44893 L
.67611 .43965 L
.68055 .4291 L
.70133 .36081 L
.71986 .28636 L
.74009 .21174 L
.74539 .19595 L
.75105 .18156 L
.75593 .17139 L
.76122 .16296 L
.76404 .15961 L
.76528 .15841 L
.76664 .15727 L
.76784 .15642 L
.76913 .15569 L
.76984 .15536 L
.77048 .1551 L
.77175 .15474 L
.77297 .15455 L
.7741 .15451 L
.77534 .15463 L
.77666 .15494 L
.7778 .15536 L
.77887 .15588 L
.7813 .15752 L
.78374 .15978 L
.786 .16243 L
.79113 .17037 L
.79613 .18055 L
.80148 .1939 L
.81998 .25569 L
.83988 .33559 L
.85036 .37615 L
.86147 .41347 L
.87137 .43933 L
.87699 .45018 L
.87969 .4543 L
.88226 .45752 L
.88457 .45984 L
.88579 .46084 L
.88709 .46174 L
.88829 .4624 L
.88938 .46287 L
.89047 .46322 L
.8915 .46343 L
.89271 .46352 L
Mistroke
.89399 .46346 L
.89508 .46326 L
.89628 .4629 L
.89756 .46233 L
.89895 .46154 L
.90144 .45958 L
.904 .45689 L
.90673 .45328 L
.91163 .44495 L
.9169 .43346 L
.92271 .41802 L
.94284 .34753 L
.97619 .2182 L
Mfstroke
.02381 .39983 m
.04262 .32935 L
.06244 .2501 L
.07216 .2158 L
.08255 .18591 L
.08852 .17279 L
.09396 .16377 L
.09658 .16048 L
.09795 .15903 L
.09942 .15771 L
.10069 .15674 L
.1021 .15587 L
.10338 .15527 L
.10458 .15486 L
.10583 .1546 L
.10652 .15453 L
.10715 .15451 L
.10838 .15459 L
.10954 .15482 L
.1102 .15501 L
.1109 .15527 L
.11214 .15585 L
.11349 .15667 L
.11496 .15778 L
.11742 .16016 L
.12006 .1634 L
.12483 .17103 L
.1298 .18132 L
.13452 .1931 L
.14335 .21984 L
.18168 .36865 L
.19188 .4044 L
.20146 .43176 L
.20666 .44346 L
.21144 .45197 L
.21397 .45557 L
.21675 .45875 L
.21953 .46115 L
.22105 .46211 L
.22172 .46245 L
.22246 .46278 L
.22374 .4632 L
.22444 .46336 L
.22509 .46346 L
.22626 .46353 L
.22751 .46343 L
.22821 .46331 L
.22898 .46311 L
.2297 .46286 L
.23037 .46259 L
Mistroke
.23164 .46193 L
.23299 .46105 L
.23567 .45871 L
.2382 .45583 L
.24292 .44871 L
.24758 .43956 L
.25186 .42942 L
.26151 .40114 L
.28197 .32426 L
.30105 .24819 L
.31048 .21506 L
.31941 .18902 L
.32434 .17741 L
.3297 .16731 L
.33207 .16375 L
.33457 .16059 L
.33672 .15839 L
.33907 .15655 L
.34031 .15581 L
.34146 .15527 L
.34268 .15486 L
.34398 .15459 L
.34519 .15451 L
.34633 .15457 L
.34736 .15475 L
.34847 .15507 L
.34969 .15557 L
.35103 .15631 L
.35373 .15838 L
.35624 .16098 L
.35858 .16399 L
.3632 .17154 L
.36741 .1802 L
.37688 .2053 L
.39594 .27336 L
.41669 .35685 L
.42687 .39414 L
.43644 .42365 L
.44164 .43675 L
.44642 .44666 L
.45172 .45511 L
.4545 .45841 L
.45591 .45977 L
.45744 .46101 L
.45877 .46189 L
.46 .46254 L
.46118 .46301 L
.46243 .46334 L
.46354 .4635 L
.46459 .46352 L
Mistroke
.46573 .46341 L
.46697 .46314 L
.46827 .46267 L
.4697 .46195 L
.47104 .46108 L
.47229 .46009 L
.47479 .45762 L
.47715 .4547 L
.48182 .44728 L
.48604 .43875 L
.49551 .41396 L
.51561 .3422 L
.53408 .26763 L
.55292 .20165 L
.55809 .18755 L
.56362 .17496 L
.56884 .16568 L
.57359 .15959 L
.57588 .15749 L
.5772 .15653 L
.57841 .15581 L
.57967 .15523 L
.58034 .15499 L
.58104 .15479 L
.58222 .15457 L
.58352 .15451 L
.58472 .15461 L
.58581 .15484 L
.58708 .15526 L
.58827 .15582 L
.59039 .15718 L
.59269 .1592 L
.59519 .16201 L
.59794 .16585 L
.6035 .17587 L
.61346 .20081 L
.63292 .26896 L
.65382 .35308 L
.66396 .39068 L
.67501 .42494 L
.68006 .43749 L
.68544 .44835 L
.68806 .45262 L
.69052 .45602 L
.69274 .45855 L
.69511 .46069 L
.69638 .46159 L
.69753 .46226 L
.69869 .46279 L
.69979 .46316 L
Mistroke
.70107 .46343 L
.70225 .46352 L
.70354 .46345 L
.70419 .46335 L
.70491 .46318 L
.7056 .46297 L
.70625 .46272 L
.70748 .46213 L
.7088 .46131 L
.71025 .46021 L
.71284 .45768 L
.71525 .45471 L
.71994 .44723 L
.72419 .43862 L
.73374 .41358 L
.75297 .34509 L
.77379 .26134 L
.7841 .22362 L
.79372 .19401 L
.79897 .18086 L
.80376 .171 L
.80908 .16264 L
.81201 .15926 L
.81334 .15801 L
.81478 .15688 L
.81602 .15608 L
.81715 .15549 L
.81823 .15506 L
.81937 .15474 L
.82062 .15454 L
.82178 .15452 L
.82306 .15465 L
.82378 .15481 L
.82443 .15499 L
.82575 .15551 L
.82696 .15615 L
.8297 .15818 L
.83212 .16062 L
.83468 .16386 L
.83921 .17121 L
.84345 .17987 L
.8531 .2054 L
.87338 .27833 L
.89191 .35308 L
.90112 .38742 L
.91093 .41888 L
.91657 .43378 L
.92168 .44491 L
.92415 .44941 L
.92682 .4536 L
Mistroke
.92935 .45692 L
.93166 .45936 L
.93404 .4613 L
.93535 .46211 L
.93659 .46271 L
.93773 .46312 L
.93879 .46337 L
.93995 .46351 L
.94118 .4635 L
.94242 .46332 L
.94311 .46315 L
.94375 .46295 L
.94492 .46247 L
.94615 .4618 L
.94877 .45984 L
.95163 .45688 L
.95691 .44922 L
.96255 .43804 L
.9727 .41094 L
.97619 .39983 L
Mfstroke
.02381 .30902 m
.04262 .18997 L
.0522 .13877 L
.06244 .09605 L
.0679 .07948 L
.07286 .06851 L
.07525 .06469 L
.07651 .06306 L
.07784 .06164 L
.07901 .06064 L
.08029 .05982 L
.08146 .05932 L
.08255 .05907 L
.08326 .05902 L
.08391 .05905 L
.08463 .05916 L
.08539 .05939 L
.08612 .05969 L
.08681 .06007 L
.0881 .06099 L
.08936 .06218 L
.09053 .06351 L
.09317 .06738 L
.09581 .07245 L
.09872 .07933 L
.10458 .09729 L
.11478 .1403 L
.12409 .1902 L
.145 .32317 L
.15504 .38801 L
.1657 .45076 L
.17558 .49904 L
.18041 .51818 L
.18485 .53274 L
.18912 .54387 L
.19129 .54839 L
.19362 .55236 L
.19596 .55543 L
.197 .5565 L
.19813 .55745 L
.19882 .55792 L
.19946 .55828 L
.20072 .55878 L
.20186 .55899 L
.20307 .55898 L
.20431 .55869 L
.20545 .5582 L
.20677 .55734 L
.20802 .55626 L
.21023 .55367 L
Mistroke
.21264 .5499 L
.21811 .53779 L
.22318 .5223 L
.23377 .47802 L
.24374 .42431 L
.26236 .30601 L
.28078 .1896 L
.29122 .13432 L
.29632 .11191 L
.30096 .0946 L
.30559 .08054 L
.31061 .06913 L
.31337 .06465 L
.31458 .06308 L
.31592 .06165 L
.31718 .06059 L
.31836 .05984 L
.3196 .05931 L
.3203 .05913 L
.32094 .05904 L
.32217 .05907 L
.32349 .05939 L
.32473 .05996 L
.32585 .06072 L
.32718 .06189 L
.32861 .0635 L
.33122 .06731 L
.33395 .07254 L
.33684 .07941 L
.34202 .09502 L
.35148 .1336 L
.36163 .18701 L
.37996 .30246 L
.39975 .42798 L
.41019 .48331 L
.41591 .5083 L
.42129 .52764 L
.42601 .54103 L
.42845 .54652 L
.43111 .55142 L
.43386 .55522 L
.43537 .55675 L
.43609 .55734 L
.43677 .55782 L
.43808 .55852 L
.43928 .55889 L
.44056 .55902 L
.44129 .55896 L
.44196 .55883 L
.44306 .55844 L
Mistroke
.44424 .55778 L
.44536 .55694 L
.44638 .55599 L
.44888 .55289 L
.45125 .54897 L
.45596 .53843 L
.4611 .52289 L
.47143 .48015 L
.48079 .4304 L
.50177 .29737 L
.51192 .23165 L
.52265 .16833 L
.53258 .11958 L
.53743 .10031 L
.54185 .08571 L
.54641 .07383 L
.54851 .06951 L
.55073 .06572 L
.55186 .06412 L
.5531 .0626 L
.55424 .06144 L
.55529 .06058 L
.55652 .0598 L
.55717 .0595 L
.55785 .05926 L
.55899 .05904 L
.56024 .05906 L
.5609 .05918 L
.56161 .0594 L
.56289 .06001 L
.56415 .06088 L
.5653 .06192 L
.56792 .06513 L
.5707 .06981 L
.57533 .08046 L
.58042 .09608 L
.5906 .13845 L
.59989 .18792 L
.62078 .32046 L
.63079 .38522 L
.64143 .44824 L
.65063 .49408 L
.65546 .51396 L
.66056 .53132 L
.66314 .53857 L
.66596 .5453 L
.66855 .55033 L
.67092 .55393 L
.67335 .55665 L
.67469 .55771 L
Mistroke
.67595 .55842 L
.67712 .55883 L
.67821 .55901 L
.67939 .55896 L
.68065 .55864 L
.68177 .55813 L
.6828 .55746 L
.68399 .55647 L
.68511 .5553 L
.68711 .55269 L
.6893 .54907 L
.69424 .53795 L
.69883 .52414 L
.70939 .4808 L
.71934 .42775 L
.73795 .31 L
.75632 .19339 L
.76674 .13751 L
.77184 .11468 L
.77648 .0969 L
.78109 .08243 L
.7861 .07048 L
.78885 .06568 L
.79006 .06397 L
.7914 .06238 L
.79257 .06124 L
.79383 .06027 L
.79452 .05985 L
.79516 .05954 L
.79641 .05914 L
.79764 .05902 L
.79895 .05917 L
.80019 .05959 L
.80131 .0602 L
.80263 .0612 L
.80407 .06263 L
.80667 .06612 L
.8094 .071 L
.81229 .07753 L
.81748 .09256 L
.82691 .13004 L
.83704 .18253 L
.85535 .29719 L
.87509 .42304 L
.88551 .47919 L
.89123 .50479 L
.89661 .52482 L
.90182 .54006 L
.90474 .54674 L
.90744 .55164 L
Mistroke
.90971 .55482 L
.91102 .55624 L
.9122 .55729 L
.91346 .55812 L
.91415 .55847 L
.91481 .55872 L
.91597 .55897 L
.91724 .55899 L
.91842 .55875 L
.91953 .5583 L
.92075 .55757 L
.92206 .55649 L
.92473 .55338 L
.92718 .54946 L
.93165 .53972 L
.93636 .526 L
.94593 .48812 L
.95613 .43524 L
.97451 .32009 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.037894 0.309017 0.154508 [
[.12106 .29652 -9 -9 ]
[.12106 .29652 9 0 ]
[.31053 .29652 -6 -9 ]
[.31053 .29652 6 0 ]
[.68947 .29652 -3 -9 ]
[.68947 .29652 3 0 ]
[.87894 .29652 -6 -9 ]
[.87894 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .30902 m
.12106 .31527 L
s
[(-10)] .12106 .29652 0 1 Mshowa
.31053 .30902 m
.31053 .31527 L
s
[(-5)] .31053 .29652 0 1 Mshowa
.68947 .30902 m
.68947 .31527 L
s
[(5)] .68947 .29652 0 1 Mshowa
.87894 .30902 m
.87894 .31527 L
s
[(10)] .87894 .29652 0 1 Mshowa
.125 Mabswid
.15895 .30902 m
.15895 .31277 L
s
.19685 .30902 m
.19685 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.34842 .30902 m
.34842 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.65158 .30902 m
.65158 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.80315 .30902 m
.80315 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.08317 .30902 m
.08317 .31277 L
s
.04527 .30902 m
.04527 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.95473 .30902 m
.95473 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.04262 .23544 L
.0522 .2038 L
.06244 .17739 L
.0679 .16715 L
.07286 .16038 L
.07525 .15801 L
.07651 .15701 L
.07784 .15613 L
.07901 .15551 L
.08029 .15501 L
.08146 .1547 L
.08255 .15454 L
.08326 .15451 L
.08391 .15453 L
.08463 .1546 L
.08539 .15474 L
.08612 .15493 L
.08681 .15516 L
.0881 .15573 L
.08936 .15646 L
.09053 .15729 L
.09317 .15968 L
.09581 .16281 L
.09872 .16706 L
.10458 .17816 L
.11478 .20474 L
.12409 .23558 L
.145 .31777 L
.15504 .35784 L
.1657 .39662 L
.17558 .42646 L
.18041 .43828 L
.18485 .44728 L
.18912 .45416 L
.19129 .45696 L
.19362 .45941 L
.19596 .46131 L
.197 .46197 L
.19813 .46255 L
.19882 .46285 L
.19946 .46307 L
.20072 .46338 L
.20186 .46351 L
.20307 .4635 L
.20431 .46332 L
.20545 .46302 L
.20677 .46249 L
.20802 .46182 L
.21023 .46022 L
Mistroke
.21264 .45789 L
.21811 .4504 L
.22318 .44083 L
.23377 .41347 L
.24374 .38027 L
.26236 .30716 L
.28078 .23521 L
.29122 .20105 L
.29632 .1872 L
.30096 .1765 L
.30559 .16781 L
.31061 .16076 L
.31337 .15799 L
.31458 .15702 L
.31592 .15614 L
.31718 .15548 L
.31836 .15502 L
.3196 .15469 L
.3203 .15458 L
.32094 .15452 L
.32217 .15454 L
.32349 .15474 L
.32473 .15509 L
.32585 .15556 L
.32718 .15628 L
.32861 .15728 L
.33122 .15963 L
.33395 .16287 L
.33684 .16711 L
.34202 .17676 L
.35148 .2006 L
.36163 .23361 L
.37996 .30497 L
.39975 .38254 L
.41019 .41674 L
.41591 .43218 L
.42129 .44414 L
.42601 .45241 L
.42845 .4558 L
.43111 .45883 L
.43386 .46118 L
.43537 .46212 L
.43609 .46249 L
.43677 .46279 L
.43808 .46322 L
.43928 .46345 L
.44056 .46353 L
.44129 .46349 L
.44196 .46341 L
.44306 .46317 L
Mistroke
.44424 .46276 L
.44536 .46224 L
.44638 .46165 L
.44888 .45974 L
.45125 .45732 L
.45596 .4508 L
.4611 .4412 L
.47143 .41479 L
.48079 .38404 L
.50177 .30182 L
.51192 .2612 L
.52265 .22207 L
.53258 .19194 L
.53743 .18003 L
.54185 .17101 L
.54641 .16366 L
.54851 .16099 L
.55073 .15865 L
.55186 .15766 L
.5531 .15672 L
.55424 .15601 L
.55529 .15547 L
.55652 .15499 L
.55717 .15481 L
.55785 .15466 L
.55899 .15452 L
.56024 .15454 L
.5609 .15461 L
.56161 .15474 L
.56289 .15512 L
.56415 .15566 L
.5653 .1563 L
.56792 .15829 L
.5707 .16118 L
.57533 .16776 L
.58042 .17742 L
.5906 .2036 L
.59989 .23417 L
.62078 .31609 L
.63079 .35612 L
.64143 .39506 L
.65063 .42339 L
.65546 .43568 L
.66056 .4464 L
.66314 .45089 L
.66596 .45505 L
.66855 .45816 L
.67092 .46038 L
.67335 .46206 L
.67469 .46271 L
Mistroke
.67595 .46316 L
.67712 .46341 L
.67821 .46352 L
.67939 .46349 L
.68065 .46329 L
.68177 .46297 L
.6828 .46256 L
.68399 .46195 L
.68511 .46123 L
.68711 .45962 L
.6893 .45738 L
.69424 .4505 L
.69883 .44197 L
.70939 .41518 L
.71934 .3824 L
.73795 .30963 L
.75632 .23756 L
.76674 .20302 L
.77184 .18891 L
.77648 .17792 L
.78109 .16898 L
.7861 .16159 L
.78885 .15863 L
.79006 .15757 L
.7914 .15659 L
.79257 .15588 L
.79383 .15528 L
.79452 .15502 L
.79516 .15483 L
.79641 .15459 L
.79764 .15451 L
.79895 .1546 L
.80019 .15486 L
.80131 .15524 L
.80263 .15586 L
.80407 .15674 L
.80667 .1589 L
.8094 .16192 L
.81229 .16595 L
.81748 .17524 L
.82691 .1984 L
.83704 .23084 L
.85535 .30171 L
.87509 .37949 L
.88551 .41419 L
.89123 .43001 L
.89661 .44239 L
.90182 .45181 L
.90474 .45594 L
.90744 .45896 L
Mistroke
.90971 .46093 L
.91102 .46181 L
.9122 .46246 L
.91346 .46297 L
.91415 .46319 L
.91481 .46334 L
.91597 .4635 L
.91724 .46351 L
.91842 .46336 L
.91953 .46308 L
.92075 .46263 L
.92206 .46196 L
.92473 .46004 L
.92718 .45762 L
.93165 .4516 L
.93636 .44312 L
.94593 .41971 L
.95613 .38703 L
.97451 .31586 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.04262 .23544 L
.0522 .2038 L
.06244 .17739 L
.0679 .16715 L
.07286 .16038 L
.07525 .15801 L
.07651 .15701 L
.07784 .15613 L
.07901 .15551 L
.08029 .15501 L
.08146 .1547 L
.08255 .15454 L
.08326 .15451 L
.08391 .15453 L
.08463 .1546 L
.08539 .15474 L
.08612 .15493 L
.08681 .15516 L
.0881 .15573 L
.08936 .15646 L
.09053 .15729 L
.09317 .15968 L
.09581 .16281 L
.09872 .16706 L
.10458 .17816 L
.11478 .20474 L
.12409 .23558 L
.145 .31777 L
.15504 .35784 L
.1657 .39662 L
.17558 .42646 L
.18041 .43828 L
.18485 .44728 L
.18912 .45416 L
.19129 .45696 L
.19362 .45941 L
.19596 .46131 L
.197 .46197 L
.19813 .46255 L
.19882 .46285 L
.19946 .46307 L
.20072 .46338 L
.20186 .46351 L
.20307 .4635 L
.20431 .46332 L
.20545 .46302 L
.20677 .46249 L
.20802 .46182 L
.21023 .46022 L
Mistroke
.21264 .45789 L
.21811 .4504 L
.22318 .44083 L
.23377 .41347 L
.24374 .38027 L
.26236 .30716 L
.28078 .23521 L
.29122 .20105 L
.29632 .1872 L
.30096 .1765 L
.30559 .16781 L
.31061 .16076 L
.31337 .15799 L
.31458 .15702 L
.31592 .15614 L
.31718 .15548 L
.31836 .15502 L
.3196 .15469 L
.3203 .15458 L
.32094 .15452 L
.32217 .15454 L
.32349 .15474 L
.32473 .15509 L
.32585 .15556 L
.32718 .15628 L
.32861 .15728 L
.33122 .15963 L
.33395 .16287 L
.33684 .16711 L
.34202 .17676 L
.35148 .2006 L
.36163 .23361 L
.37996 .30497 L
.39975 .38254 L
.41019 .41674 L
.41591 .43218 L
.42129 .44414 L
.42601 .45241 L
.42845 .4558 L
.43111 .45883 L
.43386 .46118 L
.43537 .46212 L
.43609 .46249 L
.43677 .46279 L
.43808 .46322 L
.43928 .46345 L
.44056 .46353 L
.44129 .46349 L
.44196 .46341 L
.44306 .46317 L
Mistroke
.44424 .46276 L
.44536 .46224 L
.44638 .46165 L
.44888 .45974 L
.45125 .45732 L
.45596 .4508 L
.4611 .4412 L
.47143 .41479 L
.48079 .38404 L
.50177 .30182 L
.51192 .2612 L
.52265 .22207 L
.53258 .19194 L
.53743 .18003 L
.54185 .17101 L
.54641 .16366 L
.54851 .16099 L
.55073 .15865 L
.55186 .15766 L
.5531 .15672 L
.55424 .15601 L
.55529 .15547 L
.55652 .15499 L
.55717 .15481 L
.55785 .15466 L
.55899 .15452 L
.56024 .15454 L
.5609 .15461 L
.56161 .15474 L
.56289 .15512 L
.56415 .15566 L
.5653 .1563 L
.56792 .15829 L
.5707 .16118 L
.57533 .16776 L
.58042 .17742 L
.5906 .2036 L
.59989 .23417 L
.62078 .31609 L
.63079 .35612 L
.64143 .39506 L
.65063 .42339 L
.65546 .43568 L
.66056 .4464 L
.66314 .45089 L
.66596 .45505 L
.66855 .45816 L
.67092 .46038 L
.67335 .46206 L
.67469 .46271 L
Mistroke
.67595 .46316 L
.67712 .46341 L
.67821 .46352 L
.67939 .46349 L
.68065 .46329 L
.68177 .46297 L
.6828 .46256 L
.68399 .46195 L
.68511 .46123 L
.68711 .45962 L
.6893 .45738 L
.69424 .4505 L
.69883 .44197 L
.70939 .41518 L
.71934 .3824 L
.73795 .30963 L
.75632 .23756 L
.76674 .20302 L
.77184 .18891 L
.77648 .17792 L
.78109 .16898 L
.7861 .16159 L
.78885 .15863 L
.79006 .15757 L
.7914 .15659 L
.79257 .15588 L
.79383 .15528 L
.79452 .15502 L
.79516 .15483 L
.79641 .15459 L
.79764 .15451 L
.79895 .1546 L
.80019 .15486 L
.80131 .15524 L
.80263 .15586 L
.80407 .15674 L
.80667 .1589 L
.8094 .16192 L
.81229 .16595 L
.81748 .17524 L
.82691 .1984 L
.83704 .23084 L
.85535 .30171 L
.87509 .37949 L
.88551 .41419 L
.89123 .43001 L
.89661 .44239 L
.90182 .45181 L
.90474 .45594 L
.90744 .45896 L
Mistroke
.90971 .46093 L
.91102 .46181 L
.9122 .46246 L
.91346 .46297 L
.91415 .46319 L
.91481 .46334 L
.91597 .4635 L
.91724 .46351 L
.91842 .46336 L
.91953 .46308 L
.92075 .46263 L
.92206 .46196 L
.92473 .46004 L
.92718 .45762 L
.93165 .4516 L
.93636 .44312 L
.94593 .41971 L
.95613 .38703 L
.97451 .31586 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.04262 .16186 L
.0522 .09858 L
.06244 .04577 L
.0679 .02529 L
.07286 .01174 L
.07525 .00701 L
.07651 .005 L
.07784 .00324 L
.07901 .00201 L
.08029 .001 L
.08146 .00038 L
.08255 7e-005 L
.08326 0 L
.08391 4e-005 L
.08463 .00018 L
.08539 .00046 L
.08612 .00084 L
.08681 .0013 L
.0881 .00244 L
.08936 .0039 L
.09053 .00556 L
.09317 .01034 L
.09581 .0166 L
.09872 .02511 L
.10458 .04731 L
.11478 .10047 L
.12409 .16215 L
.145 .32652 L
.15504 .40666 L
.1657 .48422 L
.17558 .5439 L
.18041 .56755 L
.18485 .58555 L
.18912 .59931 L
.19129 .6049 L
.19362 .60981 L
.19596 .6136 L
.197 .61492 L
.19813 .61609 L
.19882 .61667 L
.19946 .61712 L
.20072 .61774 L
.20186 .618 L
.20307 .61798 L
.20431 .61763 L
.20545 .61702 L
.20677 .61597 L
.20802 .61462 L
.21023 .61143 L
Mistroke
.21264 .60677 L
.21811 .59179 L
.22318 .57265 L
.23377 .51792 L
.24374 .45153 L
.26236 .3053 L
.28078 .16141 L
.29122 .09308 L
.29632 .06538 L
.30096 .04398 L
.30559 .02661 L
.31061 .0125 L
.31337 .00696 L
.31458 .00503 L
.31592 .00326 L
.31718 .00194 L
.31836 .00102 L
.3196 .00036 L
.3203 .00014 L
.32094 3e-005 L
.32217 6e-005 L
.32349 .00046 L
.32473 .00117 L
.32585 .0021 L
.32718 .00355 L
.32861 .00554 L
.33122 .01025 L
.33395 .01672 L
.33684 .02521 L
.34202 .04451 L
.35148 .09219 L
.36163 .15821 L
.37996 .30091 L
.39975 .45607 L
.41019 .52446 L
.41591 .55534 L
.42129 .57925 L
.42601 .59579 L
.42845 .60259 L
.43111 .60864 L
.43386 .61334 L
.43537 .61523 L
.43609 .61596 L
.43677 .61656 L
.43808 .61742 L
.43928 .61788 L
.44056 .61803 L
.44129 .61796 L
.44196 .6178 L
.44306 .61732 L
Mistroke
.44424 .61651 L
.44536 .61547 L
.44638 .61429 L
.44888 .61047 L
.45125 .60562 L
.45596 .59259 L
.4611 .57338 L
.47143 .52055 L
.48079 .45906 L
.50177 .29462 L
.51192 .21338 L
.52265 .13512 L
.53258 .07486 L
.53743 .05104 L
.54185 .033 L
.54641 .01831 L
.54851 .01297 L
.55073 .00828 L
.55186 .0063 L
.5531 .00443 L
.55424 .003 L
.55529 .00193 L
.55652 .00097 L
.55717 .0006 L
.55785 .0003 L
.55899 3e-005 L
.56024 6e-005 L
.5609 .0002 L
.56161 .00047 L
.56289 .00122 L
.56415 .0023 L
.5653 .00358 L
.56792 .00756 L
.5707 .01334 L
.57533 .0265 L
.58042 .04582 L
.5906 .09819 L
.59989 .15933 L
.62078 .32316 L
.63079 .40321 L
.64143 .48111 L
.65063 .53776 L
.65546 .56234 L
.66056 .58379 L
.66314 .59276 L
.66596 .60108 L
.66855 .6073 L
.67092 .61175 L
.67335 .6151 L
.67469 .61641 L
Mistroke
.67595 .6173 L
.67712 .61781 L
.67821 .61802 L
.67939 .61796 L
.68065 .61757 L
.68177 .61693 L
.6828 .61611 L
.68399 .61488 L
.68511 .61344 L
.68711 .61021 L
.6893 .60573 L
.69424 .59199 L
.69883 .57492 L
.70939 .52135 L
.71934 .45578 L
.73795 .31023 L
.75632 .1661 L
.76674 .09702 L
.77184 .0688 L
.77648 .04683 L
.78109 .02893 L
.7861 .01416 L
.78885 .00823 L
.79006 .00613 L
.7914 .00416 L
.79257 .00274 L
.79383 .00154 L
.79452 .00103 L
.79516 .00065 L
.79641 .00016 L
.79764 0 L
.79895 .00019 L
.80019 .00071 L
.80131 .00147 L
.80263 .0027 L
.80407 .00447 L
.80667 .00878 L
.8094 .01482 L
.81229 .02288 L
.81748 .04146 L
.82691 .08779 L
.83704 .15267 L
.85535 .2944 L
.87509 .44996 L
.88551 .51936 L
.89123 .551 L
.89661 .57577 L
.90182 .5946 L
.90474 .60286 L
.90744 .60891 L
Mistroke
.90971 .61284 L
.91102 .6146 L
.9122 .61589 L
.91346 .61693 L
.91415 .61735 L
.91481 .61766 L
.91597 .61798 L
.91724 .618 L
.91842 .6177 L
.91953 .61715 L
.92075 .61624 L
.92206 .61491 L
.92473 .61107 L
.92718 .60623 L
.93165 .59418 L
.93636 .57722 L
.94593 .5304 L
.95613 .46504 L
.97451 .32271 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.037894 0.309017 0.154508 [
[.12106 .29652 -9 -9 ]
[.12106 .29652 9 0 ]
[.31053 .29652 -6 -9 ]
[.31053 .29652 6 0 ]
[.68947 .29652 -3 -9 ]
[.68947 .29652 3 0 ]
[.87894 .29652 -6 -9 ]
[.87894 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .30902 m
.12106 .31527 L
s
[(-10)] .12106 .29652 0 1 Mshowa
.31053 .30902 m
.31053 .31527 L
s
[(-5)] .31053 .29652 0 1 Mshowa
.68947 .30902 m
.68947 .31527 L
s
[(5)] .68947 .29652 0 1 Mshowa
.87894 .30902 m
.87894 .31527 L
s
[(10)] .87894 .29652 0 1 Mshowa
.125 Mabswid
.15895 .30902 m
.15895 .31277 L
s
.19685 .30902 m
.19685 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.34842 .30902 m
.34842 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.65158 .30902 m
.65158 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.80315 .30902 m
.80315 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.08317 .30902 m
.08317 .31277 L
s
.04527 .30902 m
.04527 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.95473 .30902 m
.95473 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .39983 m
.04262 .32935 L
.06244 .2501 L
.07216 .2158 L
.08255 .18591 L
.08852 .17279 L
.09396 .16377 L
.09658 .16048 L
.09795 .15903 L
.09942 .15771 L
.10069 .15674 L
.1021 .15587 L
.10338 .15527 L
.10458 .15486 L
.10583 .1546 L
.10652 .15453 L
.10715 .15451 L
.10838 .15459 L
.10954 .15482 L
.1102 .15501 L
.1109 .15527 L
.11214 .15585 L
.11349 .15667 L
.11496 .15778 L
.11742 .16016 L
.12006 .1634 L
.12483 .17103 L
.1298 .18132 L
.13452 .1931 L
.14335 .21984 L
.18168 .36865 L
.19188 .4044 L
.20146 .43176 L
.20666 .44346 L
.21144 .45197 L
.21397 .45557 L
.21675 .45875 L
.21953 .46115 L
.22105 .46211 L
.22172 .46245 L
.22246 .46278 L
.22374 .4632 L
.22444 .46336 L
.22509 .46346 L
.22626 .46353 L
.22751 .46343 L
.22821 .46331 L
.22898 .46311 L
.2297 .46286 L
.23037 .46259 L
Mistroke
.23164 .46193 L
.23299 .46105 L
.23567 .45871 L
.2382 .45583 L
.24292 .44871 L
.24758 .43956 L
.25186 .42942 L
.26151 .40114 L
.28197 .32426 L
.30105 .24819 L
.31048 .21506 L
.31941 .18902 L
.32434 .17741 L
.3297 .16731 L
.33207 .16375 L
.33457 .16059 L
.33672 .15839 L
.33907 .15655 L
.34031 .15581 L
.34146 .15527 L
.34268 .15486 L
.34398 .15459 L
.34519 .15451 L
.34633 .15457 L
.34736 .15475 L
.34847 .15507 L
.34969 .15557 L
.35103 .15631 L
.35373 .15838 L
.35624 .16098 L
.35858 .16399 L
.3632 .17154 L
.36741 .1802 L
.37688 .2053 L
.39594 .27336 L
.41669 .35685 L
.42687 .39414 L
.43644 .42365 L
.44164 .43675 L
.44642 .44666 L
.45172 .45511 L
.4545 .45841 L
.45591 .45977 L
.45744 .46101 L
.45877 .46189 L
.46 .46254 L
.46118 .46301 L
.46243 .46334 L
.46354 .4635 L
.46459 .46352 L
Mistroke
.46573 .46341 L
.46697 .46314 L
.46827 .46267 L
.4697 .46195 L
.47104 .46108 L
.47229 .46009 L
.47479 .45762 L
.47715 .4547 L
.48182 .44728 L
.48604 .43875 L
.49551 .41396 L
.51561 .3422 L
.53408 .26763 L
.55292 .20165 L
.55809 .18755 L
.56362 .17496 L
.56884 .16568 L
.57359 .15959 L
.57588 .15749 L
.5772 .15653 L
.57841 .15581 L
.57967 .15523 L
.58034 .15499 L
.58104 .15479 L
.58222 .15457 L
.58352 .15451 L
.58472 .15461 L
.58581 .15484 L
.58708 .15526 L
.58827 .15582 L
.59039 .15718 L
.59269 .1592 L
.59519 .16201 L
.59794 .16585 L
.6035 .17587 L
.61346 .20081 L
.63292 .26896 L
.65382 .35308 L
.66396 .39068 L
.67501 .42494 L
.68006 .43749 L
.68544 .44835 L
.68806 .45262 L
.69052 .45602 L
.69274 .45855 L
.69511 .46069 L
.69638 .46159 L
.69753 .46226 L
.69869 .46279 L
.69979 .46316 L
Mistroke
.70107 .46343 L
.70225 .46352 L
.70354 .46345 L
.70419 .46335 L
.70491 .46318 L
.7056 .46297 L
.70625 .46272 L
.70748 .46213 L
.7088 .46131 L
.71025 .46021 L
.71284 .45768 L
.71525 .45471 L
.71994 .44723 L
.72419 .43862 L
.73374 .41358 L
.75297 .34509 L
.77379 .26134 L
.7841 .22362 L
.79372 .19401 L
.79897 .18086 L
.80376 .171 L
.80908 .16264 L
.81201 .15926 L
.81334 .15801 L
.81478 .15688 L
.81602 .15608 L
.81715 .15549 L
.81823 .15506 L
.81937 .15474 L
.82062 .15454 L
.82178 .15452 L
.82306 .15465 L
.82378 .15481 L
.82443 .15499 L
.82575 .15551 L
.82696 .15615 L
.8297 .15818 L
.83212 .16062 L
.83468 .16386 L
.83921 .17121 L
.84345 .17987 L
.8531 .2054 L
.87338 .27833 L
.89191 .35308 L
.90112 .38742 L
.91093 .41888 L
.91657 .43378 L
.92168 .44491 L
.92415 .44941 L
.92682 .4536 L
Mistroke
.92935 .45692 L
.93166 .45936 L
.93404 .4613 L
.93535 .46211 L
.93659 .46271 L
.93773 .46312 L
.93879 .46337 L
.93995 .46351 L
.94118 .4635 L
.94242 .46332 L
.94311 .46315 L
.94375 .46295 L
.94492 .46247 L
.94615 .4618 L
.94877 .45984 L
.95163 .45688 L
.95691 .44922 L
.96255 .43804 L
.9727 .41094 L
.97619 .39983 L
Mfstroke
.02381 .2182 m
.03279 .1914 L
.03793 .17892 L
.04262 .16963 L
.04758 .16212 L
.0503 .15906 L
.05156 .15791 L
.05288 .15688 L
.05402 .15614 L
.05527 .15548 L
.0564 .15503 L
.05747 .15474 L
.05872 .15454 L
.05987 .15451 L
.06119 .15466 L
.06244 .15497 L
.0631 .1552 L
.06381 .1555 L
.0651 .15618 L
.0675 .15792 L
.07031 .16072 L
.07289 .16402 L
.07761 .17177 L
.08259 .18226 L
.09307 .21121 L
.10458 .25145 L
.12572 .3361 L
.145 .40677 L
.15457 .43357 L
.15998 .4453 L
.16498 .4537 L
.16935 .45897 L
.17054 .46007 L
.17183 .46109 L
.17304 .46188 L
.17416 .46248 L
.17535 .46297 L
.17664 .46332 L
.1779 .4635 L
.17861 .46353 L
.17925 .4635 L
.1804 .46335 L
.18165 .46302 L
.18283 .46255 L
.18391 .46199 L
.18635 .46028 L
.18859 .45816 L
.19361 .45152 L
.19826 .44314 L
.20268 .43331 L
Mistroke
.21255 .40546 L
.22332 .36776 L
.24467 .28233 L
.26401 .21139 L
.27372 .18424 L
.27918 .17244 L
.2842 .16409 L
.28633 .16131 L
.28861 .15885 L
.28992 .15769 L
.29111 .15678 L
.29224 .15606 L
.29344 .15545 L
.29469 .15497 L
.29585 .15468 L
.29709 .15452 L
.29779 .15451 L
.29845 .15455 L
.29965 .15473 L
.30074 .15503 L
.30194 .15551 L
.3032 .15618 L
.30578 .15808 L
.30821 .16051 L
.31277 .16669 L
.31767 .17563 L
.32298 .18783 L
.34136 .24649 L
.36088 .32423 L
.37123 .36513 L
.38233 .40431 L
.3878 .42083 L
.39299 .43434 L
.39804 .44524 L
.40272 .45318 L
.40715 .45867 L
.40938 .46068 L
.41067 .46159 L
.41185 .46228 L
.41305 .46282 L
.41431 .46323 L
.41558 .46346 L
.4163 .46352 L
.41697 .46352 L
.41819 .4634 L
.4193 .46315 L
.42057 .4627 L
.42178 .46212 L
.42417 .46051 L
.4264 .45845 L
Mistroke
.43149 .45186 L
.43644 .44296 L
.44177 .43084 L
.46022 .37224 L
.47994 .29375 L
.49036 .25258 L
.50146 .21345 L
.50703 .19671 L
.51227 .18315 L
.51737 .17225 L
.52207 .16442 L
.52654 .15902 L
.52879 .15708 L
.53005 .15623 L
.53126 .15558 L
.53255 .15505 L
.53374 .15472 L
.53501 .15454 L
.53573 .15451 L
.53639 .15453 L
.5375 .15468 L
.53872 .15499 L
.53999 .15549 L
.54119 .15612 L
.54362 .15786 L
.54589 .16005 L
.55103 .16696 L
.55604 .1762 L
.56139 .18863 L
.5799 .24816 L
.59982 .32767 L
.61031 .36888 L
.62141 .40746 L
.63133 .43491 L
.63696 .44679 L
.63967 .45143 L
.64223 .45515 L
.64455 .45794 L
.64707 .46035 L
.64818 .4612 L
.64936 .46196 L
.65047 .46253 L
.65148 .46295 L
.65277 .46331 L
.65345 .46343 L
.65417 .46351 L
.65538 .46351 L
.6567 .46332 L
.65788 .463 L
.65914 .4625 L
Mistroke
.66033 .46186 L
.66142 .46115 L
.66371 .45923 L
.66624 .45649 L
.67137 .44893 L
.67611 .43965 L
.68055 .4291 L
.70133 .36081 L
.71986 .28636 L
.74009 .21174 L
.74539 .19595 L
.75105 .18156 L
.75593 .17139 L
.76122 .16296 L
.76404 .15961 L
.76528 .15841 L
.76664 .15727 L
.76784 .15642 L
.76913 .15569 L
.76984 .15536 L
.77048 .1551 L
.77175 .15474 L
.77297 .15455 L
.7741 .15451 L
.77534 .15463 L
.77666 .15494 L
.7778 .15536 L
.77887 .15588 L
.7813 .15752 L
.78374 .15978 L
.786 .16243 L
.79113 .17037 L
.79613 .18055 L
.80148 .1939 L
.81998 .25569 L
.83988 .33559 L
.85036 .37615 L
.86147 .41347 L
.87137 .43933 L
.87699 .45018 L
.87969 .4543 L
.88226 .45752 L
.88457 .45984 L
.88579 .46084 L
.88709 .46174 L
.88829 .4624 L
.88938 .46287 L
.89047 .46322 L
.8915 .46343 L
.89271 .46352 L
Mistroke
.89399 .46346 L
.89508 .46326 L
.89628 .4629 L
.89756 .46233 L
.89895 .46154 L
.90144 .45958 L
.904 .45689 L
.90673 .45328 L
.91163 .44495 L
.9169 .43346 L
.92271 .41802 L
.94284 .34753 L
.97619 .2182 L
Mfstroke
.02381 .30902 m
.04262 .18997 L
.0522 .13877 L
.06244 .09605 L
.0679 .07948 L
.07286 .06851 L
.07525 .06469 L
.07651 .06306 L
.07784 .06164 L
.07901 .06064 L
.08029 .05982 L
.08146 .05932 L
.08255 .05907 L
.08326 .05902 L
.08391 .05905 L
.08463 .05916 L
.08539 .05939 L
.08612 .05969 L
.08681 .06007 L
.0881 .06099 L
.08936 .06218 L
.09053 .06351 L
.09317 .06738 L
.09581 .07245 L
.09872 .07933 L
.10458 .09729 L
.11478 .1403 L
.12409 .1902 L
.145 .32317 L
.15504 .38801 L
.1657 .45076 L
.17558 .49904 L
.18041 .51818 L
.18485 .53274 L
.18912 .54387 L
.19129 .54839 L
.19362 .55236 L
.19596 .55543 L
.197 .5565 L
.19813 .55745 L
.19882 .55792 L
.19946 .55828 L
.20072 .55878 L
.20186 .55899 L
.20307 .55898 L
.20431 .55869 L
.20545 .5582 L
.20677 .55734 L
.20802 .55626 L
.21023 .55367 L
Mistroke
.21264 .5499 L
.21811 .53779 L
.22318 .5223 L
.23377 .47802 L
.24374 .42431 L
.26236 .30601 L
.28078 .1896 L
.29122 .13432 L
.29632 .11191 L
.30096 .0946 L
.30559 .08054 L
.31061 .06913 L
.31337 .06465 L
.31458 .06308 L
.31592 .06165 L
.31718 .06059 L
.31836 .05984 L
.3196 .05931 L
.3203 .05913 L
.32094 .05904 L
.32217 .05907 L
.32349 .05939 L
.32473 .05996 L
.32585 .06072 L
.32718 .06189 L
.32861 .0635 L
.33122 .06731 L
.33395 .07254 L
.33684 .07941 L
.34202 .09502 L
.35148 .1336 L
.36163 .18701 L
.37996 .30246 L
.39975 .42798 L
.41019 .48331 L
.41591 .5083 L
.42129 .52764 L
.42601 .54103 L
.42845 .54652 L
.43111 .55142 L
.43386 .55522 L
.43537 .55675 L
.43609 .55734 L
.43677 .55782 L
.43808 .55852 L
.43928 .55889 L
.44056 .55902 L
.44129 .55896 L
.44196 .55883 L
.44306 .55844 L
Mistroke
.44424 .55778 L
.44536 .55694 L
.44638 .55599 L
.44888 .55289 L
.45125 .54897 L
.45596 .53843 L
.4611 .52289 L
.47143 .48015 L
.48079 .4304 L
.50177 .29737 L
.51192 .23165 L
.52265 .16833 L
.53258 .11958 L
.53743 .10031 L
.54185 .08571 L
.54641 .07383 L
.54851 .06951 L
.55073 .06572 L
.55186 .06412 L
.5531 .0626 L
.55424 .06144 L
.55529 .06058 L
.55652 .0598 L
.55717 .0595 L
.55785 .05926 L
.55899 .05904 L
.56024 .05906 L
.5609 .05918 L
.56161 .0594 L
.56289 .06001 L
.56415 .06088 L
.5653 .06192 L
.56792 .06513 L
.5707 .06981 L
.57533 .08046 L
.58042 .09608 L
.5906 .13845 L
.59989 .18792 L
.62078 .32046 L
.63079 .38522 L
.64143 .44824 L
.65063 .49408 L
.65546 .51396 L
.66056 .53132 L
.66314 .53857 L
.66596 .5453 L
.66855 .55033 L
.67092 .55393 L
.67335 .55665 L
.67469 .55771 L
Mistroke
.67595 .55842 L
.67712 .55883 L
.67821 .55901 L
.67939 .55896 L
.68065 .55864 L
.68177 .55813 L
.6828 .55746 L
.68399 .55647 L
.68511 .5553 L
.68711 .55269 L
.6893 .54907 L
.69424 .53795 L
.69883 .52414 L
.70939 .4808 L
.71934 .42775 L
.73795 .31 L
.75632 .19339 L
.76674 .13751 L
.77184 .11468 L
.77648 .0969 L
.78109 .08243 L
.7861 .07048 L
.78885 .06568 L
.79006 .06397 L
.7914 .06238 L
.79257 .06124 L
.79383 .06027 L
.79452 .05985 L
.79516 .05954 L
.79641 .05914 L
.79764 .05902 L
.79895 .05917 L
.80019 .05959 L
.80131 .0602 L
.80263 .0612 L
.80407 .06263 L
.80667 .06612 L
.8094 .071 L
.81229 .07753 L
.81748 .09256 L
.82691 .13004 L
.83704 .18253 L
.85535 .29719 L
.87509 .42304 L
.88551 .47919 L
.89123 .50479 L
.89661 .52482 L
.90182 .54006 L
.90474 .54674 L
.90744 .55164 L
Mistroke
.90971 .55482 L
.91102 .55624 L
.9122 .55729 L
.91346 .55812 L
.91415 .55847 L
.91481 .55872 L
.91597 .55897 L
.91724 .55899 L
.91842 .55875 L
.91953 .5583 L
.92075 .55757 L
.92206 .55649 L
.92473 .55338 L
.92718 .54946 L
.93165 .53972 L
.93636 .526 L
.94593 .48812 L
.95613 .43524 L
.97451 .32009 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.037894 0.309017 0.154508 [
[.12106 .29652 -9 -9 ]
[.12106 .29652 9 0 ]
[.31053 .29652 -6 -9 ]
[.31053 .29652 6 0 ]
[.68947 .29652 -3 -9 ]
[.68947 .29652 3 0 ]
[.87894 .29652 -6 -9 ]
[.87894 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .30902 m
.12106 .31527 L
s
[(-10)] .12106 .29652 0 1 Mshowa
.31053 .30902 m
.31053 .31527 L
s
[(-5)] .31053 .29652 0 1 Mshowa
.68947 .30902 m
.68947 .31527 L
s
[(5)] .68947 .29652 0 1 Mshowa
.87894 .30902 m
.87894 .31527 L
s
[(10)] .87894 .29652 0 1 Mshowa
.125 Mabswid
.15895 .30902 m
.15895 .31277 L
s
.19685 .30902 m
.19685 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.34842 .30902 m
.34842 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.65158 .30902 m
.65158 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.80315 .30902 m
.80315 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.08317 .30902 m
.08317 .31277 L
s
.04527 .30902 m
.04527 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.95473 .30902 m
.95473 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .45596 m
.06244 .34531 L
.08255 .2643 L
.0932 .22506 L
.09905 .20611 L
.10458 .19044 L
.10972 .17813 L
.11531 .16749 L
.11777 .16376 L
.12038 .16048 L
.12261 .15824 L
.12507 .15637 L
.12634 .15565 L
.12755 .15513 L
.12863 .1548 L
.12981 .15458 L
.1311 .15451 L
.13181 .15455 L
.13246 .15463 L
.13373 .15492 L
.13492 .15535 L
.13604 .1559 L
.13723 .15662 L
.13935 .15829 L
.14164 .16062 L
.14415 .16379 L
.14939 .17244 L
.15436 .18305 L
.16366 .20858 L
.18458 .28506 L
.2028 .35837 L
.21317 .39611 L
.22291 .42568 L
.22754 .43717 L
.23242 .4472 L
.23498 .45154 L
.23777 .45555 L
.2403 .45849 L
.24268 .46065 L
.244 .46159 L
.24544 .46241 L
.24674 .46295 L
.24794 .4633 L
.24924 .46349 L
.24998 .46353 L
.25067 .4635 L
.2514 .46342 L
.25207 .4633 L
.25283 .46309 L
.25356 .46284 L
Mistroke
.25478 .4623 L
.25608 .46154 L
.25841 .45974 L
.26118 .45685 L
.26369 .45356 L
.26858 .44533 L
.27374 .43419 L
.28297 .40863 L
.30381 .33224 L
.32371 .25252 L
.33239 .22132 L
.34183 .19268 L
.34705 .17982 L
.35188 .1701 L
.35649 .16292 L
.35881 .16011 L
.36138 .15766 L
.3627 .15667 L
.36409 .15583 L
.36528 .15527 L
.36658 .15484 L
.36732 .15467 L
.36798 .15457 L
.36876 .15451 L
.36948 .15452 L
.37078 .15467 L
.37151 .15483 L
.37218 .15504 L
.37339 .15552 L
.37453 .15612 L
.3771 .15799 L
.37961 .16048 L
.38231 .16387 L
.38758 .17262 L
.39246 .18308 L
.40352 .21416 L
.42364 .28895 L
.44386 .36969 L
.45377 .40437 L
.46287 .43054 L
.46744 .44114 L
.4717 .4493 L
.47615 .45591 L
.4785 .4586 L
.48101 .46084 L
.48233 .46174 L
.48354 .46241 L
.48487 .46297 L
.48555 .46318 L
.48628 .46335 L
Mistroke
.48752 .46351 L
.48822 .46352 L
.48886 .46349 L
.49009 .46331 L
.49127 .46299 L
.49238 .46254 L
.49358 .46191 L
.49572 .46041 L
.49828 .45798 L
.50059 .4552 L
.50547 .44757 L
.51062 .43702 L
.51985 .41238 L
.54067 .33717 L
.56055 .2573 L
.56923 .2256 L
.57867 .19612 L
.58388 .18273 L
.58869 .17246 L
.5933 .1647 L
.59585 .16132 L
.59819 .1588 L
.60066 .15676 L
.60196 .15595 L
.60332 .15529 L
.60451 .15488 L
.60562 .15463 L
.60684 .15451 L
.60814 .15456 L
.60888 .15467 L
.60956 .15482 L
.6103 .15505 L
.6111 .15535 L
.61243 .15601 L
.61389 .15695 L
.61659 .15928 L
.61911 .16215 L
.6241 .16971 L
.62953 .18069 L
.63941 .20723 L
.65795 .27381 L
.67933 .35969 L
.68941 .39629 L
.69867 .42454 L
.70331 .4362 L
.70839 .44678 L
.71349 .45493 L
.71628 .45827 L
.71888 .46066 L
.72006 .46151 L
Mistroke
.72135 .46226 L
.72256 .46282 L
.72368 .46319 L
.72469 .4634 L
.7258 .46352 L
.72696 .46349 L
.72805 .46334 L
.72932 .463 L
.73052 .46252 L
.7316 .46195 L
.73278 .46119 L
.73542 .45896 L
.73787 .45624 L
.74295 .44867 L
.74843 .43766 L
.75839 .41103 L
.77699 .34427 L
.79653 .26552 L
.80688 .22713 L
.81798 .19278 L
.82346 .17932 L
.82866 .16906 L
.83332 .16209 L
.83596 .15912 L
.83839 .15702 L
.83948 .15629 L
.84066 .15563 L
.84177 .15516 L
.84279 .15483 L
.84391 .1546 L
.84515 .15451 L
.84644 .15459 L
.84764 .15482 L
.84892 .15524 L
.85012 .15579 L
.85238 .15725 L
.85482 .15942 L
.85746 .16247 L
.86234 .16998 L
.86692 .17911 L
.87732 .20666 L
.89836 .28305 L
.91693 .35778 L
.92743 .39604 L
.93718 .42564 L
.94217 .43795 L
.94687 .44749 L
.94947 .45186 L
.95228 .45584 L
.95462 .45853 L
Mistroke
.95586 .45972 L
.95719 .46082 L
.95849 .46172 L
.95968 .46239 L
.96087 .4629 L
.962 .46325 L
.96327 .46347 L
.96444 .46352 L
.96573 .46341 L
.96637 .46329 L
.96709 .4631 L
.96827 .46267 L
.96935 .46215 L
.97179 .46051 L
.97393 .45855 L
.97619 .45596 L
Mfstroke
.02381 .16207 m
.02605 .1595 L
.02846 .15733 L
.02962 .1565 L
.03072 .15585 L
.0317 .15537 L
.03279 .15497 L
.03398 .15467 L
.03524 .15452 L
.03641 .15453 L
.0375 .15468 L
.03879 .15502 L
.03997 .15548 L
.04132 .1562 L
.04262 .15707 L
.045 .15912 L
.04753 .16196 L
.0521 .16872 L
.05752 .1794 L
.06244 .19138 L
.08414 .26441 L
.10458 .34672 L
.12296 .41223 L
.12799 .42655 L
.13339 .4396 L
.13806 .44875 L
.14313 .4563 L
.14591 .45933 L
.14714 .46041 L
.14849 .46141 L
.14967 .46213 L
.15095 .46274 L
.15165 .463 L
.15229 .4632 L
.15356 .46345 L
.15471 .46353 L
.15577 .46347 L
.15694 .46327 L
.15819 .46289 L
.15951 .46232 L
.16075 .4616 L
.16307 .45983 L
.16562 .45722 L
.16833 .45373 L
.17318 .44564 L
.17839 .43444 L
.18413 .41939 L
.20358 .35209 L
.22447 .26798 L
.2346 .23008 L
Mistroke
.24565 .19525 L
.2507 .18236 L
.25608 .17112 L
.25869 .16664 L
.26115 .16304 L
.26337 .16033 L
.26575 .15799 L
.26702 .15699 L
.26817 .15622 L
.26934 .15558 L
.27042 .15513 L
.27168 .15475 L
.27235 .15462 L
.27305 .15454 L
.27423 .15452 L
.27554 .15467 L
.27619 .15481 L
.27688 .15502 L
.27811 .1555 L
.27943 .1562 L
.28087 .15718 L
.28346 .15949 L
.28587 .16227 L
.29056 .16935 L
.29481 .17764 L
.30435 .20204 L
.32358 .26967 L
.34439 .35345 L
.35468 .39153 L
.3643 .42169 L
.36955 .43521 L
.37434 .44543 L
.37965 .45424 L
.38258 .45788 L
.38536 .46051 L
.38649 .46135 L
.38772 .46211 L
.38888 .46267 L
.38994 .46307 L
.39111 .46336 L
.3924 .46351 L
.39305 .46352 L
.39374 .46348 L
.395 .46328 L
.39568 .4631 L
.39632 .46288 L
.39776 .46224 L
.39902 .46149 L
.40036 .4605 L
.40269 .45836 L
Mistroke
.40524 .45535 L
.40983 .44829 L
.41475 .43844 L
.42366 .41524 L
.44481 .3397 L
.4649 .2589 L
.4745 .22388 L
.48472 .19259 L
.48969 .18031 L
.49437 .17076 L
.49857 .16398 L
.50095 .16092 L
.50311 .15865 L
.50549 .15672 L
.5068 .15591 L
.50803 .15531 L
.50918 .15491 L
.51024 .15466 L
.5114 .15452 L
.51263 .15454 L
.51386 .15471 L
.51455 .15489 L
.51519 .15509 L
.51636 .15557 L
.51759 .15624 L
.52021 .1582 L
.52307 .16116 L
.52835 .16882 L
.53398 .18 L
.54414 .20711 L
.5655 .28493 L
.58565 .36567 L
.59538 .40032 L
.60568 .43042 L
.60992 .44034 L
.61447 .44915 L
.61708 .45329 L
.61947 .45649 L
.62188 .45911 L
.62414 .46104 L
.62535 .46184 L
.62665 .46253 L
.62784 .463 L
.62893 .4633 L
.63011 .46349 L
.63141 .46351 L
.63206 .46346 L
.63276 .46335 L
.63402 .46302 L
.6352 .46255 L
Mistroke
.63648 .46188 L
.63881 .46021 L
.64108 .45804 L
.64318 .45555 L
.64797 .44821 L
.65324 .43755 L
.66392 .40865 L
.68495 .33147 L
.7042 .25429 L
.71369 .22016 L
.72406 .18931 L
.7288 .17806 L
.73386 .16831 L
.73631 .16448 L
.73863 .16141 L
.74072 .15912 L
.74296 .15717 L
.74421 .15631 L
.74536 .15567 L
.74651 .15516 L
.74761 .15482 L
.74888 .15458 L
.75005 .15451 L
.75134 .15461 L
.75199 .15472 L
.75271 .1549 L
.75336 .15512 L
.75405 .15539 L
.75527 .156 L
.75659 .15684 L
.75803 .15796 L
.76062 .16053 L
.76302 .16354 L
.7677 .17106 L
.77195 .17972 L
.78149 .20487 L
.80067 .27324 L
.82146 .3569 L
.83173 .39445 L
.84133 .424 L
.84656 .43712 L
.85135 .44697 L
.85666 .45534 L
.85959 .45874 L
.86093 .45999 L
.86237 .46113 L
.86372 .462 L
.86497 .46263 L
.86616 .46308 L
.86741 .46338 L
Mistroke
.86854 .46351 L
.86959 .46351 L
.87074 .46337 L
.87198 .46306 L
.87329 .46256 L
.87473 .46179 L
.87733 .45985 L
.87986 .45727 L
.88221 .4543 L
.88645 .44752 L
.89113 .43802 L
.9006 .41298 L
.91998 .34375 L
.94085 .25984 L
.95807 .20052 L
.96673 .17842 L
.97163 .16886 L
.97619 .16207 L
Mfstroke
.02381 .30902 m
.04262 .26354 L
.0522 .24399 L
.06244 .22767 L
.0679 .22134 L
.07286 .21715 L
.07525 .21569 L
.07651 .21507 L
.07784 .21453 L
.07901 .21415 L
.08029 .21383 L
.08146 .21364 L
.08255 .21355 L
.08326 .21353 L
.08391 .21354 L
.08463 .21358 L
.08539 .21367 L
.08612 .21378 L
.08681 .21393 L
.0881 .21428 L
.08936 .21473 L
.09053 .21524 L
.09317 .21672 L
.09581 .21866 L
.09872 .22129 L
.10458 .22815 L
.11478 .24457 L
.12409 .26363 L
.145 .31442 L
.15504 .33919 L
.1657 .36316 L
.17558 .3816 L
.18041 .38891 L
.18485 .39447 L
.18912 .39872 L
.19129 .40045 L
.19362 .40197 L
.19596 .40314 L
.197 .40355 L
.19813 .40391 L
.19882 .40409 L
.19946 .40423 L
.20072 .40442 L
.20186 .4045 L
.20307 .40449 L
.20431 .40438 L
.20545 .40419 L
.20677 .40387 L
.20802 .40345 L
.21023 .40247 L
Mistroke
.21264 .40103 L
.21811 .3964 L
.22318 .39048 L
.23377 .37357 L
.24374 .35306 L
.26236 .30787 L
.28078 .2634 L
.29122 .24229 L
.29632 .23373 L
.30096 .22712 L
.30559 .22175 L
.31061 .21739 L
.31337 .21568 L
.31458 .21508 L
.31592 .21453 L
.31718 .21413 L
.31836 .21384 L
.3196 .21364 L
.3203 .21357 L
.32094 .21353 L
.32217 .21354 L
.32349 .21367 L
.32473 .21389 L
.32585 .21418 L
.32718 .21462 L
.32861 .21524 L
.33122 .21669 L
.33395 .21869 L
.33684 .22131 L
.34202 .22728 L
.35148 .24201 L
.36163 .26241 L
.37996 .30651 L
.39975 .35446 L
.41019 .37559 L
.41591 .38514 L
.42129 .39253 L
.42601 .39764 L
.42845 .39974 L
.43111 .40161 L
.43386 .40306 L
.43537 .40364 L
.43609 .40387 L
.43677 .40405 L
.43808 .40432 L
.43928 .40446 L
.44056 .40451 L
.44129 .40449 L
.44196 .40444 L
.44306 .40429 L
Mistroke
.44424 .40404 L
.44536 .40372 L
.44638 .40335 L
.44888 .40217 L
.45125 .40067 L
.45596 .39664 L
.4611 .39071 L
.47143 .37439 L
.48079 .35538 L
.50177 .30457 L
.51192 .27946 L
.52265 .25528 L
.53258 .23666 L
.53743 .2293 L
.54185 .22372 L
.54641 .21918 L
.54851 .21753 L
.55073 .21608 L
.55186 .21547 L
.5531 .21489 L
.55424 .21445 L
.55529 .21412 L
.55652 .21383 L
.55717 .21371 L
.55785 .21362 L
.55899 .21353 L
.56024 .21354 L
.5609 .21359 L
.56161 .21367 L
.56289 .2139 L
.56415 .21424 L
.5653 .21463 L
.56792 .21586 L
.5707 .21765 L
.57533 .22171 L
.58042 .22768 L
.5906 .24387 L
.59989 .26276 L
.62078 .31339 L
.63079 .33813 L
.64143 .3622 L
.65063 .3797 L
.65546 .3873 L
.66056 .39393 L
.66314 .3967 L
.66596 .39927 L
.66855 .40119 L
.67092 .40257 L
.67335 .4036 L
.67469 .40401 L
Mistroke
.67595 .40428 L
.67712 .40444 L
.67821 .4045 L
.67939 .40449 L
.68065 .40436 L
.68177 .40417 L
.6828 .40391 L
.68399 .40354 L
.68511 .40309 L
.68711 .40209 L
.6893 .40071 L
.69424 .39646 L
.69883 .39119 L
.70939 .37463 L
.71934 .35437 L
.73795 .30939 L
.75632 .26485 L
.76674 .24351 L
.77184 .23479 L
.77648 .228 L
.78109 .22247 L
.7861 .2179 L
.78885 .21607 L
.79006 .21542 L
.7914 .21481 L
.79257 .21437 L
.79383 .214 L
.79452 .21384 L
.79516 .21373 L
.79641 .21357 L
.79764 .21353 L
.79895 .21358 L
.80019 .21374 L
.80131 .21398 L
.80263 .21436 L
.80407 .21491 L
.80667 .21624 L
.8094 .2181 L
.81229 .2206 L
.81748 .22634 L
.82691 .24065 L
.83704 .2607 L
.85535 .3045 L
.87509 .35257 L
.88551 .37402 L
.89123 .38379 L
.89661 .39145 L
.90182 .39727 L
.90474 .39982 L
.90744 .40169 L
Mistroke
.90971 .4029 L
.91102 .40345 L
.9122 .40385 L
.91346 .40417 L
.91415 .4043 L
.91481 .40439 L
.91597 .40449 L
.91724 .4045 L
.91842 .40441 L
.91953 .40424 L
.92075 .40396 L
.92206 .40354 L
.92473 .40235 L
.92718 .40086 L
.93165 .39714 L
.93636 .3919 L
.94593 .37743 L
.95613 .35723 L
.97451 .31325 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.037894 0.309017 0.154508 [
[.12106 .29652 -9 -9 ]
[.12106 .29652 9 0 ]
[.31053 .29652 -6 -9 ]
[.31053 .29652 6 0 ]
[.68947 .29652 -3 -9 ]
[.68947 .29652 3 0 ]
[.87894 .29652 -6 -9 ]
[.87894 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .30902 m
.12106 .31527 L
s
[(-10)] .12106 .29652 0 1 Mshowa
.31053 .30902 m
.31053 .31527 L
s
[(-5)] .31053 .29652 0 1 Mshowa
.68947 .30902 m
.68947 .31527 L
s
[(5)] .68947 .29652 0 1 Mshowa
.87894 .30902 m
.87894 .31527 L
s
[(10)] .87894 .29652 0 1 Mshowa
.125 Mabswid
.15895 .30902 m
.15895 .31277 L
s
.19685 .30902 m
.19685 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.34842 .30902 m
.34842 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.65158 .30902 m
.65158 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.80315 .30902 m
.80315 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.08317 .30902 m
.08317 .31277 L
s
.04527 .30902 m
.04527 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.95473 .30902 m
.95473 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .45596 m
.02605 .45853 L
.02846 .4607 L
.02962 .46153 L
.03072 .46219 L
.0317 .46266 L
.03279 .46306 L
.03398 .46336 L
.03524 .46351 L
.03641 .4635 L
.0375 .46335 L
.03879 .46302 L
.03997 .46255 L
.04132 .46184 L
.04262 .46097 L
.045 .45891 L
.04753 .45607 L
.0521 .44931 L
.05752 .43863 L
.06244 .42665 L
.08414 .35362 L
.10458 .27131 L
.12296 .20581 L
.12799 .19148 L
.13339 .17844 L
.13806 .16928 L
.14313 .16173 L
.14591 .1587 L
.14714 .15763 L
.14849 .15662 L
.14967 .1559 L
.15095 .15529 L
.15165 .15503 L
.15229 .15484 L
.15356 .15459 L
.15471 .15451 L
.15577 .15456 L
.15694 .15476 L
.15819 .15514 L
.15951 .15572 L
.16075 .15643 L
.16307 .15821 L
.16562 .16081 L
.16833 .1643 L
.17318 .1724 L
.17839 .18359 L
.18413 .19864 L
.20358 .26595 L
.22447 .35006 L
.2346 .38795 L
Mistroke
.24565 .42279 L
.2507 .43567 L
.25608 .44692 L
.25869 .4514 L
.26115 .45499 L
.26337 .4577 L
.26575 .46004 L
.26702 .46105 L
.26817 .46182 L
.26934 .46245 L
.27042 .46291 L
.27168 .46328 L
.27235 .46341 L
.27305 .46349 L
.27423 .46352 L
.27554 .46336 L
.27619 .46322 L
.27688 .46302 L
.27811 .46253 L
.27943 .46183 L
.28087 .46085 L
.28346 .45854 L
.28587 .45577 L
.29056 .44868 L
.29481 .4404 L
.30435 .41599 L
.32358 .34836 L
.34439 .26458 L
.35468 .2265 L
.3643 .19634 L
.36955 .18283 L
.37434 .1726 L
.37965 .16379 L
.38258 .16015 L
.38536 .15752 L
.38649 .15668 L
.38772 .15593 L
.38888 .15536 L
.38994 .15497 L
.39111 .15467 L
.3924 .15452 L
.39305 .15451 L
.39374 .15455 L
.395 .15475 L
.39568 .15494 L
.39632 .15515 L
.39776 .1558 L
.39902 .15655 L
.40036 .15753 L
.40269 .15968 L
Mistroke
.40524 .16269 L
.40983 .16974 L
.41475 .17959 L
.42366 .20279 L
.44481 .27833 L
.4649 .35914 L
.4745 .39416 L
.48472 .42544 L
.48969 .43773 L
.49437 .44727 L
.49857 .45406 L
.50095 .45711 L
.50311 .45939 L
.50549 .46132 L
.5068 .46212 L
.50803 .46272 L
.50918 .46313 L
.51024 .46338 L
.5114 .46351 L
.51263 .4635 L
.51386 .46332 L
.51455 .46315 L
.51519 .46295 L
.51636 .46246 L
.51759 .46179 L
.52021 .45983 L
.52307 .45687 L
.52835 .44921 L
.53398 .43803 L
.54414 .41092 L
.5655 .3331 L
.58565 .25237 L
.59538 .21772 L
.60568 .18761 L
.60992 .1777 L
.61447 .16889 L
.61708 .16474 L
.61947 .16155 L
.62188 .15892 L
.62414 .157 L
.62535 .1562 L
.62665 .1555 L
.62784 .15503 L
.62893 .15473 L
.63011 .15455 L
.63141 .15452 L
.63206 .15457 L
.63276 .15468 L
.63402 .15501 L
.6352 .15548 L
Mistroke
.63648 .15615 L
.63881 .15782 L
.64108 .16 L
.64318 .16248 L
.64797 .16982 L
.65324 .18048 L
.66392 .20939 L
.68495 .28656 L
.7042 .36374 L
.71369 .39787 L
.72406 .42873 L
.7288 .43998 L
.73386 .44972 L
.73631 .45356 L
.73863 .45662 L
.74072 .45891 L
.74296 .46086 L
.74421 .46173 L
.74536 .46237 L
.74651 .46287 L
.74761 .46322 L
.74888 .46346 L
.75005 .46353 L
.75134 .46343 L
.75199 .46331 L
.75271 .46313 L
.75336 .46292 L
.75405 .46265 L
.75527 .46203 L
.75659 .4612 L
.75803 .46007 L
.76062 .4575 L
.76302 .45449 L
.7677 .44697 L
.77195 .43832 L
.78149 .41317 L
.80067 .34479 L
.82146 .26114 L
.83173 .22358 L
.84133 .19403 L
.84656 .18092 L
.85135 .17106 L
.85666 .16269 L
.85959 .1593 L
.86093 .15804 L
.86237 .1569 L
.86372 .15603 L
.86497 .1554 L
.86616 .15496 L
.86741 .15465 L
Mistroke
.86854 .15452 L
.86959 .15452 L
.87074 .15466 L
.87198 .15497 L
.87329 .15548 L
.87473 .15624 L
.87733 .15818 L
.87986 .16076 L
.88221 .16373 L
.88645 .17052 L
.89113 .18001 L
.9006 .20505 L
.91998 .27428 L
.94085 .35819 L
.95807 .41752 L
.96673 .43961 L
.97163 .44917 L
.97619 .45596 L
Mfstroke
.02381 .16207 m
.06244 .27273 L
.08255 .35373 L
.0932 .39297 L
.09905 .41192 L
.10458 .42759 L
.10972 .43991 L
.11531 .45054 L
.11777 .45427 L
.12038 .45755 L
.12261 .4598 L
.12507 .46167 L
.12634 .46238 L
.12755 .4629 L
.12863 .46324 L
.12981 .46346 L
.1311 .46352 L
.13181 .46349 L
.13246 .4634 L
.13373 .46311 L
.13492 .46268 L
.13604 .46213 L
.13723 .46141 L
.13935 .45974 L
.14164 .45742 L
.14415 .45425 L
.14939 .44559 L
.15436 .43498 L
.16366 .40945 L
.18458 .33298 L
.2028 .25967 L
.21317 .22193 L
.22291 .19235 L
.22754 .18086 L
.23242 .17084 L
.23498 .16649 L
.23777 .16248 L
.2403 .15955 L
.24268 .15738 L
.244 .15644 L
.24544 .15563 L
.24674 .15508 L
.24794 .15474 L
.24924 .15454 L
.24998 .15451 L
.25067 .15453 L
.2514 .15461 L
.25207 .15474 L
.25283 .15494 L
.25356 .15519 L
Mistroke
.25478 .15574 L
.25608 .15649 L
.25841 .1583 L
.26118 .16118 L
.26369 .16448 L
.26858 .17271 L
.27374 .18385 L
.28297 .2094 L
.30381 .28579 L
.32371 .36551 L
.33239 .39671 L
.34183 .42536 L
.34705 .43822 L
.35188 .44793 L
.35649 .45511 L
.35881 .45792 L
.36138 .46037 L
.3627 .46136 L
.36409 .46221 L
.36528 .46276 L
.36658 .4632 L
.36732 .46336 L
.36798 .46346 L
.36876 .46352 L
.36948 .46352 L
.37078 .46336 L
.37151 .4632 L
.37218 .463 L
.37339 .46251 L
.37453 .46191 L
.3771 .46005 L
.37961 .45756 L
.38231 .45416 L
.38758 .44541 L
.39246 .43495 L
.40352 .40388 L
.42364 .32909 L
.44386 .24834 L
.45377 .21366 L
.46287 .1875 L
.46744 .17689 L
.4717 .16874 L
.47615 .16212 L
.4785 .15944 L
.48101 .1572 L
.48233 .15629 L
.48354 .15562 L
.48487 .15507 L
.48555 .15486 L
.48628 .15468 L
Mistroke
.48752 .15453 L
.48822 .15451 L
.48886 .15454 L
.49009 .15472 L
.49127 .15505 L
.49238 .1555 L
.49358 .15612 L
.49572 .15763 L
.49828 .16005 L
.50059 .16283 L
.50547 .17046 L
.51062 .18102 L
.51985 .20566 L
.54067 .28086 L
.56055 .36073 L
.56923 .39244 L
.57867 .42191 L
.58388 .43531 L
.58869 .44557 L
.5933 .45333 L
.59585 .45672 L
.59819 .45923 L
.60066 .46127 L
.60196 .46208 L
.60332 .46274 L
.60451 .46315 L
.60562 .4634 L
.60684 .46352 L
.60814 .46347 L
.60888 .46336 L
.60956 .46321 L
.6103 .46299 L
.6111 .46269 L
.61243 .46203 L
.61389 .46108 L
.61659 .45875 L
.61911 .45588 L
.6241 .44832 L
.62953 .43734 L
.63941 .41081 L
.65795 .34423 L
.67933 .25835 L
.68941 .22175 L
.69867 .19349 L
.70331 .18183 L
.70839 .17125 L
.71349 .1631 L
.71628 .15976 L
.71888 .15738 L
.72006 .15653 L
Mistroke
.72135 .15577 L
.72256 .15522 L
.72368 .15485 L
.72469 .15463 L
.7258 .15452 L
.72696 .15454 L
.72805 .1547 L
.72932 .15503 L
.73052 .15552 L
.7316 .15608 L
.73278 .15684 L
.73542 .15907 L
.73787 .16179 L
.74295 .16937 L
.74843 .18037 L
.75839 .207 L
.77699 .27376 L
.79653 .35252 L
.80688 .3909 L
.81798 .42525 L
.82346 .43871 L
.82866 .44897 L
.83332 .45595 L
.83596 .45891 L
.83839 .46101 L
.83948 .46175 L
.84066 .4624 L
.84177 .46288 L
.84279 .4632 L
.84391 .46343 L
.84515 .46353 L
.84644 .46345 L
.84764 .46322 L
.84892 .4628 L
.85012 .46224 L
.85238 .46079 L
.85482 .45861 L
.85746 .45556 L
.86234 .44805 L
.86692 .43893 L
.87732 .41137 L
.89836 .33498 L
.91693 .26025 L
.92743 .22199 L
.93718 .19239 L
.94217 .18009 L
.94687 .17055 L
.94947 .16617 L
.95228 .1622 L
.95462 .15951 L
Mistroke
.95586 .15831 L
.95719 .15721 L
.95849 .15631 L
.95968 .15565 L
.96087 .15513 L
.962 .15479 L
.96327 .15456 L
.96444 .15451 L
.96573 .15462 L
.96637 .15474 L
.96709 .15493 L
.96827 .15536 L
.96935 .15589 L
.97179 .15752 L
.97393 .15949 L
.97619 .16207 L
Mfstroke
.02381 .30902 m
.04262 .35449 L
.0522 .37405 L
.06244 .39036 L
.0679 .39669 L
.07286 .40088 L
.07525 .40234 L
.07651 .40296 L
.07784 .40351 L
.07901 .40389 L
.08029 .4042 L
.08146 .40439 L
.08255 .40449 L
.08326 .40451 L
.08391 .4045 L
.08463 .40445 L
.08539 .40437 L
.08612 .40425 L
.08681 .40411 L
.0881 .40376 L
.08936 .4033 L
.09053 .40279 L
.09317 .40131 L
.09581 .39938 L
.09872 .39675 L
.10458 .38989 L
.11478 .37346 L
.12409 .3544 L
.145 .30361 L
.15504 .27884 L
.1657 .25488 L
.17558 .23643 L
.18041 .22913 L
.18485 .22356 L
.18912 .21931 L
.19129 .21758 L
.19362 .21607 L
.19596 .2149 L
.197 .21449 L
.19813 .21413 L
.19882 .21395 L
.19946 .21381 L
.20072 .21362 L
.20186 .21353 L
.20307 .21354 L
.20431 .21365 L
.20545 .21384 L
.20677 .21416 L
.20802 .21458 L
.21023 .21557 L
Mistroke
.21264 .21701 L
.21811 .22164 L
.22318 .22755 L
.23377 .24446 L
.24374 .26498 L
.26236 .31017 L
.28078 .35463 L
.29122 .37575 L
.29632 .3843 L
.30096 .39092 L
.30559 .39629 L
.31061 .40064 L
.31337 .40236 L
.31458 .40295 L
.31592 .4035 L
.31718 .40391 L
.31836 .40419 L
.3196 .4044 L
.3203 .40447 L
.32094 .4045 L
.32217 .40449 L
.32349 .40437 L
.32473 .40415 L
.32585 .40386 L
.32718 .40341 L
.32861 .4028 L
.33122 .40134 L
.33395 .39934 L
.33684 .39672 L
.34202 .39075 L
.35148 .37602 L
.36163 .35562 L
.37996 .31152 L
.39975 .26358 L
.41019 .24244 L
.41591 .2329 L
.42129 .22551 L
.42601 .2204 L
.42845 .2183 L
.43111 .21643 L
.43386 .21498 L
.43537 .21439 L
.43609 .21417 L
.43677 .21398 L
.43808 .21372 L
.43928 .21357 L
.44056 .21353 L
.44129 .21355 L
.44196 .2136 L
.44306 .21375 L
Mistroke
.44424 .214 L
.44536 .21432 L
.44638 .21468 L
.44888 .21586 L
.45125 .21736 L
.45596 .22139 L
.4611 .22732 L
.47143 .24365 L
.48079 .26265 L
.50177 .31347 L
.51192 .33857 L
.52265 .36275 L
.53258 .38137 L
.53743 .38874 L
.54185 .39431 L
.54641 .39885 L
.54851 .4005 L
.55073 .40195 L
.55186 .40256 L
.5531 .40314 L
.55424 .40358 L
.55529 .40391 L
.55652 .40421 L
.55717 .40432 L
.55785 .40441 L
.55899 .4045 L
.56024 .40449 L
.5609 .40445 L
.56161 .40436 L
.56289 .40413 L
.56415 .4038 L
.5653 .4034 L
.56792 .40217 L
.5707 .40039 L
.57533 .39632 L
.58042 .39035 L
.5906 .37417 L
.59989 .35527 L
.62078 .30465 L
.63079 .27991 L
.64143 .25584 L
.65063 .23833 L
.65546 .23074 L
.66056 .22411 L
.66314 .22134 L
.66596 .21877 L
.66855 .21684 L
.67092 .21547 L
.67335 .21443 L
.67469 .21403 L
Mistroke
.67595 .21375 L
.67712 .2136 L
.67821 .21353 L
.67939 .21355 L
.68065 .21367 L
.68177 .21387 L
.6828 .21412 L
.68399 .2145 L
.68511 .21495 L
.68711 .21594 L
.6893 .21733 L
.69424 .22157 L
.69883 .22685 L
.70939 .2434 L
.71934 .26366 L
.73795 .30864 L
.75632 .35318 L
.76674 .37453 L
.77184 .38325 L
.77648 .39004 L
.78109 .39557 L
.7861 .40013 L
.78885 .40196 L
.79006 .40262 L
.7914 .40322 L
.79257 .40366 L
.79383 .40403 L
.79452 .40419 L
.79516 .40431 L
.79641 .40446 L
.79764 .40451 L
.79895 .40445 L
.80019 .40429 L
.80131 .40406 L
.80263 .40367 L
.80407 .40313 L
.80667 .4018 L
.8094 .39993 L
.81229 .39744 L
.81748 .3917 L
.82691 .37738 L
.83704 .35733 L
.85535 .31353 L
.87509 .26546 L
.88551 .24402 L
.89123 .23424 L
.89661 .22659 L
.90182 .22077 L
.90474 .21821 L
.90744 .21634 L
Mistroke
.90971 .21513 L
.91102 .21459 L
.9122 .21419 L
.91346 .21387 L
.91415 .21374 L
.91481 .21364 L
.91597 .21354 L
.91724 .21354 L
.91842 .21363 L
.91953 .2138 L
.92075 .21408 L
.92206 .21449 L
.92473 .21568 L
.92718 .21717 L
.93165 .2209 L
.93636 .22614 L
.94593 .24061 L
.95613 .2608 L
.97451 .30479 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00QP3oool01P3o_g@00000000000000000001d0;oooi@0oooo00270?oo
o`0309a8000007@0_ooo09H0oooo00280?ooo`030?noM0000000M;oo00@0oooo0`00002>0?ooo`00
P03oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3ookl0_koo103oool00`00
0000oooo0?ooo`2>0?ooo`00QP3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<00000
0?ooo`3oool0SP3oool008L0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0
oooo08h0oooo001j0?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018W0<0
oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`2>0?ooo`00O03oool00`3o_g@0
B9cO0?ooo`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`2>
0?ooo`00O03oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`00002>0?oo
o`00M03oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l02@3oool0102o
M000000000000000M;l40?ooo`030000003oool0oooo08h0oooo001k0?ooo`0309a8M02o_g@0B9cO
00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool00`3o_g@0
000004RLg`090?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0SP3oool008l0
oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00QP3oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0SP3oool0
08P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00<03oool3000001L0
oooo0`00000S0?ooo`@00000503oool00`3o_g@0B9cO0?ooo`03000000040?ooo`00000000000000
01l0oooo1000000F0?ooo`@000008`3oool3000001L0oooo1000000@0?ooo`00;`3oool01@000000
oooo0?ooo`3oool0000001@0oooo0P0000030?ooo`030000003oool0oooo0200oooo00@000000?oo
o`3oool0oooo0P00000:0?ooo`030?noM000000000000080000000@0M;oo0?ooo`3oool0okmd0P00
00030?ooo`800000803oool2000000<0oooo00<000000?ooo`3oool04P3oool200000080oooo0P00
000Q0?ooo`040000003oool0oooo0?ooo`800000503oool200000080oooo0P00000?0?ooo`003P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0?0?ooo`0309a8M02o_g@0000000D0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`030?ooo`8000004P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`3o_g@0000004RLg`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool0
00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`8000007@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0E0?ooo`003`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`0000006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`003`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000006`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0F0?ooo`00403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000006P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`00403oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`0H0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01H0oooo000@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00140oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000603o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0G0?ooo`004@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo000A
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000001L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0603oool00180oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01P0oooo000B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00180
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000100000000`3oool00000
0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo
00000003000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000000`0000000`3oool00000
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
00000003000000030?ooo`000000oooo01X0oooo000C0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03`3oool3000000<0oooo0P00000C0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03`3oool2000000@0oooo0P00000<0?ooo`800000103oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo0P0000040?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`8000000`3oool2000001`0oooo000C
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`8000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00l0oooo0`0000040?ooo`<000004@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo0P0000050?ooo`8000006`3oool001@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`<000001@3oool00`000000oooo0000000A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool01@000000gia8000000000000
B9cO0080oooo00<0000007@0000000000`3oool0103OW4P0000000000018W=l40?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`0000001@3oool00`000000oooo0000000J0?ooo`00503oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0>0?ooo`090000003oool0W7BL0000003oool0W4Qd0;ooo`3oool000000080oooo00@00000
0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000001T0oooo000D0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03@3oool02P000000oooo0?oo_`1dB9`000000?ooo`2oM4P0
W=oo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<0_gA809cOo`3oool00P3oool30000
00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02P3oool00`3o_g@00000000000020000000907Boo`3ookl0M4RL0?ooo`000000
_gA809cOo`3oool0000000<0oooo00<000000?ooo`2oM0000P0000000`00M;l0oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0F0?ooo`005@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00/000000?ooo`3oool0oooo09a8B02Lgol0000007@0
M02oool0oooo000000040?ooo`030000002oM4P0W=oo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00X000000?ooo`3oool0oooo0?oOW0180000000007Boo`3oool000001P3oool300000003001d_`3o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0E0?ooo`005P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0D0?ooo`00
5P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo000000080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0D0?ooo`005P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0C0?ooo`005`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool2
000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04`3oool001L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool20000
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo0P0000090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0B0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0B0?ooo`00603oool00`000000oooo0?ooo`090?ooo`030000003ookl0M00000800000
00@0001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`00000:0?ooo`8000002P3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`3OW4P00P0000000`18W=l0oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool40000000304RLg`3oool0oooo00D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00P0
oono07@00000000000000000B0000000oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool20000
00/0oooo00<000000?ooo`3oool04@3oool001P0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3o_g@0B9cO00<0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0000000X0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oOW018B9`0
0P3oool01@2LB4P0W=oo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0203oool2000000/0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`8000000P3oool00`2LB4P0W=oo0?ooo`060?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030?noM018W=l000000080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool04@3oool001P0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3o_g@0B9cO0080oooo00L0oono07A8W03oool0oooo0;mdB02Lgol0000000/0oooo
00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo
00D0_gA809cOo`3oool0oooo0000000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`00
00002P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`030;mdB02Lgol0oooo
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo00H0okmd04RLg`000000oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`0@0?ooo`006@3oool00`000000oooo0?ooo`03
0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`020?ooo`070?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo0000000;0?ooo`030000003oool0000000/0oooo00<000000?ooo`3o
ool0203oool00`3o_g@00000000000020000000307Boo`3oool0_g@00080000000D007Bo0?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000002`3oool00`00
0000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`2oM0000P0000000`00M;l0oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?oo
o`060?noM0000000oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030000003o
ool0000000/0oooo00<000000?ooo`3oool0403oool001T0oooo00<000000?ooo`3oool01`3oool0
1P000000oooo0?ooo`2LB7@0_kmd04RLg`<0oooo00H0W4Q809cOo`3ookl0M01d0;ooo`00000:0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`2o
M4P0W=oo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool010000000oooo0;mdB000000;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?oo
o`0309a8M02o_g@0000000<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`020?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0@0?ooo`006@3oool00`000000oooo0?ooo`07
0?ooo`060000003oool0oooo0?noM0000000B9cO0`3oool01@3ogi`0B0000000001d_ol0000000/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool0_g@00P0000001000M;l0oooo0?ooo`00000=0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000002`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0_g@00080
000000<007Bo0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02P3oool00`3o_g@00000000000030?ooo`040?oOW0180000000007Bo
o`<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00l0oooo000I0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool03`3oool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool00000000000X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo00h0oooo000J0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool2000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00h0oooo000J0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool2000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo000J0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool2000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00d0oooo00070?ooool000004P0000080?ooo`002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000090?ooo`800000
1P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo000000090?ooo`800000203oool01@000000oooo0?ooo`3oool0
000000D0oooo0P0000090?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000203oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo000?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`8000003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0I0?ooo`00403oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`000000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02@3oool2000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`00403oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000;0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0603oool00100oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool00000
00/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0H0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000000X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0603oool00140oooo00<000000?ooo`3oool02@3oool00`000000
oooo0000000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool20000
00030?ooo`000000oooo00X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01L0oooo000B0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0000000X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`0000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05`3oool00180oooo00<000000?ooo`3oool0203oool00`000000oooo0000000:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0000000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool0
01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0000000:
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`004`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05P3oool001@0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool2000000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`00503o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`00503oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool2
000000P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
5@3oool001H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`3OW4P00P0000001P18W=l0oooo0?ooo`3ookl0M0000018W0<0oooo0`00
00000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool05@3oool001H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL
0000003oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01@0oooo000G0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo00H000000?ooo`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00H0
oooo00D000000?ooo`3oool0_gA809cOo`030?ooo`<000001P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
503oool001P0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool000004@3oool01P000000oooo0?ooo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo00000140oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo
000I0?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0000000B0?ooo`030000003oool0oooo0080oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?oo
o`030;mdB0000000oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo000000050?oo
o`030000003oool000000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01@0oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo0P0000050?oo
o`030000003oool000000140oooo00<000000?ooo`3oool00`3oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P00
000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P00
000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool001X0oooo0`000003
0?ooo`8000004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo0P000004
0?ooo`8000004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P00000;
0?ooo`8000000`3oool2000001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`<000000`3oool2000001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C
0?ooo`006P3oool00`000000oooo0000000500000180oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0000000<0000000<0oooo0000003oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool60000
00030?ooo`000000oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0000000D000004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01<0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool001T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`006@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B
0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo000H0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool04@3oool001P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`005`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0100oooo000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo000F0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00l0oooo000F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01/0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo0P0000060?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3o
ool2000000D0oooo00<000000?ooo`3oool0403oool2000000@0oooo00<000000?ooo`3oool05@3o
ool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo000>0?ooo`8000000`3oool00`000000oooo
0?ooo`0B0?ooo`040000003oool0oooo0?ooo`8000008@3oool200000080oooo0P00000D0?ooo`80
00000`3oool00`000000oooo0?ooo`0G0?ooo`030?noM018W=l0oooo00@0oooo0P0000030?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo0P00000P0?ooo`8000000`3oool00`00
0000oooo0?ooo`0B0?ooo`8000000`3oool00`000000oooo0?ooo`0^0?ooo`003`3oool4000001H0
oooo1000000S0?ooo`@000005P3oool4000001X0oooo00<0okmd04RLg`3oool0103oool6000001H0
oooo1000000R0?ooo`@000005P3oool400000340oooo00280?ooo`030?noM018W=l0oooo00@0oooo
00<000000?ooo`3oool0SP3oool008L0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?oo
o`2>0?ooo`00Q`3oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo08h0oooo002?0?oo
o`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool0
07X0oooo00X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0
000000000018W=l40?ooo`030000003oool0oooo08h0oooo001l0?ooo`030?noM018W=l0oooo00L0
oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo08h0oooo001l0?oo
o`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool00P3oool3000008h0oooo001l0?ooo`03
0?noM018W=l0oooo00P0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`2>0?oo
o`00N`3oool00`2LB7@0_kmd04RLg`090?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3o
ool0SP3oool007/0oooo00<0okmd00000018W=l02@3oool0102oM000000000000000M;l40?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0
oooo00<000000?ooo`3oool0SP3oool008H0oooo00H0okmd00000000000000000000M02oool30?oo
o`030000003oool0oooo08h0oooo00270?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3o
ool0SP3oool008P0oooo00<0okmd0000001d_ol0103oool3000008h0oooo00290?ooo`030?oo_`2o
_ol0oooo09@0oooo00260?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_oooU03oool008L0oooo00@0
gia8000000000000B9cOU@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.9363, -2.10721, \
0.0971171, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.037894 0.309017 0.154508 [
[.12106 .29652 -9 -9 ]
[.12106 .29652 9 0 ]
[.31053 .29652 -6 -9 ]
[.31053 .29652 6 0 ]
[.68947 .29652 -3 -9 ]
[.68947 .29652 3 0 ]
[.87894 .29652 -6 -9 ]
[.87894 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .30902 m
.12106 .31527 L
s
[(-10)] .12106 .29652 0 1 Mshowa
.31053 .30902 m
.31053 .31527 L
s
[(-5)] .31053 .29652 0 1 Mshowa
.68947 .30902 m
.68947 .31527 L
s
[(5)] .68947 .29652 0 1 Mshowa
.87894 .30902 m
.87894 .31527 L
s
[(10)] .87894 .29652 0 1 Mshowa
.125 Mabswid
.15895 .30902 m
.15895 .31277 L
s
.19685 .30902 m
.19685 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.34842 .30902 m
.34842 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.65158 .30902 m
.65158 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.80315 .30902 m
.80315 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.08317 .30902 m
.08317 .31277 L
s
.04527 .30902 m
.04527 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.95473 .30902 m
.95473 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .39983 m
.03279 .42663 L
.03793 .43912 L
.04262 .4484 L
.04758 .45591 L
.0503 .45897 L
.05156 .46012 L
.05288 .46116 L
.05402 .4619 L
.05527 .46255 L
.0564 .463 L
.05747 .4633 L
.05872 .46349 L
.05987 .46352 L
.06119 .46338 L
.06244 .46307 L
.0631 .46284 L
.06381 .46254 L
.0651 .46186 L
.0675 .46011 L
.07031 .45731 L
.07289 .45401 L
.07761 .44626 L
.08259 .43577 L
.09307 .40682 L
.10458 .36659 L
.12572 .28193 L
.145 .21127 L
.15457 .18447 L
.15998 .17273 L
.16498 .16433 L
.16935 .15906 L
.17054 .15796 L
.17183 .15695 L
.17304 .15615 L
.17416 .15555 L
.17535 .15507 L
.17664 .15471 L
.1779 .15453 L
.17861 .15451 L
.17925 .15453 L
.1804 .15469 L
.18165 .15502 L
.18283 .15548 L
.18391 .15604 L
.18635 .15776 L
.18859 .15987 L
.19361 .16651 L
.19826 .1749 L
.20268 .18473 L
Mistroke
.21255 .21257 L
.22332 .25027 L
.24467 .33571 L
.26401 .40665 L
.27372 .4338 L
.27918 .44559 L
.2842 .45394 L
.28633 .45672 L
.28861 .45918 L
.28992 .46035 L
.29111 .46125 L
.29224 .46197 L
.29344 .46259 L
.29469 .46306 L
.29585 .46336 L
.29709 .46351 L
.29779 .46352 L
.29845 .46349 L
.29965 .4633 L
.30074 .463 L
.30194 .46252 L
.3032 .46186 L
.30578 .45996 L
.30821 .45753 L
.31277 .45135 L
.31767 .4424 L
.32298 .4302 L
.34136 .37154 L
.36088 .29381 L
.37123 .25291 L
.38233 .21373 L
.3878 .19721 L
.39299 .18369 L
.39804 .17279 L
.40272 .16485 L
.40715 .15936 L
.40938 .15736 L
.41067 .15644 L
.41185 .15576 L
.41305 .15521 L
.41431 .15481 L
.41558 .15457 L
.4163 .15452 L
.41697 .15451 L
.41819 .15463 L
.4193 .15488 L
.42057 .15533 L
.42178 .15591 L
.42417 .15753 L
.4264 .15958 L
Mistroke
.43149 .16618 L
.43644 .17508 L
.44177 .18719 L
.46022 .2458 L
.47994 .32428 L
.49036 .36545 L
.50146 .40458 L
.50703 .42133 L
.51227 .43489 L
.51737 .44578 L
.52207 .45361 L
.52654 .45902 L
.52879 .46095 L
.53005 .46181 L
.53126 .46246 L
.53255 .46299 L
.53374 .46331 L
.53501 .4635 L
.53573 .46353 L
.53639 .4635 L
.5375 .46335 L
.53872 .46304 L
.53999 .46254 L
.54119 .46192 L
.54362 .46017 L
.54589 .45799 L
.55103 .45108 L
.55604 .44183 L
.56139 .4294 L
.5799 .36988 L
.59982 .29037 L
.61031 .24916 L
.62141 .21058 L
.63133 .18312 L
.63696 .17124 L
.63967 .16661 L
.64223 .16288 L
.64455 .16009 L
.64707 .15768 L
.64818 .15684 L
.64936 .15608 L
.65047 .1555 L
.65148 .15509 L
.65277 .15472 L
.65345 .1546 L
.65417 .15453 L
.65538 .15453 L
.6567 .15471 L
.65788 .15503 L
.65914 .15554 L
Mistroke
.66033 .15617 L
.66142 .15688 L
.66371 .1588 L
.66624 .16155 L
.67137 .1691 L
.67611 .17838 L
.68055 .18894 L
.70133 .25723 L
.71986 .33167 L
.74009 .4063 L
.74539 .42208 L
.75105 .43648 L
.75593 .44665 L
.76122 .45507 L
.76404 .45842 L
.76528 .45963 L
.76664 .46077 L
.76784 .46161 L
.76913 .46235 L
.76984 .46268 L
.77048 .46293 L
.77175 .4633 L
.77297 .46349 L
.7741 .46352 L
.77534 .4634 L
.77666 .46309 L
.7778 .46267 L
.77887 .46215 L
.7813 .46051 L
.78374 .45826 L
.786 .4556 L
.79113 .44766 L
.79613 .43748 L
.80148 .42414 L
.81998 .36234 L
.83988 .28244 L
.85036 .24189 L
.86147 .20456 L
.87137 .1787 L
.87699 .16785 L
.87969 .16374 L
.88226 .16051 L
.88457 .15819 L
.88579 .15719 L
.88709 .1563 L
.88829 .15563 L
.88938 .15516 L
.89047 .15481 L
.8915 .15461 L
.89271 .15451 L
Mistroke
.89399 .15458 L
.89508 .15477 L
.89628 .15514 L
.89756 .1557 L
.89895 .1565 L
.90144 .15845 L
.904 .16115 L
.90673 .16475 L
.91163 .17308 L
.9169 .18457 L
.92271 .20001 L
.94284 .27051 L
.97619 .39983 L
Mfstroke
.02381 .2182 m
.04262 .28868 L
.06244 .36794 L
.07216 .40223 L
.08255 .43212 L
.08852 .44525 L
.09396 .45427 L
.09658 .45756 L
.09795 .45901 L
.09942 .46033 L
.10069 .46129 L
.1021 .46216 L
.10338 .46276 L
.10458 .46317 L
.10583 .46343 L
.10652 .4635 L
.10715 .46353 L
.10838 .46344 L
.10954 .46322 L
.1102 .46302 L
.1109 .46277 L
.11214 .46218 L
.11349 .46137 L
.11496 .46025 L
.11742 .45787 L
.12006 .45463 L
.12483 .447 L
.1298 .43671 L
.13452 .42493 L
.14335 .3982 L
.18168 .24939 L
.19188 .21363 L
.20146 .18627 L
.20666 .17457 L
.21144 .16607 L
.21397 .16247 L
.21675 .15928 L
.21953 .15689 L
.22105 .15593 L
.22172 .15558 L
.22246 .15526 L
.22374 .15483 L
.22444 .15467 L
.22509 .15457 L
.22626 .15451 L
.22751 .1546 L
.22821 .15473 L
.22898 .15493 L
.2297 .15517 L
.23037 .15545 L
Mistroke
.23164 .1561 L
.23299 .15699 L
.23567 .15932 L
.2382 .1622 L
.24292 .16932 L
.24758 .17847 L
.25186 .18861 L
.26151 .2169 L
.28197 .29378 L
.30105 .36985 L
.31048 .40297 L
.31941 .42901 L
.32434 .44063 L
.3297 .45072 L
.33207 .45428 L
.33457 .45745 L
.33672 .45964 L
.33907 .46148 L
.34031 .46222 L
.34146 .46276 L
.34268 .46317 L
.34398 .46344 L
.34519 .46353 L
.34633 .46346 L
.34736 .46328 L
.34847 .46296 L
.34969 .46246 L
.35103 .46173 L
.35373 .45966 L
.35624 .45706 L
.35858 .45404 L
.3632 .4465 L
.36741 .43783 L
.37688 .41273 L
.39594 .34468 L
.41669 .26119 L
.42687 .2239 L
.43644 .19438 L
.44164 .18128 L
.44642 .17137 L
.45172 .16293 L
.4545 .15963 L
.45591 .15827 L
.45744 .15702 L
.45877 .15614 L
.46 .15549 L
.46118 .15503 L
.46243 .15469 L
.46354 .15454 L
.46459 .15451 L
Mistroke
.46573 .15462 L
.46697 .1549 L
.46827 .15536 L
.4697 .15608 L
.47104 .15696 L
.47229 .15794 L
.47479 .16041 L
.47715 .16333 L
.48182 .17075 L
.48604 .17929 L
.49551 .20407 L
.51561 .27583 L
.53408 .3504 L
.55292 .41639 L
.55809 .43048 L
.56362 .44308 L
.56884 .45235 L
.57359 .45845 L
.57588 .46055 L
.5772 .4615 L
.57841 .46222 L
.57967 .46281 L
.58034 .46304 L
.58104 .46324 L
.58222 .46346 L
.58352 .46352 L
.58472 .46342 L
.58581 .46319 L
.58708 .46277 L
.58827 .46222 L
.59039 .46085 L
.59269 .45884 L
.59519 .45602 L
.59794 .45218 L
.6035 .44216 L
.61346 .41722 L
.63292 .34907 L
.65382 .26495 L
.66396 .22736 L
.67501 .1931 L
.68006 .18054 L
.68544 .16969 L
.68806 .16541 L
.69052 .16202 L
.69274 .15948 L
.69511 .15734 L
.69638 .15644 L
.69753 .15577 L
.69869 .15524 L
.69979 .15487 L
Mistroke
.70107 .1546 L
.70225 .15451 L
.70354 .15458 L
.70419 .15469 L
.70491 .15485 L
.7056 .15507 L
.70625 .15532 L
.70748 .15591 L
.7088 .15672 L
.71025 .15783 L
.71284 .16036 L
.71525 .16333 L
.71994 .1708 L
.72419 .17941 L
.73374 .20445 L
.75297 .27294 L
.77379 .35669 L
.7841 .39442 L
.79372 .42403 L
.79897 .43718 L
.80376 .44703 L
.80908 .45539 L
.81201 .45877 L
.81334 .46002 L
.81478 .46115 L
.81602 .46195 L
.81715 .46254 L
.81823 .46297 L
.81937 .4633 L
.82062 .46349 L
.82178 .46352 L
.82306 .46338 L
.82378 .46323 L
.82443 .46304 L
.82575 .46252 L
.82696 .46188 L
.8297 .45986 L
.83212 .45742 L
.83468 .45417 L
.83921 .44682 L
.84345 .43816 L
.8531 .41263 L
.87338 .3397 L
.89191 .26496 L
.90112 .23062 L
.91093 .19916 L
.91657 .18425 L
.92168 .17312 L
.92415 .16862 L
.92682 .16443 L
Mistroke
.92935 .16112 L
.93166 .15867 L
.93404 .15673 L
.93535 .15592 L
.93659 .15532 L
.93773 .15491 L
.93879 .15466 L
.93995 .15452 L
.94118 .15454 L
.94242 .15471 L
.94311 .15488 L
.94375 .15508 L
.94492 .15557 L
.94615 .15624 L
.94877 .15819 L
.95163 .16115 L
.95691 .16881 L
.96255 .17999 L
.9727 .20709 L
.97619 .2182 L
Mfstroke
.02381 .30902 m
.04262 .42807 L
.0522 .47927 L
.06244 .52199 L
.0679 .53856 L
.07286 .54952 L
.07525 .55335 L
.07651 .55497 L
.07784 .5564 L
.07901 .55739 L
.08029 .55821 L
.08146 .55871 L
.08255 .55896 L
.08326 .55902 L
.08391 .55899 L
.08463 .55887 L
.08539 .55865 L
.08612 .55834 L
.08681 .55796 L
.0881 .55705 L
.08936 .55586 L
.09053 .55452 L
.09317 .55065 L
.09581 .54559 L
.09872 .5387 L
.10458 .52074 L
.11478 .47774 L
.12409 .42783 L
.145 .29486 L
.15504 .23002 L
.1657 .16727 L
.17558 .11899 L
.18041 .09986 L
.18485 .0853 L
.18912 .07417 L
.19129 .06964 L
.19362 .06567 L
.19596 .0626 L
.197 .06153 L
.19813 .06059 L
.19882 .06012 L
.19946 .05976 L
.20072 .05926 L
.20186 .05904 L
.20307 .05906 L
.20431 .05934 L
.20545 .05984 L
.20677 .06069 L
.20802 .06178 L
.21023 .06436 L
Mistroke
.21264 .06813 L
.21811 .08025 L
.22318 .09574 L
.23377 .14001 L
.24374 .19372 L
.26236 .31203 L
.28078 .42844 L
.29122 .48371 L
.29632 .50612 L
.30096 .52344 L
.30559 .53749 L
.31061 .5489 L
.31337 .55339 L
.31458 .55495 L
.31592 .55638 L
.31718 .55745 L
.31836 .5582 L
.3196 .55873 L
.3203 .55891 L
.32094 .559 L
.32217 .55897 L
.32349 .55865 L
.32473 .55807 L
.32585 .55732 L
.32718 .55615 L
.32861 .55454 L
.33122 .55072 L
.33395 .54549 L
.33684 .53862 L
.34202 .52301 L
.35148 .48443 L
.36163 .43102 L
.37996 .31557 L
.39975 .19005 L
.41019 .13472 L
.41591 .10974 L
.42129 .09039 L
.42601 .07701 L
.42845 .07151 L
.43111 .06662 L
.43386 .06281 L
.43537 .06129 L
.43609 .06069 L
.43677 .06021 L
.43808 .05952 L
.43928 .05914 L
.44056 .05902 L
.44129 .05907 L
.44196 .05921 L
.44306 .0596 L
Mistroke
.44424 .06025 L
.44536 .06109 L
.44638 .06205 L
.44888 .06514 L
.45125 .06906 L
.45596 .07961 L
.4611 .09514 L
.47143 .13788 L
.48079 .18763 L
.50177 .32066 L
.51192 .38639 L
.52265 .4497 L
.53258 .49845 L
.53743 .51772 L
.54185 .53232 L
.54641 .5442 L
.54851 .54853 L
.55073 .55232 L
.55186 .55392 L
.5531 .55543 L
.55424 .55659 L
.55529 .55746 L
.55652 .55823 L
.55717 .55853 L
.55785 .55877 L
.55899 .55899 L
.56024 .55897 L
.5609 .55885 L
.56161 .55864 L
.56289 .55803 L
.56415 .55716 L
.5653 .55612 L
.56792 .5529 L
.5707 .54822 L
.57533 .53758 L
.58042 .52195 L
.5906 .47958 L
.59989 .43012 L
.62078 .29757 L
.63079 .23281 L
.64143 .16979 L
.65063 .12396 L
.65546 .10407 L
.66056 .08672 L
.66314 .07947 L
.66596 .07274 L
.66855 .0677 L
.67092 .0641 L
.67335 .06139 L
.67469 .06033 L
Mistroke
.67595 .05961 L
.67712 .0592 L
.67821 .05903 L
.67939 .05908 L
.68065 .05939 L
.68177 .05991 L
.6828 .06057 L
.68399 .06157 L
.68511 .06273 L
.68711 .06534 L
.6893 .06897 L
.69424 .08009 L
.69883 .0939 L
.70939 .13723 L
.71934 .19028 L
.73795 .30803 L
.75632 .42464 L
.76674 .48053 L
.77184 .50336 L
.77648 .52113 L
.78109 .53561 L
.7861 .54756 L
.78885 .55235 L
.79006 .55406 L
.7914 .55565 L
.79257 .5568 L
.79383 .55777 L
.79452 .55818 L
.79516 .55849 L
.79641 .55889 L
.79764 .55902 L
.79895 .55886 L
.80019 .55844 L
.80131 .55783 L
.80263 .55683 L
.80407 .5554 L
.80667 .55192 L
.8094 .54703 L
.81229 .54051 L
.81748 .52547 L
.82691 .488 L
.83704 .43551 L
.85535 .32084 L
.87509 .19499 L
.88551 .13885 L
.89123 .11325 L
.89661 .09321 L
.90182 .07797 L
.90474 .07129 L
.90744 .0664 L
Mistroke
.90971 .06322 L
.91102 .06179 L
.9122 .06075 L
.91346 .05991 L
.91415 .05957 L
.91481 .05932 L
.91597 .05906 L
.91724 .05905 L
.91842 .05928 L
.91953 .05973 L
.92075 .06047 L
.92206 .06154 L
.92473 .06465 L
.92718 .06857 L
.93165 .07832 L
.93636 .09203 L
.94593 .12992 L
.95613 .18279 L
.97451 .29794 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00QP3oool01P3o_g@00000000000000000001d0;oooi@0oooo00270?oo
o`0309a8000007@0_ooo09H0oooo00280?ooo`030?noM0000000M;oo00@0oooo0`00002>0?ooo`00
P03oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3ookl0_koo103oool00`00
0000oooo0?ooo`2>0?ooo`00QP3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<00000
0?ooo`3oool0SP3oool008L0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
?@3oool3000003h0oooo0`00000>0?ooo`030000003oool0oooo02`0oooo0`00000n0?ooo`<00000
7P3oool003`0oooo0P0000000`3oool000000000000l0?ooo`80000000<0oooo0000003oool03@3o
ool2000002`0oooo0P0000020?ooo`030000003oool0oooo03X0oooo0P0000020?ooo`030000003o
ool0oooo01/0oooo000l0?ooo`050000003oool0oooo0?ooo`000000>`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00>`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo00X0oono07@0000000000000
0000B02Lgol0oooo0?oo_`00000004RL0`3oool0103OW4P0000000000018W=l40?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool06P3oool003/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003o_g@0B9cO00@0oooo00H000000?ooo`3oool0oooo0?oO
W018B9`20?ooo`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0J0?ooo`00>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<0
00000?noM018W=l01@3oool00`000000oooo0?ooo`040?ooo`030;mdB02Lgol0oooo0080oooo0`00
000Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01T0oooo000j0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0;`3oool00`3o_g@00000000000020000000507Boo`3oool000000?noM018W=l01@3o
ool01@000000oooo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0=@3oool010000000W4Qd0;noM018W=l50?ooo`060000003oool0oooo0?ooo`2o
M4P0W=oo1P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo000i0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool010000000okmd00000018W=l50?oo
o`050000003oool0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0603oool003P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool20000
02T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05`3oool003P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo000h0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`00>03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool003P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool2000002P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool003L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo000g0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`00
=`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
5P3oool003L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01D0oooo000g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo0P00000W0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01D0oooo000f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0E0?ooo`00=P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool05@3oool003H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01D0oooo000f0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0P00
000V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01@0oooo000e0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`00=@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03@3oool01P3ookl00000000000000000
001809cOo`<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`00=@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool0
0`000000B9cO0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool0
03D0oooo1@0000090?ooo`@0000000<0oooo0000003oool0;03oool5000000T0oooo1@0000000`18
W=l0oooo0?ooo`030?ooo`<00000903oool00`000000oooo00000003000000T0oooo0`0000000`3o
ool000000?ooo`0/0?ooo`030000003oool00000008000002@3oool5000001H0oooo000e0?ooo`80
00000`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool3000002d0oooo0P0000020?ooo`80
0000103oool00`3o_g@00000000000020000000507Boo`3oool0000000000018W=l01@3oool00`00
0000oooo0?ooo`0T0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool20000
02d0oooo0P0000020?ooo`8000001`3oool200000080oooo0`00000E0?ooo`00=03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0Z0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<0W4Qd0000000000001@3oool00`000000oooo0?ooo`0S0?ooo`8000001@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0C0?ooo`00=03oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0okmd0000000000001@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02T0oooo0P0000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`00<`3oool2000000L0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`800000:P3oool2000000L0oooo00D000000?ooo`3oool0
oooo000000070?ooo`800000103oool2000002<0oooo0P0000080?ooo`040000003oool0oooo0000
00P0oooo0P00000Y0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00000D
0?ooo`00<`3oool2000000P0oooo00<000000?ooo`000000203oool2000002T0oooo00<000000?oo
o`0000001`3oool010000000oooo0?ooo`0000080?ooo`800000103oool00`000000oooo0?ooo`0R
0?ooo`800000203oool010000000oooo0?ooo`0000080?ooo`800000:@3oool2000000P0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0000000C0?ooo`00<P3oool00`000000oooo0000
00080?ooo`030000003oool0000000P0oooo00<000000?ooo`000000:03oool00`000000oooo0000
00080?ooo`8000002@3oool00`000000oooo000000030?ooo`030000003oool0oooo0280oooo0P00
00090?ooo`8000002@3oool00`000000oooo0000000W0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`0000002@3oool2000001<0oooo000b0?ooo`8000002@3oool2000000T0oooo00<00000
0?ooo`0000009`3oool010000000oooo0?ooo`0000080?ooo`8000002P3oool2000000<0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo000000090?ooo`8000002@3oool00`000000oooo0000
000W0?ooo`030000003oool0000000T0oooo0P0000090?ooo`030000003oool000000180oooo000a
0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000V
0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0203oool2000000<0oooo0P00000R
0?ooo`030000003oool0000000T0oooo0P00000:0?ooo`8000009`3oool00`000000oooo00000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000004P3oool00340oooo00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000002D0oooo00<00000
0?ooo`0000002@3oool2000000X0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0Q
0?ooo`8000002P3oool2000000X0oooo00<000000?ooo`0000009@3oool00`000000oooo0000000:
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000004@3oool00300oooo00@00000
0?ooo`3oool000002P3oool2000000T0oooo00@000000?ooo`3oool00000903oool010000000oooo
0?ooo`0000090?ooo`8000002P3oool00`000000oooo000000020?ooo`030000003oool0oooo0200
oooo00<000000?ooo`0000002P3oool2000000X0oooo00<000000?ooo`0000009@3oool00`000000
oooo000000090?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool000004@3oool00300
oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000090?ooo`040000003oool0oooo
000002@0oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000090?ooo`060000003o
ool0oooo0000003oool000008P3oool00`000000oooo0000000:0?ooo`030000003oool0000000T0
oooo00@000000?ooo`3oool000008`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
000000T0oooo00@000000?ooo`3oool000004@3oool00300oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo000000090?ooo`050000003oool0oooo0?ooo`0000008`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0000000T0oooo00H000000?ooo`3oool000000?ooo`00000Q
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000002@3oool010000000oooo0?oo
o`00000S0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0000000A0?ooo`00<03oool00`000000oooo000000090?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool000000280oooo00@000000?ooo`3oool000002@3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<00000803oool010000000oooo
0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo0000000Q
0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`040000
003oool0oooo00000100oooo000_0?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000008P3oool010000000oooo0?ooo`00
00090?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0200000200oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000002@3oool01000
0000oooo0?ooo`00000Q0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000T0oooo00@000000?ooo`3oool00000403oool002l0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000008@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00800000803oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo00000240
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool00000403oool002l0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
000P0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo0000000O0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`003P3o
ool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool0oooo0P00000N0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000000O0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`003P3oool00`000000
oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo0000000O0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool000h0oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`<0000000H0B9cO0?ooo`3oool0oono00000000B9`30?ooo`050=nL
B0000000000004RLg`0000000`3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo0000000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool0
00l0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0W4Qd
0;ooo`020?ooo`060000003oool0oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo000000020?oo
o`8000007P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003oool0oooo01/0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000001h0oooo00D000000?ooo`3oool0oooo000000070?ooo`06
0000001dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`040?ooo`030;mdB02Lgol0
00000080oooo0`00000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool000l0oooo00<00000
0?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0okmd00@0000000<0M;oo0000001dB9`00P3oool00`2oM4P0W=oo
0?ooo`020?ooo`050000003oool0oooo0?ooo`2oM0000P0000000`00M;l0oooo000000020?ooo`80
00007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000007@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003oool0oooo01/0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`060000002LB4P0W=oo0?oo_`1d07@0_ooo0`3oool01P000000oooo
0?ooo`3oool0_gA809cOo`<0oooo00<000000?ooo`3oool00P00000M0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00H000000?ooo`3ogi`0B0000000001d_ol50?ooo`040000003o
ool0oooo0;md0080000000<007Bo0?ooo`0000000P3oool00`000000oooo0000000L0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<000006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0
oooo000@0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`000000oooo
000001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`00
000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00140oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo000A0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool01P000000oooo000000000000
oooo000001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`004@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0140oooo00<000000?ooo`3oool04@3oool0203ookl0M00000000000000000180000003oool0gia8
0P0000000`18W=l000000?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@0gia8000000000000
B9cO2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool0103OW4P0000000000018W=l30?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`060000003oool0oooo0?ooo`3ookl0M0000P00
0000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`000000oooo0?ooo`0B0?ooo`060?noM018
W=l0oooo0000003oool0W7BL0P3oool00`2LB7@000000?ooo`050?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol90?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`030?ooo`0300000018W=l0oooo0080oooo00D0W7BL0000003oool0
W4Qd0;ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00180oooo
00<000000?ooo`3oool04P3oool01P3o_g@0B9cO0?ooo`000000oono07A8W080oooo00<0_gA80000
003oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030;mdB02Lgol0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0103oool00`000000oooo000000030?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D0_gA809cO
o`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`030?ooo`0:00000018W=l0oooo0?ooo`3ookl0M4RL0000003oool0_gA809cO
o`/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`000000
oooo0?ooo`0:0?ooo`030?noM000000000000080000000T0M;oo0?ooo`3oool0okmd04RLg`000000
oooo0?oo_`1dB9`00P3oool00`000000W=oo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?noM0@00000
00<0M;oo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`040;md000000000000001d
_`<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0103oool02P000000B9cO0?ooo`3oool0oono07A8W0000000oooo
0;mdB02Lgol<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00180oooo
00<000000?ooo`3oool04@3oool0102LB7@0_kmd04RLg`0000020?ooo`0509a8B02Lgol0oono0000
002oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030;mdB02Lgol0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool2000000<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`2oM4P0W=oo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00<0oooo00<000000;noM018W=l00`3oool01@2LB4P000000?oo_`1d07@0
_ooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`00
0000oooo0?ooo`0@0?ooo`040?noM0000000B9cO00000080oooo00@0omnL04P00000000000001P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`040;md000000000000001d_`T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
103oool2000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0102oM000000000000000M;l40?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00<0oooo0P0000002018W=l0oooo0?ooo`3oool0000004P000000000M;oo3@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo000C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo000C0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo000C0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo000D0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo000D0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00d0oooo00070?ooool000004P0000080?ooo`002@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo
00H0oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo000000080?ooo`030000003o
ool0oooo00L0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`030000003oool0000000D0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`003P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`8000004`3oool00`000000oooo0?ooo`0C
0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04P3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo
0?ooo`0B0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4P3oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`040000003o
ool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo
000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool010000000oooo0?oo
o`3oool2000000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`00403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
01P0oooo00<000000?ooo`3oool04@3oool00100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0E0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0
oooo0140oooo000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0@0?ooo`00403oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`000007
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00100oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0G0?ooo`060000003oool0oooo0000003oool000001`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`03
0000003oool0oooo0100oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000006`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool01P000000oooo0?ooo`000000
oooo000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000001/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0
oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool03`3o
ool00140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
000000800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000000K0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6@3oool01@000000oooo0000003oool0000000P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000001`0oooo00<000000?ooo`3oool03`3oool00140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3o
ool0103OW4P0000000000018W=l20?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000L0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00007@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00H0oooo00X0omnL04Q8W03oool0oooo09a8B02Lgol0oooo0000003o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool03P3oool00140oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool0102oM4P0W=oo0?ooo`3oool5
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000007P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000
oooo0?ooo`0>0?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000001h0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3o
ool0102oM000000000000000M;l30?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000001h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo
00h0oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000007`3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000002`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool0
103oool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l30?ooo`800000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`00000O0?ooo`030000003oool0oooo00d0oooo000>0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo0000000O0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0M0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000200oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool03@3oool000h0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`00000Q0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`000000803oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
00000300oooo000?0?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000P0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000<03oool000l0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool00000
00T0oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`00000:0?ooo`050000003o
ool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool000000200oooo0P0000020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo00000280oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0
oooo0?ooo`0000002@3oool010000000oooo0?ooo`00000`0?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool00000
0280oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003o
ool0oooo0?ooo`000000803oool200000080oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000008P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo00000300oooo
000?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo000000090?ooo`040000
003oool0oooo000002<0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`000008
0?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`00
00008`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000X0oooo00<000000?oo
o`000000<@3oool00100oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000090?oo
o`040000003oool0oooo000002@0oooo00<000000?ooo`0000002@3oool010000000oooo0?ooo`00
00080?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo000000020?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`0000002@3oool010000000oooo0?ooo`00
000a0?ooo`00403oool010000000oooo0?ooo`00000:0?ooo`8000002@3oool010000000oooo0?oo
o`00000T0?ooo`030000003oool0000000X0oooo0P0000090?ooo`040000003oool0oooo00000280
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000T0
oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`0000090?ooo`8000002P3oool0
0`000000oooo0000000b0?ooo`00403oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`0000009P3oool2000000X0oooo0P0000090?ooo`040000003oool0
oooo00000280oooo00H000000?ooo`3oool000000?ooo`00000:0?ooo`8000002@3oool00`000000
oooo0000000U0?ooo`040000003oool0oooo000000T0oooo0P00000:0?ooo`030000003oool00000
0380oooo000A0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0000000V0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0000002<0
oooo0P000000103oool000000?ooo`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`0000009P3oool00`000000oooo000000090?ooo`8000002P3oool2000003<0oooo000A0?ooo`03
0000003oool0000000T0oooo0P0000090?ooo`030000003oool0000002L0oooo00<000000?ooo`00
00002@3oool2000000T0oooo00<000000?ooo`0000008`3oool010000000oooo0?ooo`3oool20000
00X0oooo0P0000090?ooo`8000009`3oool00`000000oooo000000090?ooo`8000002P3oool20000
03<0oooo000B0?ooo`030000003oool0000000P0oooo00<000000?ooo`000000203oool00`000000
oooo0000000X0?ooo`800000203oool00`000000oooo000000090?ooo`800000903oool01`000000
oooo0?ooo`3oool000000?ooo`000000203oool00`000000oooo000000090?ooo`800000:03oool0
0`000000oooo000000080?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0<P3oool0
0180oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000080?ooo`800000:@3oool2
000000P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0000000T0?ooo`030000003o
ool0oooo0080oooo0P0000080?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`000000
:@3oool2000000L0oooo00@000000?ooo`3oool00000203oool2000003@0oooo000C0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00000Y0?ooo`800000
1`3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00000U0?ooo`8000000`3oool2000000L0
oooo00D000000?ooo`3oool0oooo000000070?ooo`800000:P3oool2000000L0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo03<0oooo000C0?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00000[0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000009@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`800000:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0c0?ooo`00503oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000002`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`0K0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P00000e0?ooo`00503oool300000080oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool2000002d0oooo0P0000030?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool0oooo0P00000O0?ooo`030?noM018W=l0oooo00@0oooo00<0
00000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P00
000/0?ooo`<000000P3oool2000000L0oooo0P0000030?ooo`800000=@3oool001@0oooo00<00000
0?ooo`0000000`0000090?ooo`D00000;@3oool00`000000oooo00000003000000T0oooo1@00000O
0?ooo`030?noM018W=l0oooo00@0oooo0`0000040?ooo`D000002@3oool4000000030?ooo`000000
oooo02/0oooo00<000000?ooo`0000000`0000090?ooo`D00000=P3oool001D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool07@3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0=03oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0703oool00`2LB7@0_kmd04RLg`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
7@3oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
=03oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool09@3oool2000000H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=03o
ool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo03D0oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0e0?ooo`005P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0=@3oool001H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool2000000L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0=@3oool001H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03H0oooo000F0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`005`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=P3oool001L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03L0oooo000G0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02L0oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03L0oooo000G0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0g0?ooo`00603oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=`3oool0
01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
03P0oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo0P0000080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0
oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0h0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`0:0?oo_`1d000000000000000004P0
W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03T0oooo000J0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<0okmd
04RLg`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0i0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030?noM018
W=l0oooo00/0oooo00<0_gA809cOo`3oool00P3oool3000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>@3o
ool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05`3oool00`3o_g@0B9cO0?ooo`080?ooo`040;md00000000
0000001d_`@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0G0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo000L0?ooo`050000003oool0oooo
0?ooo`000000>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<0okmd
00000018W=l02@3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
>`3oool001`0oooo00<000000?ooo`3oool00P00000l0?ooo`040000003oool0oooo000002h0oooo
0P00000<0?ooo`80000000<0oooo000000000000?03oool2000000030?ooo`000000000003d0oooo
000M0?ooo`<00000?@3oool4000002h0oooo00<000000?ooo`3oool0303oool3000003h0oooo0`00
000n0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool01P3o_g@00000000000000000001d0;oo
o`<0oooo00<000000?ooo`3oool0SP3oool008L0oooo00<0W4P00000M02oool01@3oool00`000000
oooo0?ooo`2>0?ooo`00R03oool00`3o_g@0000007Boo`040?ooo`<00000SP3oool008T0oooo00<0
oono0;noo`3oool0U03oool008H0oooo00H0omnL04Q8W03oool0oono07@0M02ooonD0?ooo`00Q`3o
ool0103OW4P0000000000018W=nE0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.9363, -2.10721, \
0.0971171, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.037894 0.309017 0.154508 [
[.12106 .29652 -9 -9 ]
[.12106 .29652 9 0 ]
[.31053 .29652 -6 -9 ]
[.31053 .29652 6 0 ]
[.68947 .29652 -3 -9 ]
[.68947 .29652 3 0 ]
[.87894 .29652 -6 -9 ]
[.87894 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .30902 m
.12106 .31527 L
s
[(-10)] .12106 .29652 0 1 Mshowa
.31053 .30902 m
.31053 .31527 L
s
[(-5)] .31053 .29652 0 1 Mshowa
.68947 .30902 m
.68947 .31527 L
s
[(5)] .68947 .29652 0 1 Mshowa
.87894 .30902 m
.87894 .31527 L
s
[(10)] .87894 .29652 0 1 Mshowa
.125 Mabswid
.15895 .30902 m
.15895 .31277 L
s
.19685 .30902 m
.19685 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.34842 .30902 m
.34842 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.65158 .30902 m
.65158 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.80315 .30902 m
.80315 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.08317 .30902 m
.08317 .31277 L
s
.04527 .30902 m
.04527 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.95473 .30902 m
.95473 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.04262 .38259 L
.0522 .41424 L
.06244 .44064 L
.0679 .45088 L
.07286 .45766 L
.07525 .46002 L
.07651 .46102 L
.07784 .46191 L
.07901 .46252 L
.08029 .46303 L
.08146 .46334 L
.08255 .46349 L
.08326 .46353 L
.08391 .46351 L
.08463 .46344 L
.08539 .4633 L
.08612 .46311 L
.08681 .46288 L
.0881 .46231 L
.08936 .46157 L
.09053 .46075 L
.09317 .45835 L
.09581 .45522 L
.09872 .45097 L
.10458 .43987 L
.11478 .41329 L
.12409 .38245 L
.145 .30027 L
.15504 .2602 L
.1657 .22141 L
.17558 .19158 L
.18041 .17975 L
.18485 .17075 L
.18912 .16387 L
.19129 .16107 L
.19362 .15862 L
.19596 .15672 L
.197 .15606 L
.19813 .15548 L
.19882 .15519 L
.19946 .15497 L
.20072 .15466 L
.20186 .15452 L
.20307 .15453 L
.20431 .15471 L
.20545 .15502 L
.20677 .15554 L
.20802 .15621 L
.21023 .15781 L
Mistroke
.21264 .16014 L
.21811 .16763 L
.22318 .1772 L
.23377 .20456 L
.24374 .23776 L
.26236 .31088 L
.28078 .38282 L
.29122 .41699 L
.29632 .43083 L
.30096 .44154 L
.30559 .45022 L
.31061 .45727 L
.31337 .46005 L
.31458 .46101 L
.31592 .4619 L
.31718 .46255 L
.31836 .46302 L
.3196 .46335 L
.3203 .46346 L
.32094 .46351 L
.32217 .4635 L
.32349 .4633 L
.32473 .46294 L
.32585 .46247 L
.32718 .46175 L
.32861 .46076 L
.33122 .4584 L
.33395 .45517 L
.33684 .45092 L
.34202 .44127 L
.35148 .41743 L
.36163 .38442 L
.37996 .31307 L
.39975 .23549 L
.41019 .2013 L
.41591 .18586 L
.42129 .1739 L
.42601 .16563 L
.42845 .16223 L
.43111 .1592 L
.43386 .15685 L
.43537 .15591 L
.43609 .15554 L
.43677 .15525 L
.43808 .15482 L
.43928 .15459 L
.44056 .15451 L
.44129 .15454 L
.44196 .15463 L
.44306 .15487 L
Mistroke
.44424 .15527 L
.44536 .15579 L
.44638 .15638 L
.44888 .15829 L
.45125 .16071 L
.45596 .16723 L
.4611 .17683 L
.47143 .20325 L
.48079 .234 L
.50177 .31621 L
.51192 .35683 L
.52265 .39596 L
.53258 .42609 L
.53743 .43801 L
.54185 .44703 L
.54641 .45437 L
.54851 .45704 L
.55073 .45938 L
.55186 .46037 L
.5531 .46131 L
.55424 .46203 L
.55529 .46256 L
.55652 .46304 L
.55717 .46323 L
.55785 .46337 L
.55899 .46351 L
.56024 .4635 L
.5609 .46342 L
.56161 .46329 L
.56289 .46291 L
.56415 .46238 L
.5653 .46173 L
.56792 .45974 L
.5707 .45685 L
.57533 .45028 L
.58042 .44062 L
.5906 .41443 L
.59989 .38386 L
.62078 .30194 L
.63079 .26192 L
.64143 .22297 L
.65063 .19464 L
.65546 .18235 L
.66056 .17163 L
.66314 .16715 L
.66596 .16299 L
.66855 .15988 L
.67092 .15765 L
.67335 .15597 L
.67469 .15532 L
Mistroke
.67595 .15488 L
.67712 .15462 L
.67821 .15452 L
.67939 .15454 L
.68065 .15474 L
.68177 .15506 L
.6828 .15547 L
.68399 .15608 L
.68511 .15681 L
.68711 .15842 L
.6893 .16066 L
.69424 .16753 L
.69883 .17606 L
.70939 .20285 L
.71934 .23563 L
.73795 .30841 L
.75632 .38048 L
.76674 .41502 L
.77184 .42913 L
.77648 .44011 L
.78109 .44906 L
.7861 .45644 L
.78885 .45941 L
.79006 .46046 L
.7914 .46145 L
.79257 .46215 L
.79383 .46275 L
.79452 .46301 L
.79516 .4632 L
.79641 .46345 L
.79764 .46353 L
.79895 .46343 L
.80019 .46317 L
.80131 .46279 L
.80263 .46217 L
.80407 .46129 L
.80667 .45914 L
.8094 .45612 L
.81229 .45209 L
.81748 .44279 L
.82691 .41963 L
.83704 .38719 L
.85535 .31632 L
.87509 .23855 L
.88551 .20385 L
.89123 .18802 L
.89661 .17564 L
.90182 .16622 L
.90474 .16209 L
.90744 .15907 L
Mistroke
.90971 .1571 L
.91102 .15622 L
.9122 .15558 L
.91346 .15506 L
.91415 .15485 L
.91481 .15469 L
.91597 .15453 L
.91724 .15453 L
.91842 .15467 L
.91953 .15495 L
.92075 .1554 L
.92206 .15607 L
.92473 .15799 L
.92718 .16041 L
.93165 .16644 L
.93636 .17491 L
.94593 .19833 L
.95613 .23101 L
.97451 .30217 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.04262 .38259 L
.0522 .41424 L
.06244 .44064 L
.0679 .45088 L
.07286 .45766 L
.07525 .46002 L
.07651 .46102 L
.07784 .46191 L
.07901 .46252 L
.08029 .46303 L
.08146 .46334 L
.08255 .46349 L
.08326 .46353 L
.08391 .46351 L
.08463 .46344 L
.08539 .4633 L
.08612 .46311 L
.08681 .46288 L
.0881 .46231 L
.08936 .46157 L
.09053 .46075 L
.09317 .45835 L
.09581 .45522 L
.09872 .45097 L
.10458 .43987 L
.11478 .41329 L
.12409 .38245 L
.145 .30027 L
.15504 .2602 L
.1657 .22141 L
.17558 .19158 L
.18041 .17975 L
.18485 .17075 L
.18912 .16387 L
.19129 .16107 L
.19362 .15862 L
.19596 .15672 L
.197 .15606 L
.19813 .15548 L
.19882 .15519 L
.19946 .15497 L
.20072 .15466 L
.20186 .15452 L
.20307 .15453 L
.20431 .15471 L
.20545 .15502 L
.20677 .15554 L
.20802 .15621 L
.21023 .15781 L
Mistroke
.21264 .16014 L
.21811 .16763 L
.22318 .1772 L
.23377 .20456 L
.24374 .23776 L
.26236 .31088 L
.28078 .38282 L
.29122 .41699 L
.29632 .43083 L
.30096 .44154 L
.30559 .45022 L
.31061 .45727 L
.31337 .46005 L
.31458 .46101 L
.31592 .4619 L
.31718 .46255 L
.31836 .46302 L
.3196 .46335 L
.3203 .46346 L
.32094 .46351 L
.32217 .4635 L
.32349 .4633 L
.32473 .46294 L
.32585 .46247 L
.32718 .46175 L
.32861 .46076 L
.33122 .4584 L
.33395 .45517 L
.33684 .45092 L
.34202 .44127 L
.35148 .41743 L
.36163 .38442 L
.37996 .31307 L
.39975 .23549 L
.41019 .2013 L
.41591 .18586 L
.42129 .1739 L
.42601 .16563 L
.42845 .16223 L
.43111 .1592 L
.43386 .15685 L
.43537 .15591 L
.43609 .15554 L
.43677 .15525 L
.43808 .15482 L
.43928 .15459 L
.44056 .15451 L
.44129 .15454 L
.44196 .15463 L
.44306 .15487 L
Mistroke
.44424 .15527 L
.44536 .15579 L
.44638 .15638 L
.44888 .15829 L
.45125 .16071 L
.45596 .16723 L
.4611 .17683 L
.47143 .20325 L
.48079 .234 L
.50177 .31621 L
.51192 .35683 L
.52265 .39596 L
.53258 .42609 L
.53743 .43801 L
.54185 .44703 L
.54641 .45437 L
.54851 .45704 L
.55073 .45938 L
.55186 .46037 L
.5531 .46131 L
.55424 .46203 L
.55529 .46256 L
.55652 .46304 L
.55717 .46323 L
.55785 .46337 L
.55899 .46351 L
.56024 .4635 L
.5609 .46342 L
.56161 .46329 L
.56289 .46291 L
.56415 .46238 L
.5653 .46173 L
.56792 .45974 L
.5707 .45685 L
.57533 .45028 L
.58042 .44062 L
.5906 .41443 L
.59989 .38386 L
.62078 .30194 L
.63079 .26192 L
.64143 .22297 L
.65063 .19464 L
.65546 .18235 L
.66056 .17163 L
.66314 .16715 L
.66596 .16299 L
.66855 .15988 L
.67092 .15765 L
.67335 .15597 L
.67469 .15532 L
Mistroke
.67595 .15488 L
.67712 .15462 L
.67821 .15452 L
.67939 .15454 L
.68065 .15474 L
.68177 .15506 L
.6828 .15547 L
.68399 .15608 L
.68511 .15681 L
.68711 .15842 L
.6893 .16066 L
.69424 .16753 L
.69883 .17606 L
.70939 .20285 L
.71934 .23563 L
.73795 .30841 L
.75632 .38048 L
.76674 .41502 L
.77184 .42913 L
.77648 .44011 L
.78109 .44906 L
.7861 .45644 L
.78885 .45941 L
.79006 .46046 L
.7914 .46145 L
.79257 .46215 L
.79383 .46275 L
.79452 .46301 L
.79516 .4632 L
.79641 .46345 L
.79764 .46353 L
.79895 .46343 L
.80019 .46317 L
.80131 .46279 L
.80263 .46217 L
.80407 .46129 L
.80667 .45914 L
.8094 .45612 L
.81229 .45209 L
.81748 .44279 L
.82691 .41963 L
.83704 .38719 L
.85535 .31632 L
.87509 .23855 L
.88551 .20385 L
.89123 .18802 L
.89661 .17564 L
.90182 .16622 L
.90474 .16209 L
.90744 .15907 L
Mistroke
.90971 .1571 L
.91102 .15622 L
.9122 .15558 L
.91346 .15506 L
.91415 .15485 L
.91481 .15469 L
.91597 .15453 L
.91724 .15453 L
.91842 .15467 L
.91953 .15495 L
.92075 .1554 L
.92206 .15607 L
.92473 .15799 L
.92718 .16041 L
.93165 .16644 L
.93636 .17491 L
.94593 .19833 L
.95613 .23101 L
.97451 .30217 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.04262 .45617 L
.0522 .51946 L
.06244 .57226 L
.0679 .59274 L
.07286 .6063 L
.07525 .61102 L
.07651 .61303 L
.07784 .61479 L
.07901 .61602 L
.08029 .61704 L
.08146 .61766 L
.08255 .61797 L
.08326 .61803 L
.08391 .618 L
.08463 .61785 L
.08539 .61758 L
.08612 .6172 L
.08681 .61673 L
.0881 .6156 L
.08936 .61413 L
.09053 .61248 L
.09317 .60769 L
.09581 .60143 L
.09872 .59292 L
.10458 .57072 L
.11478 .51757 L
.12409 .45588 L
.145 .29152 L
.15504 .21138 L
.1657 .13381 L
.17558 .07413 L
.18041 .05048 L
.18485 .03249 L
.18912 .01873 L
.19129 .01313 L
.19362 .00823 L
.19596 .00443 L
.197 .00311 L
.19813 .00194 L
.19882 .00136 L
.19946 .00092 L
.20072 .0003 L
.20186 3e-005 L
.20307 5e-005 L
.20431 .0004 L
.20545 .00102 L
.20677 .00207 L
.20802 .00341 L
.21023 .00661 L
Mistroke
.21264 .01127 L
.21811 .02624 L
.22318 .04539 L
.23377 .10011 L
.24374 .16651 L
.26236 .31274 L
.28078 .45663 L
.29122 .52495 L
.29632 .55265 L
.30096 .57406 L
.30559 .59143 L
.31061 .60553 L
.31337 .61107 L
.31458 .61301 L
.31592 .61477 L
.31718 .61609 L
.31836 .61702 L
.3196 .61767 L
.3203 .6179 L
.32094 .61801 L
.32217 .61797 L
.32349 .61758 L
.32473 .61686 L
.32585 .61593 L
.32718 .61448 L
.32861 .6125 L
.33122 .60778 L
.33395 .60132 L
.33684 .59283 L
.34202 .57353 L
.35148 .52584 L
.36163 .45983 L
.37996 .31712 L
.39975 .16197 L
.41019 .09357 L
.41591 .06269 L
.42129 .03878 L
.42601 .02224 L
.42845 .01544 L
.43111 .00939 L
.43386 .00469 L
.43537 .0028 L
.43609 .00207 L
.43677 .00148 L
.43808 .00062 L
.43928 .00015 L
.44056 0 L
.44129 7e-005 L
.44196 .00024 L
.44306 .00072 L
Mistroke
.44424 .00153 L
.44536 .00256 L
.44638 .00375 L
.44888 .00757 L
.45125 .01241 L
.45596 .02545 L
.4611 .04465 L
.47143 .09748 L
.48079 .15898 L
.50177 .32341 L
.51192 .40465 L
.52265 .48291 L
.53258 .54317 L
.53743 .56699 L
.54185 .58504 L
.54641 .59972 L
.54851 .60507 L
.55073 .60975 L
.55186 .61173 L
.5531 .6136 L
.55424 .61504 L
.55529 .61611 L
.55652 .61706 L
.55717 .61744 L
.55785 .61773 L
.55899 .618 L
.56024 .61798 L
.5609 .61783 L
.56161 .61757 L
.56289 .61681 L
.56415 .61574 L
.5653 .61445 L
.56792 .61047 L
.5707 .60469 L
.57533 .59153 L
.58042 .57222 L
.5906 .51984 L
.59989 .45871 L
.62078 .29487 L
.63079 .21482 L
.64143 .13692 L
.65063 .08027 L
.65546 .05569 L
.66056 .03424 L
.66314 .02528 L
.66596 .01696 L
.66855 .01073 L
.67092 .00629 L
.67335 .00293 L
.67469 .00162 L
Mistroke
.67595 .00074 L
.67712 .00023 L
.67821 1e-005 L
.67939 7e-005 L
.68065 .00046 L
.68177 .0011 L
.6828 .00192 L
.68399 .00315 L
.68511 .0046 L
.68711 .00782 L
.6893 .0123 L
.69424 .02604 L
.69883 .04311 L
.70939 .09668 L
.71934 .16225 L
.73795 .3078 L
.75632 .45194 L
.76674 .52102 L
.77184 .54924 L
.77648 .5712 L
.78109 .5891 L
.7861 .60387 L
.78885 .6098 L
.79006 .61191 L
.7914 .61388 L
.79257 .61529 L
.79383 .61649 L
.79452 .617 L
.79516 .61738 L
.79641 .61788 L
.79764 .61803 L
.79895 .61784 L
.80019 .61732 L
.80131 .61657 L
.80263 .61533 L
.80407 .61357 L
.80667 .60926 L
.8094 .60322 L
.81229 .59516 L
.81748 .57657 L
.82691 .53025 L
.83704 .46537 L
.85535 .32363 L
.87509 .16808 L
.88551 .09868 L
.89123 .06703 L
.89661 .04226 L
.90182 .02343 L
.90474 .01517 L
.90744 .00912 L
Mistroke
.90971 .00519 L
.91102 .00343 L
.9122 .00214 L
.91346 .0011 L
.91415 .00068 L
.91481 .00037 L
.91597 5e-005 L
.91724 3e-005 L
.91842 .00033 L
.91953 .00088 L
.92075 .00179 L
.92206 .00312 L
.92473 .00697 L
.92718 .01181 L
.93165 .02385 L
.93636 .04081 L
.94593 .08764 L
.95613 .153 L
.97451 .29533 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00QP3oool01P3o_g@00000000000000000001d0;oooi@0oooo00270?oo
o`0309a8000007@0_ooo09H0oooo000m0?ooo`<00000?P3oool3000000L0oooo00<0okmd0000001d
_ol0103oool3000002d0oooo0P00000n0?ooo`<000007P3oool003`0oooo0P0000000`3oool00000
0000000l0?ooo`80000000<0oooo0000000000000`0000001P1d_ol0oooo0?ooo`3oool0oono0;no
o`@0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000l0?ooo`80000000<0oooo
0000000000007@3oool003`0oooo00D000000?ooo`3oool0oooo0000000k0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo
00D000000?ooo`3oool0oooo0000000M0?ooo`00>`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040=nL
B0000000000004RLg`@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`00
>`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`800000:`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`00>`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3o
ool003X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01T0oooo000j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`800000:P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0603oool003T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01P0oooo000i0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`00>03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool003P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool2000002T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool003P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo000h0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`00>03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool0
03L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool2000002P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool003L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0
oooo000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool010000000oooo
0?oo_`1d00020000000:0000B02Lgol0oooo0?oo_`1d000004RL0?ooo`000000oooo0=nLB0800000
00<0B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo
000g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;`3oool01P000000oooo0?oo
o`3oool0okmd04RLg`P0oooo00H0000004Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05P3oool003L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo00<0okmd04RLg`3oool01`3oool01P00
0000oooo0?ooo`3oool0_gA809cOo`<0oooo0`00000V0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo000g
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool00`3o_g@0000000000002
0000000507Boo`3oool0oooo0?noM018W=l0203oool01@000000_g@000000000000007Bo00@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`00=P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02h0oooo00L000000?ooo`3oool0oooo09a8M02o_g@0B9cO00P0
oooo00<000000;mdB02Lgol01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0
oooo000f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool01`000000oooo
0?ooo`3oool0okmd00000018W=l0203oool01@000000_g@000000000000007Bo00@0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`00=P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?oo
o`8000009P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`00=P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool003H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo000e0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`00=@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`8000009P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`00=@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool003D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0
oooo000e0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0D0?ooo`00=@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0503oool003@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool2000002D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04`3oool003@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01<0oooo000d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0C0?ooo`00=03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04`3oool003@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool2000002@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04`3oool003@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo000c0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`060?oo_`1d00000000
0000000004P0W=oo0`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo000c
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0A
0?ooo`030?noM018W=l0000000@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`00<`3oool00`000000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00H0oooo100000070?ooo`030?noM018W=l0000000@0oooo0`00000S0?oo
o`030000003oool0oooo00H0oooo100000090?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool01P3oool4000000P0oooo00<000000?ooo`3oool04P3oool003<0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`050?ooo`8000000P3oool50000000607Boo`3oool0oooo0?noM018W=l00000103o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool200000080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`00<`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`0409a8M02o_g@0B9cO000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04P3oool003<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0103o_g@0000004RL
g`0000040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0B0?ooo`00<`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`00<P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo000b0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000002@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`00<P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo`8000008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000T
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00380oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000002@0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000X0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000001<0oooo000a0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
000002P0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool0000002L0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00340oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000002L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000`3oool2
00000280oooo00D000000?ooo`3oool0oooo0000000@0?ooo`050000003oool0oooo0?ooo`000000
9`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`00<@3oool01@000000oooo0?ooo`3oool000000140oooo00@000000?ooo`3o
ool000009`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`050000003oool0oooo0?ooo`0000009`3oool01@000000oooo0?ooo`3oool000000100
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`00<@3oool01@000000oooo0?ooo`3oool00000
0140oooo00@000000?ooo`3oool000009`3oool01@000000oooo0?ooo`3oool000000140oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool0
00004P3oool01@000000oooo0?ooo`3oool0000002H0oooo00@000000?ooo`3oool000004@3oool0
1@000000oooo0?ooo`3oool000000180oooo000a0?ooo`050000003oool0oooo0?ooo`0000004@3o
ool01@000000oooo0?ooo`3oool0000002H0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo
00000180oooo00D000000?ooo`3oool0oooo0000000V0?ooo`040000003oool0oooo00000140oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`00<@3oool010000000oooo0?ooo`00000C0?ooo`04
0000003oool0oooo000002H0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`050000003oool0
oooo0?ooo`0000000P3oool200000280oooo00@000000?ooo`3oool000004P3oool01@000000oooo
0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`040000003oool0oooo
00000180oooo000a0?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool000009P3o
ool010000000oooo0?ooo`00000C0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0000000D0?ooo`040000003oool0oooo000002D0oooo00@000000?oo
o`3oool000004`3oool010000000oooo0?ooo`00000B0?ooo`00<@3oool010000000oooo0?ooo`00
000C0?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool000001@3oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO0?ooo`00
00020?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000503oool010000000oooo0?oo
o`00000U0?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool000004P3oool00340
oooo00<000000?ooo`000000503oool010000000oooo0?ooo`00000U0?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00L0omnL04Q8W03oool00000
09a8B02Lgol000000080oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000D0?oo
o`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000503oool010000000oooo0?oo
o`00000A0?ooo`00<03oool010000000oooo0?ooo`00000E0?ooo`030000003oool0000002D0oooo
00@000000?ooo`3oool000001@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<00000
09cOo`0000000P3oool300000200oooo00@000000?ooo`3oool000005@3oool00`000000oooo0000
000U0?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool000004@3oool00300oooo
00@000000?ooo`3oool000005@3oool00`000000oooo0000000U0?ooo`030000003oool0oooo00D0
000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`060;md0000000000000000
003oool000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0000001H0oooo00<00000
0?ooo`0000009@3oool00`000000oooo0000000E0?ooo`040000003oool0oooo00000140oooo000`
0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`0000009@3oool010000000oooo0?oo
o`0000060?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool01P2oM4P0W=oo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool0803oool00`000000oooo0000000F0?ooo`040000003oool0
oooo000002@0oooo00<000000?ooo`0000005P3oool00`000000oooo0000000A0?ooo`00<03oool0
0`000000oooo0000000F0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`0000001`3o
ool0103ogi`0B0000000001d_ol80?ooo`040;md00000000000000000080oooo00<000000?ooo`00
00008P3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000002@0oooo00<000000?oo
o`0000005P3oool00`000000oooo0000000A0?ooo`00<03oool00`000000oooo0000000F0?ooo`04
0000003oool0oooo000002@0oooo00<000000?ooo`0000005`3oool010000000oooo0000003oool2
00000240oooo00<000000?ooo`0000005`3oool00`000000oooo0000000S0?ooo`040000003oool0
oooo000001H0oooo00<000000?ooo`0000004@3oool00300oooo00<000000?ooo`0000005`3oool0
0`000000oooo0000000T0?ooo`030000003oool0000001L0oooo00D000000?ooo`000000oooo0000
000R0?ooo`030000003oool0000001L0oooo00<000000?ooo`0000008`3oool00`000000oooo0000
000G0?ooo`030000003oool000000140oooo000`0?ooo`030000003oool0000001L0oooo00<00000
0?ooo`0000008`3oool010000000oooo0?ooo`00000G0?ooo`050000003oool000000?ooo`000000
8@3oool00`000000oooo0000000H0?ooo`030000003oool0000002<0oooo00<000000?ooo`000000
603oool00`000000oooo0000000@0?ooo`00<03oool2000001P0oooo00<000000?ooo`0000008`3o
ool00`000000oooo0000000H0?ooo`050000003oool000000?ooo`0000008@3oool00`000000oooo
0000000H0?ooo`030000003oool0000002<0oooo00<000000?ooo`000000603oool00`000000oooo
0000000@0?ooo`00<03oool2000001P0oooo00<000000?ooo`0000008`3oool00`000000oooo0000
000I0?ooo`80000000<0oooo000000000000803oool00`000000oooo0000000I0?ooo`8000008`3o
ool00`000000oooo0000000H0?ooo`030000003oool000000100oooo000`0?ooo`8000006@3oool2
000002<0oooo00<000000?ooo`0000006@3oool2000000030?ooo`000000oooo0200oooo00<00000
0?ooo`0000006@3oool2000002<0oooo0P00000I0?ooo`030000003oool000000100oooo000U0?oo
o`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`000000000001T0oooo
0P00000@0?ooo`040=nLB0000000000004RLg`l0oooo0P00000J0?ooo`80000000<0oooo0000003o
ool0803oool2000000d0oooo00@0gia8000000000000B9cO2@3oool00`000000oooo0000000P0?oo
o`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0140oooo
0P00000@0?ooo`009`3oool00`3o_g@0B9cO0?ooo`020?ooo`0309adW03oool0oooo008000006P3o
ool00`000000oooo0000000>0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo3P3oool2000001X0
oooo0P0000000`3oool000000?ooo`0P0?ooo`800000303oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`P0oooo00<000000?ooo`0000008P3oool2000000<0oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0B0?ooo`800000403oool002L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`800000
6P3oool00`000000oooo0000000B0?ooo`030;mdB02Lgol0oooo00d0oooo0P00000J0?ooo`040000
003oool0000000000240oooo0P00000@0?ooo`030;mdB02Lgol0oooo00P0oooo0P00000R0?ooo`80
00000P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoa80oooo0P00000@0?ooo`007`3oool00`3o
_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l00P3oool0103ookl0M4RL0?ooo`3o
ool2000001/0oooo0P0000080?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`0<0?ooo`030000003oool0000001/0oooo1000000P0?ooo`8000003@3o
ool0102oM000000000000000M;l:0?ooo`8000008@3oool20000000504RLg`3oool0oooo0?oo_`1d
B9`00P3oool00`2oM4P0W=oo0?ooo`0A0?ooo`800000403oool002H0oooo00<0W4Qd0;noM018W=l0
0`3oool00`2LB4P0W=oo0?oo_`02000001/0oooo0P00000?0?ooo`030;mdB02Lgol0oooo00l0oooo
0P00000L0?ooo`<00000803oool2000000h0oooo00<0_gA809cOo`3oool02`3oool200000240oooo
0P0000002@18W=l0oooo0?ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`0C0?ooo`8000003`3oool0
02H0oooo00<0okmd00000018W=l00`3oool00`3ogi`0B00000000002000001/0oooo0P00000?0?oo
o`040;md000000000000001d_`h0oooo0P00000L0?ooo`<00000803oool2000000h0oooo00@0_g@0
00000000000007Bo2P3oool200000240oooo0P0000002018W=l0oooo0?ooo`3oool0omnL04P00000
0000M;oo503oool2000000l0oooo000_0?ooo`8000006`3oool200000240oooo0P00000L0?ooo`<0
0000803oool2000001d0oooo00<000000?ooo`3oool07`3oool2000001`0oooo0P00000?0?ooo`00
;`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
703oool3000001l0oooo0P00000M0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
6`3oool2000000l0oooo000_0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0L0?ooo`800000803oool00`000000oooo0?ooo`0L0?ooo`800000803o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo000_0?ooo`030000003oool0
oooo01/0oooo0P00000P0?ooo`030000003oool0oooo01`0oooo0P00000P0?ooo`030000003oool0
oooo01`0oooo0P00000P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool0
02h0oooo0P00000M0?ooo`8000007`3oool2000001h0oooo0P00000P0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00d0oooo00070?ooool000004P0000080?ooo`002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`003P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02`3oool2000001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W
0?ooo`003P3oool2000001h0oooo00<000000?ooo`3oool07@3oool2000001d0oooo0P00000P0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool2000001h0oooo00<000000?oo
o`3oool0;@3oool000h0oooo0P00000M0?ooo`8000007`3oool2000001d0oooo0P00000P0?ooo`80
00007@3oool200000240oooo00<000000?ooo`3oool06`3oool2000002l0oooo000?0?ooo`030000
003oool0oooo01/0oooo0P00000P0?ooo`030000003oool0oooo01/0oooo0P00000P0?ooo`800000
7@3oool200000240oooo00<000000?ooo`3oool06`3oool2000002l0oooo000?0?ooo`030000003o
ool0oooo01/0oooo0P00000P0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3o
ool2000001d0oooo0P00000Q0?ooo`800000703oool2000002l0oooo000?0?ooo`800000703oool0
0`000000oooo0?ooo`0O0?ooo`8000006`3oool200000240oooo0P00000M0?ooo`8000008@3oool2
000001`0oooo0P00000_0?ooo`003`3oool2000001/0oooo0P00000Q0?ooo`8000006`3oool20000
0240oooo0`00000K0?ooo`8000008P3oool2000001/0oooo0P00000`0?ooo`003`3oool2000001/0
oooo0P00000Q0?ooo`8000006`3oool200000240oooo0`00000K0?ooo`8000008P3oool2000001/0
oooo0P00000`0?ooo`003`3oool2000001/0oooo0P00000Q0?ooo`8000006`3oool200000240oooo
0`00000K0?ooo`8000008P3oool00`000000oooo0000000J0?ooo`800000<03oool000l0oooo00<0
00000?ooo`0000006@3oool00`000000oooo0000000Q0?ooo`030000003oool0000001T0oooo00<0
00000?ooo`0000008@3oool3000001X0oooo00<000000?ooo`0000008P3oool00`000000oooo0000
000J0?ooo`800000<03oool000l0oooo00<000000?ooo`0000006@3oool00`000000oooo0000000Q
0?ooo`030000003oool0000001T0oooo00<000000?ooo`0000008@3oool2000000030?ooo`000000
oooo01P0oooo00<000000?ooo`0000008`3oool2000001T0oooo00<000000?ooo`000000<03oool0
0100oooo0P00000I0?ooo`030000003oool000000280oooo0P00000I0?ooo`030000003oool00000
0240oooo0P0000000`3oool000000?ooo`0H0?ooo`030000003oool0000002<0oooo0P00000I0?oo
o`030000003oool000000300oooo000@0?ooo`8000006@3oool2000002<0oooo0P00000I0?ooo`80
00008P3oool2000000030?ooo`000000oooo01P0oooo00<000000?ooo`0000008`3oool00`000000
oooo0000000H0?ooo`030000003oool000000300oooo000@0?ooo`030000003oool0000001L0oooo
00<000000?ooo`0000008`3oool00`000000oooo0000000G0?ooo`030000003oool000000280oooo
0P0000020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000903oool00`000000oooo
0000000H0?ooo`030000003oool000000300oooo000@0?ooo`030000003oool0000001L0oooo00<0
00000?ooo`0000008`3oool00`000000oooo0000000G0?ooo`030000003oool000000280oooo00D0
00000?ooo`000000oooo0000000G0?ooo`030000003oool0000002@0oooo00<000000?ooo`000000
5`3oool00`000000oooo0000000a0?ooo`00403oool00`000000oooo0000000G0?ooo`030000003o
ool0000002<0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000R0?ooo`<0000000<0
oooo0000003oool05P3oool00`000000oooo0000000T0?ooo`030000003oool0000001L0oooo00<0
00000?ooo`000000<@3oool00100oooo00<000000?ooo`0000005`3oool00`000000oooo0000000S
0?ooo`030000003oool0000001L0oooo00<000000?ooo`0000008P3oool01@000000oooo0000003o
ool0000001L0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`00000F0?ooo`030000
003oool000000340oooo000@0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool0
00008`3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo000000h0oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000a0?ooo`00403oool010000000
oooo0?ooo`00000E0?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool000005@3o
ool010000000oooo0?ooo`00000>0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0C
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`0000005@3oool010000000oooo0?oo
o`00000a0?ooo`004@3oool00`000000oooo0000000E0?ooo`040000003oool0oooo000002@0oooo
00<000000?ooo`0000005@3oool010000000oooo0?ooo`00000=0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`0C
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`0000005@3oool010000000oooo0?oo
o`00000a0?ooo`004@3oool00`000000oooo0000000D0?ooo`040000003oool0oooo000002D0oooo
00@000000?ooo`3oool00000503oool00`000000oooo0000000>0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1`3oool0102oM000000000000000M;l40?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000001@0
oooo00@000000?ooo`3oool00000<@3oool00140oooo00@000000?ooo`3oool000004`3oool01000
0000oooo0?ooo`00000U0?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool00000
3`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000009P3oool0
10000000oooo0?ooo`00000C0?ooo`050000003oool0oooo0?ooo`000000<@3oool00140oooo00@0
00000?ooo`3oool000004P3oool01@000000oooo0?ooo`3oool0000002D0oooo00@000000?ooo`3o
ool000004`3oool010000000oooo0?ooo`00000?0?ooo`040?oOW0180000000007Boo`P0oooo00@0
_g@000000000000007Bo103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0140
oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`00000C0?ooo`040000003oool0
oooo00000380oooo000A0?ooo`040000003oool0oooo00000180oooo00D000000?ooo`3oool0oooo
0000000U0?ooo`050000003oool0oooo0?ooo`0000004P3oool010000000oooo0?ooo`00000S0?oo
o`80000000D0oooo0000003oool0oooo0000000C0?ooo`040000003oool0oooo000002H0oooo00@0
00000?ooo`3oool000004`3oool010000000oooo0?ooo`00000b0?ooo`004@3oool010000000oooo
0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`0000009@3oool01@000000oooo0?ooo`3oool0
00000180oooo00@000000?ooo`3oool000008`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0100oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`00000B0?oo
o`050000003oool0oooo0?ooo`000000<P3oool00140oooo00D000000?ooo`3oool0oooo0000000@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3o
ool000000140oooo00D000000?ooo`3oool0oooo0000000S0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000002H0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`050000003oool0oooo0?ooo`000000<P3oool00140oooo00D00000
0?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
0000000S0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000002L0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3o
ool000000380oooo000B0?ooo`040000003oool0oooo00000100oooo00D000000?ooo`3oool0oooo
0000000W0?ooo`050000003oool0oooo0?ooo`000000403oool01@000000oooo0?ooo`3oool00000
02<0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000000W0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0`0?ooo`004P3oool010000000oooo0?ooo`00000?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool000000100oooo
00@000000?ooo`3oool00000903oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool03P3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo00000100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`004P3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000002@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo0000000X0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0300oooo000B0?ooo`050000003oool0oooo0?ooo`0000003P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000903oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000002P0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<@3oool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`004P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0280oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<@3oool00180oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`00
4P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0340oooo000C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<@3oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0S0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo000C
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool001<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0J0?ooo`060?oo_`1d000000000000000004P0W=oo0`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3o
ool001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`8000000P3oool2000000L0oooo00<00000
0?ooo`3oool0703oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0380oooo000C0?ooo`030000003oool0oooo00H0oooo100000090?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool01`3oool4000000P0oooo00<000000?ooo`3oool0703oool0
0`3o_g@0B9cO0?ooo`040?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`@00000203oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000003oool0
oooo0380oooo000C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<0okmd04RLg`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0380oooo000C0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0
oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0380
oooo000D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<0okmd00000018W=l01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0380oooo000D0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo0P00
00040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03<0oooo000D0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`00503oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0<`3oool001@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo000D0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02@0oooo0P0000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo000D0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`00503oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=03oool0
01D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
03@0oooo000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`8000001@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo03@0oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0e0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`80
00001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0e0?ooo`005P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool001H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403o
ool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0e0?ooo`005P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0C0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgol30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool001H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`00
00060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03H0oooo000F0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<0okmd
04RLg`3oool0203oool0102oM000000000000000M;l40?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0=P3oool001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`2LB7@0_kmd04RLg`09
0?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f
0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030?noM0000000B9cO00T0oooo00@0_g@00000
0000000007Bo103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo000G0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02L0oooo0P0000070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03L0oooo000G0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?ooo`00
5`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
=`3oool001P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03L0oooo000H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo0P0000080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03P0oooo000H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0h0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0>03oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03P0oooo000I0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`006P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y
0?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`006P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool001X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo000J0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool0
01`0oooo00D000000?ooo`3oool0oooo0000000k0?ooo`050000003oool0oooo0?ooo`0000009@3o
ool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000003/0oooo0P0000030?ooo`030000003oool0oooo03/0oooo000L0?ooo`80
000000<0oooo0000003oool0?03oool010000000oooo0?ooo`00000V0?ooo`0309a8000007@0_ooo
00D0oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000000003`0oooo0P0000000`3o
ool000000000000m0?ooo`007@3oool3000003h0oooo0P00000X0?ooo`030?noM0000000M;oo00@0
oooo0`00000<0?ooo`<00000?P3oool3000003h0oooo00290?ooo`030?oo_`2o_ol0oooo09@0oooo
00260?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_oooU03oool008L0oooo00@0gia8000000000000
B9cOU@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.9363, -2.10721, \
0.0971171, 0.0238185}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 99, 2, 50, "Input"],
Cell[1878, 57, 49, 1, 29, "Output"],
Cell[1930, 60, 44, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2011, 66, 468, 10, 210, "Input"],

Cell[CellGroupData[{
Cell[2504, 80, 62991, 1565, 186, 14279, 959, "GraphicsData", "PostScript", \
"Graphics"],
Cell[65498, 1647, 14279, 956, 186, 14156, 952, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[79780, 2605, 14295, 957, 186, 14172, 953, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[94078, 3564, 14292, 957, 186, 14169, 953, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[108373, 4523, 14275, 956, 186, 14152, 952, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[122651, 5481, 14369, 963, 186, 14246, 959, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[137023, 6446, 14275, 956, 186, 14152, 952, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[151301, 7404, 14292, 957, 186, 14169, 953, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[165596, 8363, 62657, 1556, 186, 14172, 953, "GraphicsData", \
"PostScript", "Graphics"],
Cell[228256, 9921, 74147, 1697, 186, 14156, 952, "GraphicsData", \
"PostScript", "Graphics"],
Cell[302406, 11620, 62991, 1565, 186, 14279, 959, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

