(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    127351,       3881]*)
(*NotebookOutlinePosition[    127994,       3903]*)
(*  CellTagsIndexPosition[    127950,       3899]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(f1 = UnitStep[x + 1/2] - UnitStep[x - 1/2]\)], "Input"],

Cell[BoxData[
    \(\(-UnitStep[\(-\(1\/2\)\) + x]\) + UnitStep[1\/2 + x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f1, {x, \(-2\), 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.588604 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13244 -18 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -18 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36788 -18 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .4856 -18 -4.5 ]
[.4875 .4856 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(0.2)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(0.4)] .4875 .25016 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(0.6)] .4875 .36788 1 0 Mshowa
.5 .4856 m
.50625 .4856 L
s
[(0.8)] .4875 .4856 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .60332 L
.38216 .60332 L
.39229 .60332 L
.4106 .60332 L
.44918 .60332 L
.49021 .60332 L
.52972 .60332 L
.56772 .60332 L
.58889 .60332 L
.60817 .60332 L
Mistroke
.61282 .60332 L
.61537 .60332 L
.61776 .60332 L
.619 .60332 L
.61969 .01472 L
.62033 .01472 L
.62099 .01472 L
.62172 .01472 L
.62247 .01472 L
.62317 .01472 L
.62444 .01472 L
.62559 .01472 L
.62623 .01472 L
.62692 .01472 L
.62818 .01472 L
.62935 .01472 L
.63046 .01472 L
.63167 .01472 L
.63296 .01472 L
.63361 .01472 L
.63432 .01472 L
.63561 .01472 L
.63687 .01472 L
.63803 .01472 L
.63922 .01472 L
.64034 .01472 L
.64134 .01472 L
.64243 .01472 L
.64362 .01472 L
.64487 .01472 L
.64594 .01472 L
.64711 .01472 L
.64842 .01472 L
.64964 .01472 L
.65027 .01472 L
.65097 .01472 L
.65169 .01472 L
.65238 .01472 L
.65363 .01472 L
.65478 .01472 L
.65541 .01472 L
.6561 .01472 L
.65736 .01472 L
.65858 .01472 L
.6597 .01472 L
.66098 .01472 L
.66219 .01472 L
.66331 .01472 L
.66435 .01472 L
.66548 .01472 L
Mistroke
.66668 .01472 L
.66798 .01472 L
.66917 .01472 L
.66983 .01472 L
.67054 .01472 L
.67184 .01472 L
.67305 .01472 L
.67434 .01472 L
.67544 .01472 L
.67666 .01472 L
.67735 .01472 L
.67808 .01472 L
.67938 .01472 L
.6801 .01472 L
.68078 .01472 L
.68152 .01472 L
.68231 .01472 L
.68299 .01472 L
.68374 .01472 L
.68444 .01472 L
.68509 .01472 L
.68632 .01472 L
.68761 .01472 L
.68882 .01472 L
.69014 .01472 L
.69139 .01472 L
.69254 .01472 L
.69369 .01472 L
.69473 .01472 L
.69592 .01472 L
.69705 .01472 L
.69828 .01472 L
.69959 .01472 L
.7007 .01472 L
.70192 .01472 L
.70324 .01472 L
.70397 .01472 L
.70464 .01472 L
.70595 .01472 L
.70718 .01472 L
.70824 .01472 L
.7094 .01472 L
.71061 .01472 L
.71175 .01472 L
.71281 .01472 L
.71378 .01472 L
.71484 .01472 L
.71596 .01472 L
.7171 .01472 L
.71832 .01472 L
Mistroke
.71947 .01472 L
.72052 .01472 L
.72175 .01472 L
.72244 .01472 L
.72308 .01472 L
.72425 .01472 L
.7255 .01472 L
.72671 .01472 L
.7274 .01472 L
.72804 .01472 L
.7292 .01472 L
.73044 .01472 L
.73155 .01472 L
.73259 .01472 L
.73373 .01472 L
.73496 .01472 L
.73619 .01472 L
.73688 .01472 L
.73753 .01472 L
.73885 .01472 L
.73958 .01472 L
.74025 .01472 L
.74145 .01472 L
.74275 .01472 L
.74397 .01472 L
.74511 .01472 L
.74616 .01472 L
.74729 .01472 L
.74836 .01472 L
.74934 .01472 L
.75048 .01472 L
.75173 .01472 L
.75291 .01472 L
.754 .01472 L
.75524 .01472 L
.7564 .01472 L
.75744 .01472 L
.75857 .01472 L
.7598 .01472 L
.7611 .01472 L
.76221 .01472 L
.76343 .01472 L
.76474 .01472 L
.76594 .01472 L
.76657 .01472 L
.76727 .01472 L
.768 .01472 L
.76868 .01472 L
.76992 .01472 L
.77107 .01472 L
Mistroke
.77232 .01472 L
.77364 .01472 L
.77476 .01472 L
.77595 .01472 L
.77707 .01472 L
.77809 .01472 L
.77929 .01472 L
.78059 .01472 L
.78182 .01472 L
.78295 .01472 L
.78416 .01472 L
.78545 .01472 L
.78668 .01472 L
.78779 .01472 L
.7891 .01472 L
.78984 .01472 L
.79052 .01472 L
.79178 .01472 L
.79248 .01472 L
.79312 .01472 L
.79379 .01472 L
.7945 .01472 L
.79578 .01472 L
.79649 .01472 L
.79715 .01472 L
.79788 .01472 L
.79866 .01472 L
.79933 .01472 L
.80006 .01472 L
.80075 .01472 L
.80139 .01472 L
.80259 .01472 L
.80387 .01472 L
.80507 .01472 L
.80639 .01472 L
.80763 .01472 L
.80878 .01472 L
.80992 .01472 L
.81095 .01472 L
.81215 .01472 L
.81327 .01472 L
.8145 .01472 L
.8158 .01472 L
.81691 .01472 L
.81813 .01472 L
.81945 .01472 L
.82018 .01472 L
.82085 .01472 L
.82216 .01472 L
.82339 .01472 L
Mistroke
.82444 .01472 L
.8256 .01472 L
.82681 .01472 L
.82794 .01472 L
.829 .01472 L
.82997 .01472 L
.83103 .01472 L
.83215 .01472 L
.83329 .01472 L
.83451 .01472 L
.83566 .01472 L
.83671 .01472 L
.83794 .01472 L
.83863 .01472 L
.83927 .01472 L
.84044 .01472 L
.84169 .01472 L
.8429 .01472 L
.84422 .01472 L
.84546 .01472 L
.84661 .01472 L
.84776 .01472 L
.8488 .01472 L
.84999 .01472 L
.85112 .01472 L
.85235 .01472 L
.85365 .01472 L
.85477 .01472 L
.85599 .01472 L
.8573 .01472 L
.85804 .01472 L
.85871 .01472 L
.86002 .01472 L
.86125 .01472 L
.8623 .01472 L
.86346 .01472 L
.86467 .01472 L
.86581 .01472 L
.86687 .01472 L
.86784 .01472 L
.8689 .01472 L
.87002 .01472 L
.87117 .01472 L
.87239 .01472 L
.87354 .01472 L
.87458 .01472 L
.87581 .01472 L
.8765 .01472 L
.87714 .01472 L
.87832 .01472 L
Mistroke
.87956 .01472 L
.88077 .01472 L
.8821 .01472 L
.88334 .01472 L
.8845 .01472 L
.88554 .01472 L
.88669 .01472 L
.88789 .01472 L
.88901 .01472 L
.89025 .01472 L
.89156 .01472 L
.89267 .01472 L
.89389 .01472 L
.89521 .01472 L
.89595 .01472 L
.89662 .01472 L
.89793 .01472 L
.89916 .01472 L
.90022 .01472 L
.90138 .01472 L
.90259 .01472 L
.90373 .01472 L
.90479 .01472 L
.90576 .01472 L
.90688 .01472 L
.90795 .01472 L
.90909 .01472 L
.91031 .01472 L
.91146 .01472 L
.91251 .01472 L
.91374 .01472 L
.91443 .01472 L
.91507 .01472 L
.91624 .01472 L
.91748 .01472 L
.9187 .01472 L
.91939 .01472 L
.92003 .01472 L
.9212 .01472 L
.92244 .01472 L
.92355 .01472 L
.92459 .01472 L
.92573 .01472 L
.92696 .01472 L
.92819 .01472 L
.92889 .01472 L
.92954 .01472 L
.93086 .01472 L
.93159 .01472 L
.93226 .01472 L
Mistroke
.93346 .01472 L
.93476 .01472 L
.93599 .01472 L
.93712 .01472 L
.93818 .01472 L
.93931 .01472 L
.94038 .01472 L
.94136 .01472 L
.94251 .01472 L
.94376 .01472 L
.94494 .01472 L
.94603 .01472 L
.94726 .01472 L
.94842 .01472 L
.94947 .01472 L
.95059 .01472 L
.95183 .01472 L
.95313 .01472 L
.95424 .01472 L
.95546 .01472 L
.95675 .01472 L
.95748 .01472 L
.95815 .01472 L
.95939 .01472 L
.9607 .01472 L
.96187 .01472 L
.96297 .01472 L
.96417 .01472 L
.96547 .01472 L
.96677 .01472 L
.96751 .01472 L
.9682 .01472 L
.96893 .01472 L
.96959 .01472 L
.97035 .01472 L
.97107 .01472 L
.97235 .01472 L
.97353 .01472 L
.97482 .01472 L
.97547 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003P3oool01P3o_g@00000000000000000001d0;ooocX0oooo00H0oono07@0000000000000
0000B02Lgomi0?ooo`060?oo_`1d000000000000000004P0W=oo>P3oool01P3o_g@0000000000000
0000001d0;ooo`d0oooo000?0?ooo`0309a8000007@0_ooo03h0oooo00<0okmd04RLg`3oool0O03o
ool00`3o_g@0B9cO0?ooo`0l0?ooo`0309a8000007@0_ooo00l0oooo000@0?ooo`030?noM0000000
M;oo03d0oooo00<0okmd04RLg`3oool0O03oool00`3o_g@0B9cO0?ooo`0m0?ooo`030?noM0000000
M;oo00h0oooo00080?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o
_ole0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`1m0?ooo`030?no
M018W=l0oooo03h0oooo00<0oono0;noo`3oool03@3oool000h0oooo00H0omnL04Q8W03oool0oono
07@0M02ooolk0?ooo`0309a8M02o_g@0B9cO07`0oooo00<0W4Qd0;noM018W=l0?03oool01P3ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`d0oooo000?0?ooo`040=nLB0000000000004RLgc`0oooo00<0okmd
00000018W=l0O03oool00`3o_g@0000004RLg`0m0?ooo`040=nLB0000000000004RLg`h0oooo003o
0?ooob40oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0007
0?ooool000004P0000080?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00d0oooo000>0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo001^0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?oo
o`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0K@3oool006h0oooo00<000000?ooo`3oool07P3oool2000001l0oooo00<000000?ooo`3oool0
K@3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?oo
o`030000003oool0oooo01h0oooo0P00000O0?ooo`030000003oool0oooo06d0oooo001^0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00
KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
K@3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?oo
o`0N0?ooo`8000007`3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00
KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
K@3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo06d0oooo001^0?ooo`030000003oool0oooo00X0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000003oool0oooo00X0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`090?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`040?ooo`<000007P3oool00`00
0000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`090?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool02P3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool02P3oool0103ogi`0B0000000
001d_ol80?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3o
ool07P3oool2000001l0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool0
06h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
06d0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo0P00000O
0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool0
06h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
06d0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`8000007`3oool00`000000oooo
0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000003o
ool0oooo00X0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`040=nL
B0000000001809cOo`<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00
KP3oool00`000000oooo0?ooo`0:0?ooo`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0
B9cO0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo
00<000000?ooo`3oool02@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@0
0000000000000000B02Lgol30?ooo`<000007P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool0
0`000000oooo0?ooo`090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo
0?noM018W=l40?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo
00<000000?ooo`3oool02P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0oono07@0B02L
W7@0B9cO103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`03
0000003oool0oooo00X0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RLg`040?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3o
ool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo0P00000O0?ooo`030000003oool0oooo
06d0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3o
ool00`000000oooo0?ooo`0N0?ooo`8000007P3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool0
06l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3o
ool07@3oool2000001h0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool0
06l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`090?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`090?ooo`05
09adW03oool0oooo09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`080?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`<0
oooo0`00000M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo00P0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`090?oo
o`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`050?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool02@3oool0103o
gi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`<0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<0
00000?ooo`3oool07@3oool2000001h0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?oo
o`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0
oooo0P00000N0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?oo
o`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`8000007P3oool0
0`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?oo
o`030000003oool0oooo00T0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W003
0?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1^0?ooo`00K`3oool00`000000oooo0?ooo`090?ooo`0509adW03oool0oooo09a8M02oool01P3o
ool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`080?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l40?ooo`<000007@3oool00`000000oooo0?ooo`1^0?oo
o`00K`3oool00`000000oooo0?ooo`080?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000000000000018W=l40?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3o
ool006l0oooo00<000000?ooo`3oool02@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0
oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
KP3oool006l0oooo00<000000?ooo`3oool02@3oool0103ogi`0B0000000001d_ol80?ooo`040=nL
B0000000000007Boo`@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00
K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool2000001h0
oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00
K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo0P00000N0?ooo`030000003oool0
oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00
K`3oool00`000000oooo0?ooo`0M0?ooo`8000007P3oool00`000000oooo0?ooo`1^0?ooo`00K`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3o
ool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01@0oooo00H0
oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0KP3oool006l0oooo00<000000?ooo`3oool05P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo@@00001`0?ooo`00R03oool0
0`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo08h0oooo00270?ooo`0309a8M02o_g@0B9cO
00D0oooo00<000000?ooo`3oool0SP3oool008L0oooo00<0okmd00000018W=l01@3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21667, -0.07747, \
0.0154472, 0.00624851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g1 = 
      1/Sqrt[2\ Pi]\ Integrate[
          1\ Exp[\(-I\)\ k\ x], {x, \(-1\)/2, 1/2}]\)], "Input"],

Cell[BoxData[
    \(\(\@\(2\/\[Pi]\)\ Sin[k\/2]\)\/k\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[g1, {k, \(-8\)\ Pi, 8\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.018947 0.165909 1.74464 [
[.12106 .15341 -9 -9 ]
[.12106 .15341 9 0 ]
[.31053 .15341 -9 -9 ]
[.31053 .15341 9 0 ]
[.68947 .15341 -6 -9 ]
[.68947 .15341 6 0 ]
[.87894 .15341 -6 -9 ]
[.87894 .15341 6 0 ]
[.4875 .07868 -30 -4.5 ]
[.4875 .07868 0 4.5 ]
[.4875 .25314 -24 -4.5 ]
[.4875 .25314 0 4.5 ]
[.4875 .34037 -18 -4.5 ]
[.4875 .34037 0 4.5 ]
[.4875 .4276 -24 -4.5 ]
[.4875 .4276 0 4.5 ]
[.4875 .51484 -18 -4.5 ]
[.4875 .51484 0 4.5 ]
[.4875 .60207 -24 -4.5 ]
[.4875 .60207 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .16591 m
.12106 .17216 L
s
[(-20)] .12106 .15341 0 1 Mshowa
.31053 .16591 m
.31053 .17216 L
s
[(-10)] .31053 .15341 0 1 Mshowa
.68947 .16591 m
.68947 .17216 L
s
[(10)] .68947 .15341 0 1 Mshowa
.87894 .16591 m
.87894 .17216 L
s
[(20)] .87894 .15341 0 1 Mshowa
.125 Mabswid
.15895 .16591 m
.15895 .16966 L
s
.19685 .16591 m
.19685 .16966 L
s
.23474 .16591 m
.23474 .16966 L
s
.27264 .16591 m
.27264 .16966 L
s
.34842 .16591 m
.34842 .16966 L
s
.38632 .16591 m
.38632 .16966 L
s
.42421 .16591 m
.42421 .16966 L
s
.46211 .16591 m
.46211 .16966 L
s
.53789 .16591 m
.53789 .16966 L
s
.57579 .16591 m
.57579 .16966 L
s
.61368 .16591 m
.61368 .16966 L
s
.65158 .16591 m
.65158 .16966 L
s
.72736 .16591 m
.72736 .16966 L
s
.76526 .16591 m
.76526 .16966 L
s
.80315 .16591 m
.80315 .16966 L
s
.84105 .16591 m
.84105 .16966 L
s
.08317 .16591 m
.08317 .16966 L
s
.04527 .16591 m
.04527 .16966 L
s
.00738 .16591 m
.00738 .16966 L
s
.91683 .16591 m
.91683 .16966 L
s
.95473 .16591 m
.95473 .16966 L
s
.99262 .16591 m
.99262 .16966 L
s
.25 Mabswid
0 .16591 m
1 .16591 L
s
.5 .07868 m
.50625 .07868 L
s
[(-0.05)] .4875 .07868 1 0 Mshowa
.5 .25314 m
.50625 .25314 L
s
[(0.05)] .4875 .25314 1 0 Mshowa
.5 .34037 m
.50625 .34037 L
s
[(0.1)] .4875 .34037 1 0 Mshowa
.5 .4276 m
.50625 .4276 L
s
[(0.15)] .4875 .4276 1 0 Mshowa
.5 .51484 m
.50625 .51484 L
s
[(0.2)] .4875 .51484 1 0 Mshowa
.5 .60207 m
.50625 .60207 L
s
[(0.25)] .4875 .60207 1 0 Mshowa
.125 Mabswid
.5 .09612 m
.50375 .09612 L
s
.5 .11357 m
.50375 .11357 L
s
.5 .13102 m
.50375 .13102 L
s
.5 .14846 m
.50375 .14846 L
s
.5 .18336 m
.50375 .18336 L
s
.5 .2008 m
.50375 .2008 L
s
.5 .21825 m
.50375 .21825 L
s
.5 .23569 m
.50375 .23569 L
s
.5 .27059 m
.50375 .27059 L
s
.5 .28803 m
.50375 .28803 L
s
.5 .30548 m
.50375 .30548 L
s
.5 .32293 m
.50375 .32293 L
s
.5 .35782 m
.50375 .35782 L
s
.5 .37527 m
.50375 .37527 L
s
.5 .39271 m
.50375 .39271 L
s
.5 .41016 m
.50375 .41016 L
s
.5 .44505 m
.50375 .44505 L
s
.5 .4625 m
.50375 .4625 L
s
.5 .47994 m
.50375 .47994 L
s
.5 .49739 m
.50375 .49739 L
s
.5 .53228 m
.50375 .53228 L
s
.5 .54973 m
.50375 .54973 L
s
.5 .56718 m
.50375 .56718 L
s
.5 .58462 m
.50375 .58462 L
s
.5 .06123 m
.50375 .06123 L
s
.5 .04378 m
.50375 .04378 L
s
.5 .02634 m
.50375 .02634 L
s
.5 .00889 m
.50375 .00889 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .16591 m
.04262 .13845 L
.0522 .1258 L
.06244 .11456 L
.0679 .10987 L
.07286 .10651 L
.07525 .10522 L
.07784 .10409 L
.07903 .10366 L
.08029 .10327 L
.08145 .10297 L
.08255 .10274 L
.0832 .10263 L
.08392 .10253 L
.08516 .10241 L
.08586 .10237 L
.08662 .10235 L
.08732 .10235 L
.08797 .10238 L
.08922 .10248 L
.08993 .10256 L
.09058 .10266 L
.09177 .1029 L
.09304 .10321 L
.09588 .10419 L
.09854 .10543 L
.10458 .10942 L
.10959 .11393 L
.11503 .12 L
.12493 .13387 L
.14349 .16714 L
.16287 .20534 L
.17317 .2238 L
.17858 .2323 L
.18427 .24008 L
.18932 .24581 L
.19198 .24833 L
.19484 .25063 L
.19747 .25236 L
.19985 .25359 L
.20101 .25406 L
.20226 .25449 L
.20344 .25481 L
.20452 .25503 L
.20562 .25518 L
.2068 .25525 L
.20791 .25525 L
.20892 .25517 L
.21011 .25501 L
.2114 .25472 L
Mistroke
.21263 .25435 L
.21376 .25393 L
.21624 .25271 L
.21849 .25126 L
.22354 .24682 L
.22843 .24097 L
.23359 .23319 L
.24282 .2154 L
.26366 .16076 L
.28356 .10001 L
.30168 .05058 L
.30649 .04006 L
.31172 .03039 L
.31666 .02319 L
.31886 .02064 L
.32123 .01838 L
.32253 .01736 L
.32372 .01656 L
.32493 .0159 L
.32606 .01541 L
.3273 .01502 L
.32795 .01488 L
.32865 .01477 L
.32939 .01472 L
.33008 .01472 L
.33138 .01486 L
.33269 .01518 L
.33335 .01541 L
.33408 .01572 L
.33656 .01723 L
.33795 .01838 L
.33945 .01986 L
.34216 .0232 L
.34743 .03216 L
.35231 .04343 L
.36337 .07953 L
.37312 .12325 L
.38348 .18102 L
.4212 .45826 L
Mfstroke
.4212 .45826 m
.44172 .61803 L
s
.55686 .61803 m
.5802 .447 L
.60003 .29277 L
.61048 .21941 L
.62158 .15141 L
.63143 .10149 L
.63666 .0794 L
.64229 .0592 L
.64745 .04404 L
.65218 .03297 L
.65669 .02487 L
.65897 .02171 L
.66145 .01894 L
.66399 .01684 L
.66542 .01598 L
.66674 .01538 L
.6679 .01501 L
.66917 .01478 L
.66981 .01472 L
.67049 .01472 L
.67173 .01482 L
.67293 .01508 L
.67424 .01553 L
.67547 .0161 L
.67661 .01677 L
.67877 .01838 L
.68107 .02057 L
.68674 .02794 L
.69207 .03722 L
.70203 .05959 L
.74065 .1733 L
.751 .20101 L
.76064 .22263 L
.7707 .23978 L
.77603 .24637 L
.77879 .24908 L
.78173 .25141 L
.78425 .25298 L
.78559 .25365 L
.78704 .25423 L
.78836 .25466 L
.78957 .25494 L
.79078 .25514 L
.79194 .25524 L
.79263 .25526 L
.79327 .25525 L
.794 .25521 L
.79468 .25514 L
.79591 .25495 L
.7966 .2548 L
Mistroke
.79724 .25464 L
.80005 .25363 L
.80147 .25295 L
.80302 .25206 L
.80805 .24831 L
.81344 .24283 L
.82316 .22968 L
.84296 .19402 L
.86451 .15193 L
.87454 .13471 L
.8852 .11972 L
.8943 .11034 L
.89679 .10838 L
.89948 .10656 L
.90203 .10514 L
.90434 .1041 L
.90674 .10328 L
.90805 .10294 L
.9093 .10269 L
.91045 .10251 L
.91151 .10241 L
.91267 .10235 L
.91391 .10236 L
.91515 .10243 L
.91584 .1025 L
.91648 .10258 L
.91772 .10279 L
.91889 .10305 L
.92151 .10385 L
.92437 .10504 L
.92967 .10811 L
.93532 .11251 L
.94547 .123 L
.97619 .16591 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo001M0?ooo`@00000;P3oool00`000000oooo0?oo
o`0/0?ooo`D00000G@3oool005/0oooo0P0000040?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`800000G03oool005/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`00FP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02X0oooo0P00000[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0F@3oool005T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1I0?ooo`00F@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05P0oooo001H0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0E`3oool005P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1G0?ooo`00E`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0
oooo0P00000X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0EP3oool005L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1F0?ooo`00EP3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo05D0oooo001F0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0E@3oool005D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1D0?oo
o`00E@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02H0oooo0P00000W0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0E03oool005D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1D0?ooo`00E03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo05<0oooo001D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO
0P3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1C0?ooo`00D`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00T0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8
M02oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05<0oooo001C0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0203oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol40?ooo`030;mdB02Lgol0oooo00<0oooo0`00000T0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0DP3oool005<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`020?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM002
00000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0580oooo001B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d0;oo
o`3oool0_gA809cOo`L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0580oooo001B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
203oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0_g@00000
0000000007Bo1@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0D@3oool00580oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1A0?oo
o`00D@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02<0oooo0P00000T0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0D@3oool00540oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1@0?ooo`005P3oool6000003D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0c0?ooo`H000005`3oool001D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<@3oool2
000000D0oooo00<000000?ooo`3oool05@3oool001<0oooo0P0000080?ooo`800000<@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo02l0oooo0P0000070?ooo`8000005@3oool00180
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool08P3oool2000002<0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo0P00000C0?ooo`004@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00100oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo000@
0?ooo`030000003oool0oooo00d0oooo00P0okmd00000000000000000000M02oool0oooo0=nLB080
000000<0B9cO0?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`080?oo_`1d000000000000
000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00P0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00P0oono07@0000000000000
0000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?oo
o`070?noM000000000000000000007@0_ooo0?ooo`030000000304RLg`3oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool03`3oool00`2LB00000000;ooo`03
0?ooo`0509adW03oool0oooo09a8M02oool08P3oool00`000000oooo0?ooo`070?ooo`030?noM018
W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0;0?ooo`030?noM018W=l0oooo0080oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`030000003oool0oooo02<0oooo00<0W4P00000M02o
ool00P3oool01P000000W7BL0?ooo`3oool0W4Qd0;ooo`l0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool04@3oool01P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0
_gA809cOo`3oool08@3oool00`000000oooo0?ooo`070?ooo`060?noM018W=l0oooo0?ooo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`080?ooo`030000003oool0oooo0240oooo0P00000R0?ooo`03
0000003oool0oooo00/0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00@0oooo00<000000?ooo`3oool0903oool01P3o_g@0000007Boo`3oool0000007A8W080oooo
00<0_gA809cOo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?oo
o`0:0?ooo`030?noM000000000000080000000T0M;oo0?ooo`3oool0oooo0?oo_`000000oooo0?oo
_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0Q0?ooo`030000003oool0okmd00@0000000D0M;oo0?oo
o`3oool0okmd04RLg`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02`3oool01P3o_g@0B9cO
0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`0U0?oo
o`050?oo_`2o_ol000000?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo000<0?ooo`030000003oool0oooo0140oooo00`0omnL04Q8W03oool0oono07@0M000
0000oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`030000003oool0oooo00L0oooo00<0W4Qd0;no
M018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00X0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<0W4Qd0;noM018W=l00`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00<000000?ooo`3oool08@3oool0303ogi`0B4RL0?oo
o`3ookl000000;ooo`3oool0W4Q809cOo`3ookl0M01d0;oooa40oooo00<000000?ooo`3oool02`3o
ool000/0oooo00<000000?ooo`3oool04`3oool02P3OW4P0000000000018W=l000000?ooo`3ogi`0
B0000000001d_olR0?ooo`030000003oool0oooo00L0oooo00<0okmd00000018W=l00`3oool0103o
gi`0B0000000001d_ol;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0:0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3o
ool00`000000oooo0?ooo`0R0?ooo`040=nLB0000000000000000080oooo00@0omnL04P000000000
M;oo4P3oool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool000X0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0803o
ool200000240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00090?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`00203oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool000P0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo
003o0000020000000@3oool00080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0280oooo000Z0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02X0oooo000[0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo02X0oooo000[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0N0?ooo`800000803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:`3oool002`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0;03oool002d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;03oool002d0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0;@3oool002h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?oo
o`00;P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0^0?ooo`00;`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0_0?ooo`00;`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool07@3oool2000001h0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0300oooo000`0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0340oooo000b0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0340oooo
000c0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0380oooo000d0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0L0?ooo`8000007@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<`3oool003D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0<`3oool003D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0=03oool003H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`3OW4P00P0000001P18W=l0
oooo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P000000000
0018W=l50?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03D0oooo000g0?ooo`8000001@3oool200000300oooo00D0
00000?ooo`3oool0oooo09adW0020?ooo`0309a8M02oool0oooo00H0oooo00L0W7BL0?ooo`3oool0
W4Qd0;ooo`3ogi`0B4RL0080oooo00<0W4Q809cOo`3oool00`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?oo
o`00>03oool3000000040?ooo`000000000000000380oooo00@000000?ooo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`050?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool00`2oM4P0W=oo
0?ooo`030?ooo`<00000703oool00`000000oooo0?ooo`0_0?ooo`<0000000@0oooo000000000000
0000>@3oool003X0oooo0`00000d0?ooo`040000003oool0oono07A8W080oooo00<0_gA809cOo`3o
ool01@3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0_g@00P0000000`00M;l0oooo0?oo
o`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool3000003/0oooo001a
0?ooo`080000003oool0oooo09a8B02Lgol0oono07@0M02oool70?ooo`0809a8B02Lgol0oono07@0
M02oool0oooo0;mdB02Lgol70?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03o
ool00740oooo00L000000?ooo`3oool0omnL04P000000000M;oo00P0oooo00@0omnL04P000000000
M;oo0P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0L03oool00740oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0700oooo001a0?ooo`030000003oool0oooo01/0oooo0P00000L0?ooo`030000
003oool0oooo0700oooo001a0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1`0?ooo`00L@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0L03oool00780oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001b0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`00LP3oool00`000000oooo
0?ooo`0J0?ooo`8000006`3oool00`000000oooo0?ooo`1a0?ooo`00LP3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool00780oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001b0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?oo
o`00LP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0L@3oool00780oooo00<000000?ooo`3oool06P3oool2000001X0oooo00<000000?ooo`3oool0
LP3oool007<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0780oooo001c0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1b0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0LP3oool007<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0780oooo001c0?ooo`030000003oool0oooo01T0oooo
0P00000J0?ooo`030000003oool0oooo0780oooo001c0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00L`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool007<0oooo00<000000?oo
o`3oool0103oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono
07@00000000000000000B02Lgol40?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
L`3oool007@0oooo00<000000?ooo`3oool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo
00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0oooo
001d0?ooo`030000003oool0oooo0080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`03
0?noM018W=l0oooo00D0oooo0`00000H0?ooo`030000003oool0oooo07<0oooo001d0?ooo`030000
003oool0oooo0080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo
00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1c0?ooo`00M03oool00`000000
oooo0?ooo`030?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2LB7@0_kmd04RLg`060?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0L`3oool007@0oooo00<000000?ooo`3o
ool00`3oool0103ogi`0B0000000001d_ol80?ooo`030?noM0000000B9cO00H0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1c0?ooo`00M03oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0L`3oool007@0oooo00<000000?ooo`3oool0
603oool2000001P0oooo00<000000?ooo`3oool0M03oool007@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07@0oooo001e0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?ooo`00M@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0M03oool007D0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07@0
oooo001e0?ooo`030000003oool0oooo01L0oooo0P00000H0?ooo`030000003oool0oooo07@0oooo
001e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1d0?ooo`00M@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0M03oool007D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo07D0oooo001e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1e0?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`800000
5`3oool00`000000oooo0?ooo`1e0?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07D0oooo001f0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`00MP3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007H0oooo
00<000000?ooo`3oool05P3oool2000001H0oooo00<000000?ooo`3oool0MP3oool007H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo001f
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1f
0?ooo`00M03oool0103OW4P000000000000000020?ooo`030?oo_`1d000004RL0080oooo00P0oono
07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo001d0?ooo`0509adW03oool0oooo0000002o
ool0203oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool00`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo001c0?ooo`060?oo_`1dB9`0oooo
0?ooo`000000W=oo203oool00`3o_g@0B9cO0?ooo`050?ooo`030;mdB02Lgol0oooo00<0oooo0`00
000E0?ooo`030000003oool0oooo07H0oooo001c0?ooo`060?oo_`1dB9`0oooo0?ooo`000000W=oo
203oool00`3o_g@0B9cO0?ooo`020?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1f0?ooo`00M03oool01@2LB4P0W=oo0?oo_`000000_ooo00L0
oooo00<0W4Qd0;noM018W=l00`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0MP3oool007@0oooo00@0omnL04P0000000000000203oool00`3o_g@0
000004RLg`030?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1g0?ooo`00M`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0M`3oool007L0oooo00<000000?ooo`3oool05@3oool2000001D0oooo
00<000000?ooo`3oool0M`3oool007P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo07L0oooo001h0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00N03oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3oool007P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo001h0?ooo`030000
003oool0oooo01@0oooo0P00000D0?ooo`030000003oool0oooo07P0oooo001h0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1h0?ooo`00N03oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N03oool0
07T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
07P0oooo001i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1h0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`800000503oool00`000000oooo
0?ooo`1h0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0N03oool007T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo07T0oooo001i0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0N@3oool007T0oooo00<000000?ooo`3oool0
4`3oool2000001<0oooo00<000000?ooo`3oool0N@3oool007X0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo001j0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`00NP3oool30000
000604RLg`3oool0oooo0?oo_`1d000004RL0P3oool01P3o_g@00000000000000000001d0;ooo`@0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`00NP3oool01@000000oooo
0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo07X0oooo001i0?ooo`060?oo_`000000oooo0?ooo`2oM4P0W=oo203oool00`3o
_g@0000007Boo`050?ooo`<000004@3oool00`000000oooo0?ooo`1j0?ooo`00N@3oool01P3ookl0
00000?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3oool0103oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo07X0oooo001j0?ooo`050000002Lgol0oono07@0M02oool01P3oool0
1P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1j0?ooo`00NP3oool0103ogi`000000000001d_ol80?ooo`040=nLB0000000000004RLg`D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1j0?ooo`00N`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool007/0oooo00<0
00000?ooo`3oool04@3oool200000140oooo00<000000?ooo`3oool0N`3oool007/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo001k0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1k0?oo
o`00N`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0N`3oool007/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo07/0oooo001k0?ooo`030000003oool0oooo0140oooo0P00000A0?ooo`030000003o
ool0oooo07/0oooo001l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1k0?ooo`00O03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0O03oool007`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo001l0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00O03oool00`000000oooo0?oo
o`0@0?ooo`800000403oool00`000000oooo0?ooo`1l0?ooo`00O03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O03oool007`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo001m0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00
O@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
O@3oool007d0oooo00<000000?ooo`3oool03`3oool2000000l0oooo00<000000?ooo`3oool0O@3o
ool007d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo07d0oooo001m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1m0?ooo`00M03oool0103OW4P0000000000018W=l20?ooo`060?oo_`1d000004RL
0000003oool0okmd0`000000100007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`00M03oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00@0oooo00H000000?ooo`3oool0W4P00000M02oool20?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo001c
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool01`000000oooo0?ooo`3oool0okmd0000
001d_ol01@3oool00`2oM4P0W=oo0?ooo`030?ooo`<000003P3oool00`000000oooo0?ooo`1m0?oo
o`00L`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00H000000?ooo`3oool0oooo0?oo
_`2o_ol20?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1n0?ooo`00M03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00X000000?oOW018
B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo1`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo07h0oooo001d0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3OW4P0
0P0000001018W=l0oooo0?ooo`2oM00200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1n0?ooo`00OP3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-26.4549, -0.0950982, \
0.184354, 0.00200211}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f2 = 2\ UnitStep[x + 1/4] - 2\ UnitStep[x - 1/4]\)], "Input"],

Cell[BoxData[
    \(\(-2\)\ UnitStep[\(-\(1\/4\)\) + x] + 2\ UnitStep[1\/4 + x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f2, {x, \(-2\), 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.294302 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .16187 -18 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
[(0.5)] .4875 .16187 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(1.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(2)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .60332 L
.44249 .60332 L
.44354 .60332 L
.44851 .60332 L
.48858 .60332 L
.52712 .60332 L
Mistroke
.54706 .60332 L
.5519 .60332 L
.55457 .60332 L
.5571 .60332 L
.55853 .60332 L
.55933 .60332 L
.56008 .01472 L
.5614 .01472 L
.56206 .01472 L
.5628 .01472 L
.56412 .01472 L
.56486 .01472 L
.56554 .01472 L
.5668 .01472 L
.56812 .01472 L
.56935 .01472 L
.57005 .01472 L
.57069 .01472 L
.57187 .01472 L
.57312 .01472 L
.57424 .01472 L
.57528 .01472 L
.57643 .01472 L
.57766 .01472 L
.57897 .01472 L
.57971 .01472 L
.58039 .01472 L
.58165 .01472 L
.58235 .01472 L
.58299 .01472 L
.5842 .01472 L
.5855 .01472 L
.58673 .01472 L
.58786 .01472 L
.58892 .01472 L
.59006 .01472 L
.59114 .01472 L
.59212 .01472 L
.59327 .01472 L
.59452 .01472 L
.5957 .01472 L
.59679 .01472 L
.59792 .01472 L
.59897 .01472 L
.60013 .01472 L
.60137 .01472 L
.6026 .01472 L
.6039 .01472 L
.60501 .01472 L
.60622 .01472 L
Mistroke
.60687 .01472 L
.60755 .01472 L
.60877 .01472 L
.61008 .01472 L
.61083 .01472 L
.61152 .01472 L
.61278 .01472 L
.61394 .01472 L
.61457 .01472 L
.61526 .01472 L
.61652 .01472 L
.61764 .01472 L
.61887 .01472 L
.62016 .01472 L
.62138 .01472 L
.6225 .01472 L
.62354 .01472 L
.62467 .01472 L
.62587 .01472 L
.62718 .01472 L
.62837 .01472 L
.62903 .01472 L
.62975 .01472 L
.63105 .01472 L
.63227 .01472 L
.63356 .01472 L
.63466 .01472 L
.63588 .01472 L
.63661 .01472 L
.6373 .01472 L
.6386 .01472 L
.63933 .01472 L
.64 .01472 L
.64074 .01472 L
.64153 .01472 L
.64222 .01472 L
.64297 .01472 L
.64367 .01472 L
.64431 .01472 L
.64554 .01472 L
.64683 .01472 L
.64805 .01472 L
.64874 .01472 L
.64938 .01472 L
.65055 .01472 L
.65179 .01472 L
.6529 .01472 L
.65394 .01472 L
.65509 .01472 L
.65632 .01472 L
Mistroke
.65755 .01472 L
.65825 .01472 L
.6589 .01472 L
.66022 .01472 L
.66095 .01472 L
.66162 .01472 L
.66282 .01472 L
.66412 .01472 L
.66535 .01472 L
.66648 .01472 L
.66754 .01472 L
.66867 .01472 L
.66975 .01472 L
.67072 .01472 L
.67187 .01472 L
.67312 .01472 L
.6743 .01472 L
.67539 .01472 L
.67663 .01472 L
.67779 .01472 L
.67883 .01472 L
.67996 .01472 L
.68119 .01472 L
.68249 .01472 L
.6836 .01472 L
.68482 .01472 L
.68613 .01472 L
.68734 .01472 L
.68797 .01472 L
.68867 .01472 L
.6894 .01472 L
.69008 .01472 L
.69133 .01472 L
.69248 .01472 L
.6938 .01472 L
.69506 .01472 L
.69618 .01472 L
.69737 .01472 L
.69849 .01472 L
.69951 .01472 L
.70072 .01472 L
.70202 .01472 L
.70325 .01472 L
.70438 .01472 L
.70559 .01472 L
.70689 .01472 L
.70811 .01472 L
.70923 .01472 L
.71054 .01472 L
.71128 .01472 L
Mistroke
.71196 .01472 L
.71322 .01472 L
.71385 .01472 L
.71456 .01472 L
.71523 .01472 L
.71595 .01472 L
.71722 .01472 L
.71794 .01472 L
.7186 .01472 L
.71932 .01472 L
.7201 .01472 L
.72077 .01472 L
.7215 .01472 L
.72219 .01472 L
.72283 .01472 L
.72403 .01472 L
.72531 .01472 L
.72652 .01472 L
.72784 .01472 L
.72908 .01472 L
.73024 .01472 L
.73138 .01472 L
.73242 .01472 L
.73361 .01472 L
.73474 .01472 L
.73597 .01472 L
.73728 .01472 L
.73839 .01472 L
.73961 .01472 L
.74092 .01472 L
.74166 .01472 L
.74233 .01472 L
.74364 .01472 L
.74487 .01472 L
.74592 .01472 L
.74708 .01472 L
.7483 .01472 L
.74943 .01472 L
.75049 .01472 L
.75146 .01472 L
.75253 .01472 L
.75365 .01472 L
.75479 .01472 L
.75601 .01472 L
.75716 .01472 L
.7582 .01472 L
.75943 .01472 L
.76013 .01472 L
.76076 .01472 L
.76194 .01472 L
Mistroke
.76318 .01472 L
.7644 .01472 L
.76572 .01472 L
.76697 .01472 L
.76812 .01472 L
.76916 .01472 L
.77031 .01472 L
.77151 .01472 L
.77263 .01472 L
.77387 .01472 L
.77518 .01472 L
.77629 .01472 L
.77751 .01472 L
.77883 .01472 L
.77957 .01472 L
.78024 .01472 L
.78155 .01472 L
.78278 .01472 L
.78384 .01472 L
.785 .01472 L
.78621 .01472 L
.78735 .01472 L
.78841 .01472 L
.78938 .01472 L
.7905 .01472 L
.79157 .01472 L
.79271 .01472 L
.79393 .01472 L
.79508 .01472 L
.79613 .01472 L
.79736 .01472 L
.79805 .01472 L
.79869 .01472 L
.79986 .01472 L
.8011 .01472 L
.80232 .01472 L
.80301 .01472 L
.80365 .01472 L
.80482 .01472 L
.80606 .01472 L
.80717 .01472 L
.80821 .01472 L
.80935 .01472 L
.81058 .01472 L
.81182 .01472 L
.81251 .01472 L
.81317 .01472 L
.81448 .01472 L
.81522 .01472 L
.81588 .01472 L
Mistroke
.81708 .01472 L
.81838 .01472 L
.81961 .01472 L
.82074 .01472 L
.8218 .01472 L
.82293 .01472 L
.82401 .01472 L
.82498 .01472 L
.82613 .01472 L
.82738 .01472 L
.82856 .01472 L
.82965 .01472 L
.83088 .01472 L
.83205 .01472 L
.83309 .01472 L
.83422 .01472 L
.83545 .01472 L
.83675 .01472 L
.83786 .01472 L
.83908 .01472 L
.84039 .01472 L
.8416 .01472 L
.84223 .01472 L
.84293 .01472 L
.84365 .01472 L
.84434 .01472 L
.84559 .01472 L
.84673 .01472 L
.84799 .01472 L
.84931 .01472 L
.85043 .01472 L
.85162 .01472 L
.85274 .01472 L
.85376 .01472 L
.85497 .01472 L
.85627 .01472 L
.8575 .01472 L
.85863 .01472 L
.85984 .01472 L
.86113 .01472 L
.86236 .01472 L
.86348 .01472 L
.86479 .01472 L
.86553 .01472 L
.86621 .01472 L
.86747 .01472 L
.8681 .01472 L
.8688 .01472 L
.86948 .01472 L
.87019 .01472 L
Mistroke
.87147 .01472 L
.87218 .01472 L
.87284 .01472 L
.87357 .01472 L
.87435 .01472 L
.87502 .01472 L
.87575 .01472 L
.87644 .01472 L
.87708 .01472 L
.87828 .01472 L
.87956 .01472 L
.88076 .01472 L
.88208 .01472 L
.88333 .01472 L
.88448 .01472 L
.88562 .01472 L
.88666 .01472 L
.88785 .01472 L
.88898 .01472 L
.89021 .01472 L
.89152 .01472 L
.89263 .01472 L
.89385 .01472 L
.89516 .01472 L
.8959 .01472 L
.89657 .01472 L
.89787 .01472 L
.89911 .01472 L
.90016 .01472 L
.90132 .01472 L
.90253 .01472 L
.90367 .01472 L
.90473 .01472 L
.90569 .01472 L
.90676 .01472 L
.90788 .01472 L
.90902 .01472 L
.91024 .01472 L
.91139 .01472 L
.91244 .01472 L
.91367 .01472 L
.91436 .01472 L
.915 .01472 L
.91617 .01472 L
.91742 .01472 L
.91863 .01472 L
.91995 .01472 L
.9212 .01472 L
.92235 .01472 L
.9235 .01472 L
Mistroke
.92454 .01472 L
.92574 .01472 L
.92686 .01472 L
.9281 .01472 L
.92941 .01472 L
.93052 .01472 L
.93174 .01472 L
.93306 .01472 L
.9338 .01472 L
.93447 .01472 L
.93577 .01472 L
.93701 .01472 L
.93806 .01472 L
.93922 .01472 L
.94044 .01472 L
.94157 .01472 L
.94263 .01472 L
.9436 .01472 L
.94472 .01472 L
.94579 .01472 L
.94693 .01472 L
.94815 .01472 L
.9493 .01472 L
.95035 .01472 L
.95158 .01472 L
.95227 .01472 L
.95291 .01472 L
.95409 .01472 L
.95533 .01472 L
.956 .01472 L
.95672 .01472 L
.95741 .01472 L
.95805 .01472 L
.95925 .01472 L
.96053 .01472 L
.96119 .01472 L
.9619 .01472 L
.96319 .01472 L
.96393 .01472 L
.96471 .01472 L
.96538 .01472 L
.96612 .01472 L
.96744 .01472 L
.96864 .01472 L
.9693 .01472 L
.97002 .01472 L
.97133 .01472 L
.97256 .01472 L
.97386 .01472 L
.97497 .01472 L
Mistroke
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003P3oool01P3o_g@00000000000000000001d0;ooocX0oooo00H0oono07@0000000000000
0000B02Lgomi0?ooo`060?oo_`1d000000000000000004P0W=oo>P3oool01P3o_g@0000000000000
0000001d0;ooo`d0oooo000?0?ooo`0309a8000007@0_ooo03h0oooo00<0okmd04RLg`3oool0O03o
ool00`3o_g@0B9cO0?ooo`0l0?ooo`0309a8000007@0_ooo00l0oooo000@0?ooo`030?noM0000000
M;oo03d0oooo00<0okmd04RLg`3oool0O03oool00`3o_g@0B9cO0?ooo`0m0?ooo`030?noM0000000
M;oo00h0oooo00080?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o
_ole0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`1m0?ooo`030?no
M018W=l0oooo03h0oooo00<0oono0;noo`3oool03@3oool000h0oooo00H0omnL04Q8W03oool0oono
07@0M02ooolk0?ooo`0309a8M02o_g@0B9cO07`0oooo00<0W4Qd0;noM018W=l0?03oool01P3ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`d0oooo000?0?ooo`040=nLB0000000000004RLgc`0oooo00<0okmd
00000018W=l0O03oool00`3o_g@0000004RLg`0m0?ooo`040=nLB0000000000004RLg`h0oooo003o
0?ooob40oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0007
0?ooool000004P0000080?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03@3oool0
07l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?oo
o`8000003P3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool0
07l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool2000000h0oooo00<0
00000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool0
07l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
07h0oooo001o0?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`030000003oool0oooo07h0
oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool0
0`000000oooo0?ooo`0=0?ooo`8000003P3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0
oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo07h0oooo001k0?ooo`090=nLB0000000000004RLg`000000oooo0?oo
_`1d000004RL00<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo07h0oooo001k0?ooo`0509adW03oool0oooo09a8M00000001P3oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n
0?ooo`00NP3oool01P3ookl0M4RL0?ooo`3oool0_gA8000000X0oooo00<0_gA809cOo`3oool00P3o
ool3000000d0oooo00<000000?ooo`3oool0OP3oool007X0oooo00H0oono07A8W03oool0oooo0;md
B00000070?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1n0?ooo`00N`3oool01@2LB4P0W=oo0?oo_`1d07@0000000L0oooo00<0_gA809cOo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001k0?ooo`050?oO
W0180000000007Boo`0000001`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?oo
o`030000003oool0oooo00d0oooo0P00000>0?ooo`030000003oool0oooo07h0oooo001o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00
O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?oo
o`0=0?ooo`8000003P3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00
O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool2000000h0
oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00
O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`030000003oool0
oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?oo
o`3oool0103oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`060?ooo`030?noM018W=l0
oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`00
0000oooo0?ooo`060?ooo`030?noM018W=l0oooo00@0oooo0`00000=0?ooo`030000003oool0oooo
07h0oooo001o0?ooo`030000003oool0oooo00H0oooo00<0okmd04RLg`3oool0103oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00D0oooo
00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo
001o0?ooo`030000003oool0oooo00D0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3o
ool00`000000oooo0?ooo`0=0?ooo`8000003P3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool0
07l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3o
ool03@3oool2000000h0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool0
07l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo0P00000>
0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool0
07l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool00`000000oooo
0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001j0?ooo`0:0?oo_`1d
000000000000000004P000000?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001l0?ooo`040?noM018W=l0
oooo000000H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0OP3oool007`0oooo00@0okmd04RLg`3oool000002P3oool00`2oM4P0
W=oo0?ooo`020?ooo`<000003@3oool00`000000oooo0?ooo`1n0?ooo`00O03oool0103o_g@0B9cO
0?ooo`0000070?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1n0?ooo`00N`3oool01@2LB7@0_kmd04RLg`3oool0000000L0oooo00<0_gA809cO
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001k0?ooo`05
0?noM0000000B9cO0?ooo`0000001`3oool0102oM000000000000000M;l40?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o
0?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`030000003oool0oooo07h0oooo001o0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?oo
o`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo
0?ooo`0=0?ooo`8000003P3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?oo
o`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool20000
00h0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?oo
o`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`030000003o
ool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<00000
0?ooo`3oool0103oool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`050?ooo`0309a80000
07@0_ooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3ooolQ
00000800oooo00290?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0SP3oool008H0
oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo08h0oooo00270?oo
o`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21667, -0.15494, \
0.0154472, 0.012497}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g2 = 
      1/Sqrt[2\ Pi]\ Integrate[
          2\ Exp[\(-I\)\ k\ x], {x, \(-1\)/4, 1/4}]\)], "Input"],

Cell[BoxData[
    \(\(2\ \@\(2\/\[Pi]\)\ Sin[k\/4]\)\/k\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[g2, {k, \(-8\)\ Pi, 8\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.018947 0.11976 1.2121 [
[.12106 .10726 -9 -9 ]
[.12106 .10726 9 0 ]
[.31053 .10726 -9 -9 ]
[.31053 .10726 9 0 ]
[.68947 .10726 -6 -9 ]
[.68947 .10726 6 0 ]
[.87894 .10726 -6 -9 ]
[.87894 .10726 6 0 ]
[.4875 .24097 -18 -4.5 ]
[.4875 .24097 0 4.5 ]
[.4875 .36218 -18 -4.5 ]
[.4875 .36218 0 4.5 ]
[.4875 .48339 -18 -4.5 ]
[.4875 .48339 0 4.5 ]
[.4875 .6046 -18 -4.5 ]
[.4875 .6046 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .11976 m
.12106 .12601 L
s
[(-20)] .12106 .10726 0 1 Mshowa
.31053 .11976 m
.31053 .12601 L
s
[(-10)] .31053 .10726 0 1 Mshowa
.68947 .11976 m
.68947 .12601 L
s
[(10)] .68947 .10726 0 1 Mshowa
.87894 .11976 m
.87894 .12601 L
s
[(20)] .87894 .10726 0 1 Mshowa
.125 Mabswid
.15895 .11976 m
.15895 .12351 L
s
.19685 .11976 m
.19685 .12351 L
s
.23474 .11976 m
.23474 .12351 L
s
.27264 .11976 m
.27264 .12351 L
s
.34842 .11976 m
.34842 .12351 L
s
.38632 .11976 m
.38632 .12351 L
s
.42421 .11976 m
.42421 .12351 L
s
.46211 .11976 m
.46211 .12351 L
s
.53789 .11976 m
.53789 .12351 L
s
.57579 .11976 m
.57579 .12351 L
s
.61368 .11976 m
.61368 .12351 L
s
.65158 .11976 m
.65158 .12351 L
s
.72736 .11976 m
.72736 .12351 L
s
.76526 .11976 m
.76526 .12351 L
s
.80315 .11976 m
.80315 .12351 L
s
.84105 .11976 m
.84105 .12351 L
s
.08317 .11976 m
.08317 .12351 L
s
.04527 .11976 m
.04527 .12351 L
s
.00738 .11976 m
.00738 .12351 L
s
.91683 .11976 m
.91683 .12351 L
s
.95473 .11976 m
.95473 .12351 L
s
.99262 .11976 m
.99262 .12351 L
s
.25 Mabswid
0 .11976 m
1 .11976 L
s
.5 .24097 m
.50625 .24097 L
s
[(0.1)] .4875 .24097 1 0 Mshowa
.5 .36218 m
.50625 .36218 L
s
[(0.2)] .4875 .36218 1 0 Mshowa
.5 .48339 m
.50625 .48339 L
s
[(0.3)] .4875 .48339 1 0 Mshowa
.5 .6046 m
.50625 .6046 L
s
[(0.4)] .4875 .6046 1 0 Mshowa
.125 Mabswid
.5 .02279 m
.50375 .02279 L
s
.5 .04703 m
.50375 .04703 L
s
.5 .07128 m
.50375 .07128 L
s
.5 .09552 m
.50375 .09552 L
s
.5 .144 m
.50375 .144 L
s
.5 .16824 m
.50375 .16824 L
s
.5 .19249 m
.50375 .19249 L
s
.5 .21673 m
.50375 .21673 L
s
.5 .26521 m
.50375 .26521 L
s
.5 .28945 m
.50375 .28945 L
s
.5 .3137 m
.50375 .3137 L
s
.5 .33794 m
.50375 .33794 L
s
.5 .38642 m
.50375 .38642 L
s
.5 .41066 m
.50375 .41066 L
s
.5 .43491 m
.50375 .43491 L
s
.5 .45915 m
.50375 .45915 L
s
.5 .50763 m
.50375 .50763 L
s
.5 .53188 m
.50375 .53188 L
s
.5 .55612 m
.50375 .55612 L
s
.5 .58036 m
.50375 .58036 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .11976 m
.06244 .07889 L
.08255 .05832 L
.10458 .03865 L
.11448 .03129 L
.12507 .0247 L
.1302 .02203 L
.13506 .01987 L
.13975 .01811 L
.14415 .01679 L
.14877 .01574 L
.15121 .01532 L
.15385 .015 L
.15516 .01488 L
.15586 .01483 L
.1566 .01479 L
.15731 .01476 L
.15796 .01474 L
.15921 .01472 L
.16043 .01472 L
.16174 .01476 L
.16298 .01483 L
.16413 .01492 L
.16634 .01515 L
.1684 .01546 L
.17066 .01589 L
.17309 .01646 L
.17805 .01798 L
.18257 .0198 L
.19248 .02523 L
.20165 .03207 L
.22241 .05403 L
.24108 .08135 L
.26168 .1193 L
.30188 .21287 L
.34057 .31776 L
.38171 .42955 L
.40223 .47993 L
.42133 .52104 L
.44093 .55583 L
.45944 .58057 L
.46926 .59017 L
.47443 .59419 L
.4799 .59767 L
.4845 .59996 L
.48695 .60093 L
.48957 .60179 L
.49198 .60242 L
.49418 .60284 L
.49523 .603 L
Mistroke
.49639 .60314 L
.49748 .60323 L
.49849 .60329 L
.49978 .60332 L
.50043 .60332 L
.50114 .6033 L
.5024 .60324 L
.50358 .60314 L
.50429 .60306 L
.50497 .60297 L
.50624 .60277 L
.50908 .60216 L
.51156 .60145 L
.51386 .60063 L
.51905 .59824 L
.52335 .59571 L
.52808 .59233 L
.53767 .58366 L
.55705 .55892 L
.57792 .52251 L
.61912 .42743 L
.65879 .31954 L
.69695 .21589 L
.73757 .12084 L
.75634 .08568 L
.77666 .05522 L
.7878 .04211 L
.79805 .03232 L
.80785 .02502 L
.81327 .02184 L
.81821 .01945 L
.82307 .0176 L
.82767 .01627 L
.8302 .01571 L
.83253 .01531 L
.8351 .01499 L
.8364 .01487 L
.83708 .01483 L
.83783 .01478 L
.83898 .01474 L
.8402 .01472 L
.84132 .01472 L
.84237 .01474 L
.84361 .0148 L
.84474 .01487 L
.84604 .01499 L
.84727 .01512 L
.84949 .01543 L
.85153 .01579 L
.85615 .01687 L
Mistroke
.86082 .01831 L
.86583 .02024 L
.87489 .02467 L
.89552 .03873 L
.93677 .07806 L
.97619 .11976 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00:P3oool9000005`0oooo00<0
00000?ooo`3oool0FP3oool:000002X0oooo000W0?ooo`<000002@3oool2000005X0oooo00<00000
0?ooo`3oool0F03oool2000000X0oooo0P00000X0?ooo`009P3oool00`000000oooo0?ooo`0<0?oo
o`800000F03oool2000005L0oooo0P00000>0?ooo`8000009P3oool002<0oooo0`00000A0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02<0oooo000Q0?ooo`8000005@3oool2000005D0oooo00<000000?ooo`3oool0
D`3oool2000001@0oooo0P00000S0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0200oooo000O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01P0oooo0P00000P0?ooo`007P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo000M0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0703oool001`0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1>0?ooo`800000C`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01/0oooo
000J0?ooo`8000008`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0J0?ooo`006@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo01T0oooo000H0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0603oool001L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool09P3oool2000001P0oooo000F0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0D0?ooo`00503oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo04T0oooo0P00001:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04`3oool0
01<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`004P3oool00`000000
oooo0?ooo`0;0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3o
ool0oooo01L0oooo00<000000?ooo`3oool03`3oool0203ookl0M000000000000000001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0/0?ooo`030000003oool0oooo02d0oooo00P0oono07@0
0000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool03@3oool00`000000oooo
0?ooo`0I0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo00X0oooo00<000000?ooo`3oool04@3oool00140oooo00<000000?ooo`3oool03@3oool00`2L
B000001d0;ooo`030?ooo`0509adW03oool0oooo09a8M02oool06@3oool00`000000oooo0?ooo`0@
0?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0]0?ooo`030000003o
ool0oooo02l0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00h0oooo
00<000000?ooo`3oool06P3oool00`2LB000001d0;ooo`030?ooo`0509adW03oool0oooo09a8M02o
ool0303oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`0?0?ooo`060?no
M0000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0I0?ooo`030000003oool0oooo
00l0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02`0oooo00<0
00000?ooo`3oool0;`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3o
ool0303oool00`000000oooo0?ooo`0L0?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo
00P0oooo00<0okmd0000000000000P0000002@1d_ol0oooo0?ooo`3oool0oono0;noo`3oool0oono
07A8W0020?ooo`030;mdB02Lgol0oooo01T0oooo00<000000?ooo`3oool01`3oool00`3o_g@00000
000000020000000507Boo`3oool0oooo0?noM018W=l00P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOobd0oooo00<000000?ooo`3oool0;`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`050?oo_`2o_ol0oooo0?oo_`1d
B9`00P3oool00`2oM4P0W=oo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000
003oool0oooo00l0oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02ooolK0?ooo`030000003oool0oooo00d0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo02d0oooo00<000000?ooo`3oool0;P3oool00`2LB7@0_kmd04RLg`030?ooo`05
09a8B02Lgol0oono07@0M02oool0303oool00`000000oooo0?ooo`0K0?ooo`0<0?oOW018B9`0oooo
0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo3`3oool00`000000oooo0?ooo`0=0?oo
o`003@3oool00`000000oooo0?ooo`0A0?ooo`040=nLB0000000000004RLg`80oooo00@0omnL04P0
00000000M;oo703oool00`000000oooo0?ooo`0=0?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo;P3oool2000002l0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000
001d_ol<0?ooo`030000003oool0oooo01d0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0
B0000000001d_olA0?ooo`030000003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0303oool000`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo000:
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00L0oooo003o0000020000000@3oool000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo000S0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0280oooo001<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`1;0?ooo`00C@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0C03oool004d0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo001>0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00CP3oool00`000000oooo
0?ooo`0n0?ooo`800000?`3oool00`000000oooo0?ooo`1=0?ooo`00CP3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?oo
o`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`1@0?ooo`00D@3oool00`000000oooo0?ooo`0k0?ooo`800000?03oool0
0`000000oooo0?ooo`1@0?ooo`00D@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0D@3oool00580oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0540oooo001B0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1B0?ooo`00D`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool005<0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0580oooo001C0?oo
o`030000003oool0oooo03T0oooo0P00000i0?ooo`030000003oool0oooo05<0oooo001D0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00
E03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
E03oool005D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo05@0oooo001E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1E0?ooo`00EP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0E@3oool005H0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo05H0oooo001F0?ooo`030000003oool0oooo03H0oooo
0P00000f0?ooo`030000003oool0oooo05H0oooo001G0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00E`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool005P0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo001H0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`00
F03oool00`000000oooo0?ooo`0O0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`00P3oool01P3ookl0M000000000000000001809cOo`@0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1H0?ooo`00F@3oool00`000000oooo0?ooo`0N0?ooo`0509adW03oool0oooo
09a8M02oool0203oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0F03oool005T0oooo00<000000?ooo`3oool07@3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`P0oooo00<0okmd04RLg`3oool01@3oool300000380oooo00<000000?ooo`3oool0F@3o
ool005X0oooo00<000000?ooo`3oool0703oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo
00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05T0oooo
001J0?ooo`030000003oool0oooo01d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8
M02o_g@0B9cO00H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`00FP3o
ool00`000000oooo0?ooo`0M0?ooo`040?oOW0180000000007Boo`P0oooo00<0okmd00000018W=l0
1P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05X0oooo001K0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`00F`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0FP3oool0
05`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
05/0oooo001L0?ooo`030000003oool0oooo0300oooo0P00000a0?ooo`030000003oool0oooo05/0
oooo001L0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`1L0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0G03oool005d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo05`0oooo001N0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`00GP3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0G@3oool005h0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05d0oooo001O0?ooo`030000003o
ool0oooo02d0oooo0P00000^0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00H03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool00600
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0
oooo001P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1O0?ooo`00H@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0H03oool00640oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0600oooo001R0?ooo`030000003oool0oooo02X0oooo0P00000/0?oo
o`030000003oool0oooo0600oooo001R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0H@3oool006<0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0640oooo001S0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1R0?ooo`00H`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0HP3oool006@0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680
oooo001T0?ooo`030000003oool0oooo02P0oooo0P00000Y0?ooo`030000003oool0oooo06<0oooo
001T0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`1S0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1T0?ooo`00IP3oool00`000000oooo0?ooo`0A0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000001d
0;ooo`@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00IP3oool00`00
0000oooo0?ooo`0A0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`06
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3oool006H0oooo00<000000?oo
o`3oool0403oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3o
ool3000002H0oooo00<000000?ooo`3oool0I@3oool006L0oooo00<000000?ooo`3oool03`3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3oool0103oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo06H0oooo001W0?ooo`030000003oool0oooo0100oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo103oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo001W0?ooo`030000003oool0oooo0100
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l50?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0I`3oool006P0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo001X0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00J@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool006T0oooo00<0
00000?ooo`3oool08`3oool2000002@0oooo00<000000?ooo`3oool0J03oool006T0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001Z0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?oo
o`00JP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0J@3oool006X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo06T0oooo001[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool08@3oool20000
0240oooo00<000000?ooo`3oool0J`3oool006`0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo001/0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1[0?ooo`00K03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006d0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001]0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?oo
o`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0K@3oool006h0oooo00<000000?ooo`3oool07P3oool2000001l0oooo00<000000?ooo`3oool0
K@3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0K`3oool00700oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo001`0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00L03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool00740oooo00<00000
0?ooo`3oool06`3oool2000001`0oooo00<000000?ooo`3oool0L03oool00740oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001b0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`00
LP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
LP3oool007<0oooo00<000000?ooo`3oool0103oool0103OW4P0000000000018W=l20?ooo`030?oo
_`1d000004RL00<0oooo00@0gia800000000000007Bo1@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0780oooo001c0?ooo`030000003oool0oooo00@0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo103oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0780oooo001c0?ooo`030000003oool0oooo00<0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol80?ooo`030;md00000000M;oo00D0oooo0`00000H0?ooo`030000003o
ool0oooo07<0oooo001d0?ooo`030000003oool0oooo0080oooo00H0oono07A8W03oool0oooo0;md
B02Lgol90?ooo`030?oo_`1dB9`0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1c0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ookl0M01809cOo`3ookl0M01d0;ooo`@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1d0?ooo`00M@3oool00`000000oooo0?ooo`020?ooo`040?oOW0180000000007Bo
o`P0oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo07@0oooo001e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`1e0?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0M@3oool007H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo07D0oooo001g0?ooo`030000003oool0oooo01D0oooo0P00
000F0?ooo`030000003oool0oooo07H0oooo001g0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1f0?ooo`00N03oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3oool007P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo001i0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1h0?ooo`00N@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N03o
ool007X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo07T0oooo001j0?ooo`030000003oool0oooo0180oooo0P00000C0?ooo`030000003oool0oooo
07T0oooo001k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1j0?ooo`00N`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0NP3oool007`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo07/0oooo001l0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00O@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O03oool007d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo001n0?ooo`030000
003oool0oooo00h0oooo0P00000?0?ooo`030000003oool0oooo07d0oooo001o0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool0
0800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
07l0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`200?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0P@3oool00880oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0880oooo00230?ooo`030000003oool0oooo00T0oooo0P00000:
0?ooo`030000003oool0oooo0880oooo00240?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`230?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo0P0000260?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008L0oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool007X0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0040?ooo`040=nLB0000000000009cOo`@0oooo00<000000?ooo`3oool0
0P3oool2000008X0oooo001j0?ooo`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO
00000003000000030?ooo`000000oooo00<00000S03oool007T0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol60?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool4000008h0oooo001i0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=l50?ooo`030000
003oool0oooo08h0oooo001j0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M018
09bLM018W=l50?ooo`030000003oool0oooo08h0oooo001j0?ooo`040?oOW0180000000007Boo`T0
oooo00<0omnL04P00018W=l01@3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-26.5554, -0.0988062, \
0.185055, 0.00289269}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 75, 1, 30, "Input"],
Cell[1854, 56, 87, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1978, 62, 57, 1, 30, "Input"],
Cell[2038, 65, 32077, 1132, 186, 13796, 902, "GraphicsData", "PostScript", \
"Graphics"],
Cell[34118, 1199, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34285, 1207, 122, 3, 30, "Input"],
Cell[34410, 1212, 66, 1, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34513, 1218, 65, 1, 30, "Input"],
Cell[34581, 1221, 33473, 781, 186, 6204, 440, "GraphicsData", "PostScript", \
"Graphics"],
Cell[68057, 2004, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68224, 2012, 81, 1, 30, "Input"],
Cell[68308, 2015, 93, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68438, 2021, 57, 1, 30, "Input"],
Cell[68498, 2024, 32679, 1229, 186, 15489, 1012, "GraphicsData", \
"PostScript", "Graphics"],
Cell[101180, 3255, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101347, 3263, 122, 3, 30, "Input"],
Cell[101472, 3268, 69, 1, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101578, 3274, 65, 1, 30, "Input"],
Cell[101646, 3277, 25556, 596, 186, 4641, 333, "GraphicsData", "PostScript", \
"Graphics"],
Cell[127205, 3875, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

