(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3300853,     153598]*)
(*NotebookOutlinePosition[   3301496,     153620]*)
(*  CellTagsIndexPosition[   3301452,     153616]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(f = Exp[\(-x^2\)/\((2\ a^2)\)]\ Exp[I\ k0\ x]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\[ImaginaryI]\ k0\ x - x\^2\/\(2\ a\^2\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Alpha] = 
      1/Sqrt[2\ Pi]\ Integrate[
          f\ Exp[\(-I\)\ k\ x], {x, \(-Infinity\), Infinity}, 
          Assumptions \[Rule] {a > 0}]\)], "Input"],

Cell[BoxData[
    \(a\ \[ExponentialE]\^\(\(-\(1\/2\)\)\ a\^2\ \((k - k0)\)\^2\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Omega] = \[Omega]0\ \((1 + 1/2\ b^2\ k^2)\)\)], "Input"],

Cell[BoxData[
    \(\((1 + \(b\^2\ k\^2\)\/2)\)\ \[Omega]0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Psi] = 
      1/Sqrt[2\ Pi]\ Integrate[\[Alpha]\ Exp[
              I\ \((k\ x\  - \ \[Omega]\ t)\)], {k, \(-Infinity\), Infinity}, 
          Assumptions \[Rule] {\[Omega]0 > 0, t > 0, b > 0, 
              a > 0}]\)], "Input"],

Cell[BoxData[
    \(\(a\ \[ExponentialE]\^\(-\(\(x\^2 - 2\ b\^2\ t\^2\ \[Omega]0\^2 + \
\[ImaginaryI]\ a\^2\ \((\(-2\)\ k0\ x + \((2 + b\^2\ k0\^2)\)\ t\ \
\[Omega]0)\)\)\/\(2\ \((a\^2 + \[ImaginaryI]\ b\^2\ t\ \[Omega]0)\)\)\)\)\)\/\
\@\(a\^2 + \[ImaginaryI]\ b\^2\ t\ \[Omega]0\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Psi]1 = 
      Re[\[Psi] /. {a \[Rule] 0.5, b \[Rule] 1, \[Omega]0 \[Rule] 1, 
            k0 \[Rule] 1}]\), "\[IndentingNewLine]", 
    \(\[Psi]2 = 
      Re[\[Psi] /. {a \[Rule] 5, b \[Rule] 1, \[Omega]0 \[Rule] 1, 
            k0 \[Rule] 1}]\)}], "Input"],

Cell[BoxData[
    \(0.5`\ Re[\[ExponentialE]\^\(-\(\(\(-2\)\ t\^2 + 0.25`\ \[ImaginaryI]\ \
\((3\ t - 2\ x)\) + x\^2\)\/\(2\ \((\(\(0.25`\)\(\[InvisibleSpace]\)\) + \
\[ImaginaryI]\ t)\)\)\)\)\/\@\(\(\(0.25`\)\(\[InvisibleSpace]\)\) + \
\[ImaginaryI]\ t\)]\)], "Output"],

Cell[BoxData[
    \(5\ Re[\[ExponentialE]\^\(-\(\(\(-2\)\ t\^2 + 25\ \[ImaginaryI]\ \((3\ t \
- 2\ x)\) + x\^2\)\/\(2\ \((25 + \[ImaginaryI]\ t)\)\)\)\)\/\@\(25 + \
\[ImaginaryI]\ t\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Plot3D[Evaluate[\[Psi]1], {t, 0, 6}, {x, \(-12\), 25}, 
      PlotRange \[Rule] All, 
      PlotPoints \[Rule] 80]\), "\[IndentingNewLine]", 
    \(Plot3D[Evaluate[\[Psi]2], {t, 0, 6}, {x, \(-12\), 25}, 
      PlotRange \[Rule] All, PlotPoints \[Rule] 80]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -5.79519 -9 ]
[.22808 .16727 .20481 0 ]
[.44535 .08183 -5.37821 -9 ]
[.44535 .08183 .62179 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.71955 .02368 0 -6.23381 ]
[.71955 .02368 18 2.76619 ]
[.8058 .15575 0 -6.10514 ]
[.8058 .15575 6 2.89486 ]
[.88225 .27282 0 -5.99424 ]
[.88225 .27282 12 3.00576 ]
[.95048 .37731 0 -5.89768 ]
[.95048 .37731 12 3.10232 ]
[.01602 .31586 -6 -2.78523 ]
[.01602 .31586 0 6.21477 ]
[.00204 .40347 -18 -2.85962 ]
[.00204 .40347 0 6.14038 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(2)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(4)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(6)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.08568 .23614 m
.08851 .23887 L
s
.13514 .21677 m
.13793 .21955 L
s
.18558 .19702 m
.18832 .19985 L
s
.28951 .15632 m
.29214 .15925 L
s
.34306 .13535 m
.34564 .13834 L
s
.39772 .11395 m
.40023 .11699 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.62804 .02377 m
.63027 .02701 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7073 .0284 m
.70118 .03076 L
s
[(-10)] .71955 .02368 -1 .38529 Mshowa
.79344 .16016 m
.78726 .16236 L
s
[(0)] .8058 .15575 -1 .3567 Mshowa
.86979 .27695 m
.86357 .27902 L
s
[(10)] .88225 .27282 -1 .33205 Mshowa
.93795 .3812 m
.93168 .38315 L
s
[(20)] .95048 .37731 -1 .3106 Mshowa
.125 Mabswid
.7254 .05609 m
.72172 .05748 L
s
.74305 .08308 m
.73936 .08446 L
s
.76026 .1094 m
.75656 .11076 L
s
.77705 .13509 m
.77335 .13643 L
s
.80944 .18463 m
.80572 .18593 L
s
.82506 .20852 m
.82134 .20981 L
s
.84032 .23186 m
.83659 .23314 L
s
.85522 .25467 m
.85149 .25592 L
s
.88404 .29874 m
.88029 .29997 L
s
.89796 .32004 m
.89422 .32125 L
s
.91158 .34088 m
.90783 .34207 L
s
.92491 .36126 m
.92115 .36244 L
s
.95071 .40072 m
.94694 .40188 L
s
.9632 .41983 m
.95943 .42097 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02828 .31119 m
.03441 .30885 L
s
[(0)] .01602 .31586 1 -0.38106 Mshowa
.01437 .39898 m
.02053 .39673 L
s
[(0.5)] .00204 .40347 1 -0.36453 Mshowa
.125 Mabswid
.02556 .32836 m
.02924 .32697 L
s
.0228 .34572 m
.02649 .34434 L
s
.02002 .36328 m
.02371 .36191 L
s
.01721 .38103 m
.0209 .37967 L
s
.01149 .41713 m
.01519 .41579 L
s
.00858 .43548 m
.01229 .43416 L
s
.00564 .45405 m
.00935 .45273 L
s
.00266 .47283 m
.00638 .47152 L
s
.03097 .2942 m
.03464 .29279 L
s
.03363 .2774 m
.0373 .27598 L
s
.03627 .26078 m
.03993 .25935 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.66 .746 .914 r
.39958 .64665 .4035 .65018 .41006 .64827 .40616 .64473 Metetra
.66 .746 .914 r
.40616 .64473 .41006 .64827 .41664 .64635 .41275 .6428 Metetra
.66 .746 .914 r
.41275 .6428 .41664 .64635 .42324 .64443 .41936 .64087 Metetra
.66 .746 .914 r
.41936 .64087 .42324 .64443 .42985 .6425 .42598 .63893 Metetra
.66 .746 .914 r
.42598 .63893 .42985 .6425 .43648 .64057 .43262 .63699 Metetra
.66 .746 .914 r
.43262 .63699 .43648 .64057 .44313 .63863 .43928 .63505 Metetra
.66 .746 .914 r
.43928 .63505 .44313 .63863 .44979 .63669 .44595 .63309 Metetra
.66 .746 .914 r
.44595 .63309 .44979 .63669 .45647 .63475 .45264 .63114 Metetra
.66 .746 .914 r
.45264 .63114 .45647 .63475 .46317 .63279 .45934 .62918 Metetra
.66 .746 .914 r
.45934 .62918 .46317 .63279 .46988 .63084 .46607 .62721 Metetra
.66 .746 .914 r
.46607 .62721 .46988 .63084 .47661 .62888 .47281 .62524 Metetra
.66 .746 .914 r
.47281 .62524 .47661 .62888 .48335 .62691 .47956 .62327 Metetra
.66 .746 .914 r
.47956 .62327 .48335 .62691 .49011 .62494 .48633 .62129 Metetra
.66 .746 .914 r
.48633 .62129 .49011 .62494 .49689 .62297 .49312 .61931 Metetra
.66 .746 .914 r
.49312 .61931 .49689 .62297 .50369 .62098 .49993 .61732 Metetra
.66 .746 .914 r
.49993 .61732 .50369 .62098 .5105 .619 .50675 .61532 Metetra
.66 .746 .914 r
.50675 .61532 .5105 .619 .51733 .61701 .51359 .61332 Metetra
.66 .746 .914 r
.51359 .61332 .51733 .61701 .52417 .61501 .52045 .61132 Metetra
.66 .746 .914 r
.52045 .61132 .52417 .61501 .53104 .61301 .52732 .60931 Metetra
.66 .746 .914 r
.52732 .60931 .53104 .61301 .53792 .61101 .53422 .60729 Metetra
.66 .746 .914 r
.53422 .60729 .53792 .61101 .54481 .609 .54112 .60527 Metetra
.66 .746 .914 r
.54112 .60527 .54481 .609 .55173 .60698 .54805 .60325 Metetra
.66 .746 .914 r
.54805 .60325 .55173 .60698 .55866 .60496 .55499 .60122 Metetra
.66 .746 .914 r
.55499 .60122 .55866 .60496 .56561 .60294 .56195 .59918 Metetra
.66 .746 .914 r
.56195 .59918 .56561 .60294 .57258 .60091 .56893 .59714 Metetra
.66 .746 .914 r
.56893 .59714 .57258 .60091 .57956 .59887 .57593 .5951 Metetra
.66 .746 .914 r
.57593 .5951 .57956 .59887 .58656 .59683 .58294 .59305 Metetra
.66 .746 .914 r
.58294 .59305 .58656 .59683 .59358 .59478 .58998 .59099 Metetra
.66 .746 .914 r
.58998 .59099 .59358 .59478 .60062 .59273 .59702 .58893 Metetra
.66 .746 .914 r
.59702 .58893 .60062 .59273 .60768 .59068 .60409 .58687 Metetra
.66 .746 .914 r
.60409 .58687 .60768 .59068 .61475 .58861 .61118 .5848 Metetra
.66 .746 .914 r
.61118 .5848 .61475 .58861 .62184 .58655 .61828 .58272 Metetra
.66 .746 .914 r
.61828 .58272 .62184 .58655 .62895 .58448 .6254 .58063 Metetra
.66 .746 .914 r
.6254 .58063 .62895 .58448 .63608 .5824 .63254 .57856 Metetra
.661 .747 .914 r
.63254 .57856 .63608 .5824 .64322 .58032 .6397 .57645 Metetra
.659 .745 .913 r
.6397 .57645 .64322 .58032 .65039 .57822 .64688 .57437 Metetra
.662 .748 .914 r
.64688 .57437 .65039 .57822 .65757 .57616 .65407 .57224 Metetra
.657 .743 .913 r
.65407 .57224 .65757 .57616 .66477 .57401 .66128 .57019 Metetra
.665 .751 .914 r
.66128 .57019 .66477 .57401 .67199 .57197 .66851 .56797 Metetra
.653 .738 .912 r
.66851 .56797 .67199 .57197 .67922 .5698 .67577 .566 Metetra
.666 .754 .916 r
.67577 .566 .67922 .5698 .68648 .56769 .68303 .56374 Metetra
.661 .745 .912 r
.68303 .56374 .68648 .56769 .69376 .56569 .69032 .56159 Metetra
.645 .732 .912 r
.69032 .56159 .69376 .56569 .70104 .56329 .69764 .55975 Metetra
.682 .775 .921 r
.69764 .55975 .70104 .56329 .70837 .56145 .70494 .55717 Metetra
.655 .727 .902 r
.70494 .55717 .70837 .56145 .7157 .55934 .71229 .55513 Metetra
.63 .722 .913 r
.71229 .55513 .7157 .55934 .72302 .55667 .71969 .55355 Metetra
.695 .805 .933 r
.71969 .55355 .72302 .55667 .73042 .55507 .72703 .55068 Metetra
.675 .731 .892 r
.72703 .55068 .73042 .55507 .73783 .55322 .73441 .54821 Metetra
.602 .674 .891 r
.73441 .54821 .73783 .55322 .74517 .55004 .7419 .54723 Metetra
.651 .814 .961 r
.7419 .54723 .74517 .55004 .7526 .54801 .74934 .545 Metetra
.738 .825 .918 r
.74934 .545 .7526 .54801 .76014 .54718 .75669 .54124 Metetra
.648 .659 .847 r
.75669 .54124 .76014 .54718 .76757 .54451 .76419 .53929 Metetra
.559 .646 .893 r
.76419 .53929 .76757 .54451 .77493 .54064 .77183 .53912 Metetra
.586 .881 .992 r
.77183 .53912 .77493 .54064 .78248 .53902 .77935 .53694 Metetra
.779 .893 .925 r
.77935 .53694 .78248 .53902 .79017 .53902 .7867 .53227 Metetra
.683 .652 .813 r
.7867 .53227 .79017 .53902 .79771 .5367 .79418 .52913 Metetra
.562 .57 .82 r
.79418 .52913 .79771 .5367 .80505 .53183 .80196 .52939 Metetra
.388 .728 .99 r
.80196 .52939 .80505 .53183 .81254 .52854 .80977 .52964 Metetra
.34 .801 .686 r
.80977 .52964 .81254 .52854 .82036 .52883 .81728 .52613 Metetra
.822 .863 .878 r
.81728 .52613 .82036 .52883 .82824 .52943 .82459 .52019 Metetra
.678 .599 .76 r
.82459 .52019 .82824 .52943 .83581 .52635 .8321 .51647 Metetra
.561 .524 .772 r
.8321 .51647 .83581 .52635 .84311 .52029 .84004 .51707 Metetra
.263 .6 .952 r
.84004 .51707 .84311 .52029 .85057 .51578 .84815 .51907 Metetra
.307 0 0 r
.84815 .51907 .85057 .51578 .85848 .51568 .85597 .51783 Metetra
.85597 .51783 .85848 .51568 .86666 .51798 .86336 .51201 Metetra
.793 .722 .785 r
.86336 .51201 .86666 .51798 .87465 .51801 .87061 .50484 Metetra
.659 .543 .711 r
.87061 .50484 .87465 .51801 .88217 .51327 .8782 .50086 Metetra
.56 .492 .735 r
.8782 .50086 .88217 .51327 .88939 .50584 .88634 .50178 Metetra
.215 .514 .912 r
.88634 .50178 .88939 .50584 .89682 .50024 .89478 .50515 Metetra
.529 .093 .155 r
.89478 .50515 .89682 .50024 .9048 .49942 .90305 .50654 Metetra
.358 0 .207 r
.90305 .50654 .9048 .49942 .91326 .50242 .91079 .50303 Metetra
.792 .992 .757 r
.91079 .50303 .91326 .50242 .92174 .50531 .91805 .49534 Metetra
.754 .63 .722 r
.91805 .49534 .92174 .50531 .9298 .50424 .92524 .48706 Metetra
.655 .514 .68 r
.92524 .48706 .9298 .50424 .93727 .49821 .93282 .4821 Metetra
.581 .475 .698 r
.93282 .4821 .93727 .49821 .94441 .48959 .94105 .48217 Metetra
.396 .483 .832 r
.94105 .48217 .94441 .48959 .95172 .48235 .94979 .48597 Metetra
.616 .138 .096 r
.94979 .48597 .95172 .48235 .95961 .4795 .95863 .49007 Metetra
.553 .215 .35 r
.95863 .49007 .95961 .4795 .96815 .48141 .96709 .49098 Metetra
.405 .082 .301 r
.96709 .49098 .96815 .48141 .97708 .48583 .97492 .48694 Metetra
.66 .746 .914 r
.39565 .6431 .39958 .64665 .40616 .64473 .40224 .64117 Metetra
.66 .746 .914 r
.40224 .64117 .40616 .64473 .41275 .6428 .40884 .63923 Metetra
.66 .746 .914 r
.40884 .63923 .41275 .6428 .41936 .64087 .41546 .63729 Metetra
.66 .746 .914 r
.41546 .63729 .41936 .64087 .42598 .63893 .42209 .63535 Metetra
.66 .746 .914 r
.42209 .63535 .42598 .63893 .43262 .63699 .42874 .6334 Metetra
.66 .746 .914 r
.42874 .6334 .43262 .63699 .43928 .63505 .43541 .63144 Metetra
.66 .746 .914 r
.43541 .63144 .43928 .63505 .44595 .63309 .44209 .62948 Metetra
.66 .746 .914 r
.44209 .62948 .44595 .63309 .45264 .63114 .44879 .62752 Metetra
.66 .746 .914 r
.44879 .62752 .45264 .63114 .45934 .62918 .45551 .62555 Metetra
.66 .746 .914 r
.45551 .62555 .45934 .62918 .46607 .62721 .46224 .62357 Metetra
.66 .746 .914 r
.46224 .62357 .46607 .62721 .47281 .62524 .46899 .62159 Metetra
.66 .746 .914 r
.46899 .62159 .47281 .62524 .47956 .62327 .47575 .61961 Metetra
.66 .746 .914 r
.47575 .61961 .47956 .62327 .48633 .62129 .48254 .61762 Metetra
.66 .746 .914 r
.48254 .61762 .48633 .62129 .49312 .61931 .48934 .61563 Metetra
.66 .746 .914 r
.48934 .61563 .49312 .61931 .49993 .61732 .49615 .61363 Metetra
.66 .746 .914 r
.49615 .61363 .49993 .61732 .50675 .61532 .50299 .61163 Metetra
.66 .746 .914 r
.50299 .61163 .50675 .61532 .51359 .61332 .50984 .60962 Metetra
.66 .746 .914 r
.50984 .60962 .51359 .61332 .52045 .61132 .51671 .6076 Metetra
.66 .746 .914 r
.51671 .6076 .52045 .61132 .52732 .60931 .52359 .60558 Metetra
.66 .746 .914 r
.52359 .60558 .52732 .60931 .53422 .60729 .5305 .60356 Metetra
.66 .746 .914 r
.5305 .60356 .53422 .60729 .54112 .60527 .53742 .60153 Metetra
.66 .746 .914 r
.53742 .60153 .54112 .60527 .54805 .60325 .54435 .5995 Metetra
.66 .746 .914 r
.54435 .5995 .54805 .60325 .55499 .60122 .55131 .59746 Metetra
.66 .746 .914 r
.55131 .59746 .55499 .60122 .56195 .59918 .55828 .59541 Metetra
.66 .746 .914 r
.55828 .59541 .56195 .59918 .56893 .59714 .56527 .59336 Metetra
.66 .746 .914 r
.56527 .59336 .56893 .59714 .57593 .5951 .57228 .59131 Metetra
.66 .746 .914 r
.57228 .59131 .57593 .5951 .58294 .59305 .57931 .58925 Metetra
.66 .746 .914 r
.57931 .58925 .58294 .59305 .58998 .59099 .58635 .58719 Metetra
.66 .746 .914 r
.58635 .58719 .58998 .59099 .59702 .58893 .59341 .58511 Metetra
.66 .746 .914 r
.59341 .58511 .59702 .58893 .60409 .58687 .60049 .58304 Metetra
.66 .746 .914 r
.60049 .58304 .60409 .58687 .61118 .5848 .60759 .58096 Metetra
.66 .746 .914 r
.60759 .58096 .61118 .5848 .61828 .58272 .6147 .57887 Metetra
.66 .746 .914 r
.6147 .57887 .61828 .58272 .6254 .58063 .62184 .57678 Metetra
.66 .746 .914 r
.62184 .57678 .6254 .58063 .63254 .57856 .62899 .57469 Metetra
.661 .746 .913 r
.62899 .57469 .63254 .57856 .6397 .57645 .63616 .57257 Metetra
.659 .746 .914 r
.63616 .57257 .6397 .57645 .64688 .57437 .64335 .57048 Metetra
.661 .746 .913 r
.64335 .57048 .64688 .57437 .65407 .57224 .65055 .56836 Metetra
.661 .747 .914 r
.65055 .56836 .65407 .57224 .66128 .57019 .65778 .56623 Metetra
.656 .742 .913 r
.65778 .56623 .66128 .57019 .66851 .56797 .66503 .56418 Metetra
.669 .756 .915 r
.66503 .56418 .66851 .56797 .67577 .566 .67228 .56187 Metetra
.648 .731 .91 r
.67228 .56187 .67577 .566 .68303 .56374 .67957 .55998 Metetra
.666 .757 .918 r
.67957 .55998 .68303 .56374 .69032 .56159 .68687 .55772 Metetra
.673 .754 .912 r
.68687 .55772 .69032 .56159 .69764 .55975 .69418 .55533 Metetra
.632 .712 .905 r
.69418 .55533 .69764 .55975 .70494 .55717 .70154 .55374 Metetra
.673 .78 .93 r
.70154 .55374 .70494 .55717 .71229 .55513 .70889 .55131 Metetra
.691 .764 .908 r
.70889 .55131 .71229 .55513 .71969 .55355 .71623 .54853 Metetra
.618 .681 .887 r
.71623 .54853 .71969 .55355 .72703 .55068 .72367 .54725 Metetra
.634 .769 .944 r
.72367 .54725 .72703 .55068 .73441 .54821 .73111 .54543 Metetra
.729 .836 .931 r
.73111 .54543 .73441 .54821 .7419 .54723 .73846 .54188 Metetra
.665 .688 .862 r
.73846 .54188 .7419 .54723 .74934 .545 .7459 .53956 Metetra
.573 .644 .883 r
.7459 .53956 .74934 .545 .75669 .54124 .7535 .53918 Metetra
.601 .85 .991 r
.7535 .53918 .75669 .54124 .76419 .53929 .76101 .53722 Metetra
.769 .891 .931 r
.76101 .53722 .76419 .53929 .77183 .53912 .76836 .53278 Metetra
.685 .664 .824 r
.76836 .53278 .77183 .53912 .77935 .53694 .77582 .52968 Metetra
.563 .58 .828 r
.77582 .52968 .77935 .53694 .7867 .53227 .78355 .52983 Metetra
.423 .746 .994 r
.78355 .52983 .7867 .53227 .79418 .52913 .7913 .52978 Metetra
.478 .893 .797 r
.7913 .52978 .79418 .52913 .80196 .52939 .79877 .52602 Metetra
.805 .823 .865 r
.79877 .52602 .80196 .52939 .80977 .52964 .80609 .5203 Metetra
.661 .588 .763 r
.80609 .5203 .80977 .52964 .81728 .52613 .81365 .51728 Metetra
.539 .53 .794 r
.81365 .51728 .81728 .52613 .82459 .52019 .82158 .51832 Metetra
.134 .609 .92 r
.82158 .51832 .82459 .52019 .8321 .51647 .82959 .51979 Metetra
.194 0 0 r
.82959 .51979 .8321 .51647 .84004 .51707 .83728 .51736 Metetra
.778 .998 .83 r
.83728 .51736 .84004 .51707 .84815 .51907 .84459 .51087 Metetra
.745 .651 .756 r
.84459 .51087 .84815 .51907 .85597 .51783 .85191 .50441 Metetra
.628 .522 .715 r
.85191 .50441 .85597 .51783 .86336 .51201 .85966 .50212 Metetra
.509 .495 .777 r
.85966 .50212 .86336 .51201 .87061 .50484 .86788 .50428 Metetra
.309 0 0 r
.86788 .50428 .87061 .50484 .8782 .50086 .87622 .50725 Metetra
.47 .075 .209 r
.87622 .50725 .8782 .50086 .88634 .50178 .88424 .50667 Metetra
.072 0 0 r
.88424 .50667 .88634 .50178 .89478 .50515 .89172 .50101 Metetra
.854 .804 .801 r
.89172 .50101 .89478 .50515 .90305 .50654 .8989 .49261 Metetra
.698 .56 .695 r
.8989 .49261 .90305 .50654 .91079 .50303 .90624 .48573 Metetra
.617 .49 .685 r
.90624 .48573 .91079 .50303 .91805 .49534 .91413 .4835 Metetra
.516 .473 .747 r
.91413 .4835 .91805 .49534 .92524 .48706 .92261 .48598 Metetra
.355 0 0 r
.92261 .48598 .92524 .48706 .93282 .4821 .93137 .49036 Metetra
.582 .21 .303 r
.93137 .49036 .93282 .4821 .94105 .48217 .93994 .49274 Metetra
.471 .146 .334 r
.93994 .49274 .94105 .48217 .94979 .48597 .94795 .49045 Metetra
.94795 .49045 .94979 .48597 .95863 .49007 .95537 .48338 Metetra
.823 .721 .752 r
.95537 .48338 .95863 .49007 .96709 .49098 .96247 .47394 Metetra
.697 .541 .671 r
.96247 .47394 .96709 .49098 .97492 .48694 .96969 .46554 Metetra
.66 .746 .914 r
.3917 .63953 .39565 .6431 .40224 .64117 .3983 .63759 Metetra
.66 .746 .914 r
.3983 .63759 .40224 .64117 .40884 .63923 .40491 .63564 Metetra
.66 .746 .914 r
.40491 .63564 .40884 .63923 .41546 .63729 .41154 .6337 Metetra
.66 .746 .914 r
.41154 .6337 .41546 .63729 .42209 .63535 .41818 .63174 Metetra
.66 .746 .914 r
.41818 .63174 .42209 .63535 .42874 .6334 .42484 .62978 Metetra
.66 .746 .914 r
.42484 .62978 .42874 .6334 .43541 .63144 .43152 .62782 Metetra
.66 .746 .914 r
.43152 .62782 .43541 .63144 .44209 .62948 .43821 .62585 Metetra
.66 .746 .914 r
.43821 .62585 .44209 .62948 .44879 .62752 .44492 .62388 Metetra
.66 .746 .914 r
.44492 .62388 .44879 .62752 .45551 .62555 .45165 .6219 Metetra
.66 .746 .914 r
.45165 .6219 .45551 .62555 .46224 .62357 .45839 .61992 Metetra
.66 .746 .914 r
.45839 .61992 .46224 .62357 .46899 .62159 .46515 .61793 Metetra
.66 .746 .914 r
.46515 .61793 .46899 .62159 .47575 .61961 .47193 .61594 Metetra
.66 .746 .914 r
.47193 .61594 .47575 .61961 .48254 .61762 .47872 .61394 Metetra
.66 .746 .914 r
.47872 .61394 .48254 .61762 .48934 .61563 .48554 .61193 Metetra
.66 .746 .914 r
.48554 .61193 .48934 .61563 .49615 .61363 .49236 .60993 Metetra
.66 .746 .914 r
.49236 .60993 .49615 .61363 .50299 .61163 .49921 .60791 Metetra
.66 .746 .914 r
.49921 .60791 .50299 .61163 .50984 .60962 .50607 .6059 Metetra
.66 .746 .914 r
.50607 .6059 .50984 .60962 .51671 .6076 .51295 .60387 Metetra
.66 .746 .914 r
.51295 .60387 .51671 .6076 .52359 .60558 .51985 .60184 Metetra
.66 .746 .914 r
.51985 .60184 .52359 .60558 .5305 .60356 .52676 .59981 Metetra
.66 .746 .914 r
.52676 .59981 .5305 .60356 .53742 .60153 .53369 .59777 Metetra
.66 .746 .914 r
.53369 .59777 .53742 .60153 .54435 .5995 .54064 .59573 Metetra
.66 .746 .914 r
.54064 .59573 .54435 .5995 .55131 .59746 .54761 .59368 Metetra
.66 .746 .914 r
.54761 .59368 .55131 .59746 .55828 .59541 .55459 .59163 Metetra
.66 .746 .914 r
.55459 .59163 .55828 .59541 .56527 .59336 .56159 .58957 Metetra
.66 .746 .914 r
.56159 .58957 .56527 .59336 .57228 .59131 .56861 .5875 Metetra
.66 .746 .914 r
.56861 .5875 .57228 .59131 .57931 .58925 .57565 .58543 Metetra
.66 .746 .914 r
.57565 .58543 .57931 .58925 .58635 .58719 .58271 .58336 Metetra
.66 .746 .914 r
.58271 .58336 .58635 .58719 .59341 .58511 .58978 .58128 Metetra
.66 .746 .914 r
.58978 .58128 .59341 .58511 .60049 .58304 .59687 .57919 Metetra
.66 .746 .914 r
.59687 .57919 .60049 .58304 .60759 .58096 .60398 .5771 Metetra
.66 .746 .914 r
.60398 .5771 .60759 .58096 .6147 .57887 .61111 .575 Metetra
.659 .746 .914 r
.61111 .575 .6147 .57887 .62184 .57678 .61826 .57291 Metetra
.661 .747 .914 r
.61826 .57291 .62184 .57678 .62899 .57469 .62542 .57078 Metetra
.658 .745 .914 r
.62542 .57078 .62899 .57469 .63616 .57257 .6326 .56871 Metetra
.663 .749 .914 r
.6326 .56871 .63616 .57257 .64335 .57048 .6398 .56653 Metetra
.656 .742 .913 r
.6398 .56653 .64335 .57048 .65055 .56836 .64702 .56449 Metetra
.664 .75 .914 r
.64702 .56449 .65055 .56836 .65778 .56623 .65426 .56229 Metetra
.66 .745 .913 r
.65426 .56229 .65778 .56623 .66503 .56418 .66152 .56016 Metetra
.652 .739 .913 r
.66152 .56016 .66503 .56418 .67228 .56187 .6688 .55817 Metetra
.677 .765 .917 r
.6688 .55817 .67228 .56187 .67957 .55998 .67608 .5557 Metetra
.646 .724 .906 r
.67608 .5557 .67957 .55998 .68687 .55772 .6834 .55384 Metetra
.651 .748 .92 r
.6834 .55384 .68687 .55772 .69418 .55533 .69074 .55183 Metetra
.694 .783 .919 r
.69074 .55183 .69418 .55533 .70154 .55374 .69806 .549 Metetra
.64 .702 .891 r
.69806 .549 .70154 .55374 .70889 .55131 .70545 .54727 Metetra
.622 .73 .924 r
.70545 .54727 .70889 .55131 .71623 .54853 .71288 .54577 Metetra
.711 .833 .94 r
.71288 .54577 .71623 .54853 .72367 .54725 .72023 .54255 Metetra
.683 .721 .879 r
.72023 .54255 .72367 .54725 .73111 .54543 .72763 .53986 Metetra
.588 .646 .875 r
.72763 .53986 .73111 .54543 .73846 .54188 .73517 .53921 Metetra
.606 .81 .978 r
.73517 .53921 .73846 .54188 .7459 .53956 .74267 .53751 Metetra
.756 .89 .939 r
.74267 .53751 .7459 .53956 .7535 .53918 .75003 .53334 Metetra
.691 .682 .837 r
.75003 .53334 .7535 .53918 .76101 .53722 .75747 .53021 Metetra
.569 .59 .835 r
.75747 .53021 .76101 .53722 .76836 .53278 .76515 .53017 Metetra
.462 .754 .993 r
.76515 .53017 .76836 .53278 .77582 .52968 .77284 .5299 Metetra
.575 .942 .874 r
.77284 .5299 .77582 .52968 .78355 .52983 .78028 .52602 Metetra
.789 .797 .859 r
.78028 .52602 .78355 .52983 .7913 .52978 .78762 .52058 Metetra
.648 .584 .769 r
.78762 .52058 .7913 .52978 .79877 .52602 .7952 .51812 Metetra
.521 .541 .818 r
.7952 .51812 .79877 .52602 .80609 .5203 .80311 .51937 Metetra
.051 .6 .835 r
.80311 .51937 .80609 .5203 .81365 .51728 .81102 .52021 Metetra
.023 0 0 r
.81102 .52021 .81365 .51728 .82158 .51832 .81859 .51675 Metetra
.856 .932 .875 r
.81859 .51675 .82158 .51832 .82959 .51979 .82588 .50999 Metetra
.709 .607 .741 r
.82588 .50999 .82959 .51979 .83728 .51736 .83328 .50454 Metetra
.597 .51 .726 r
.83328 .50454 .83728 .51736 .84459 .51087 .84114 .5038 Metetra
.428 .513 .843 r
.84114 .5038 .84459 .51087 .85191 .50441 .84938 .50661 Metetra
.483 0 0 r
.84938 .50661 .85191 .50441 .85966 .50212 .85757 .50855 Metetra
.368 0 .173 r
.85757 .50855 .85966 .50212 .86788 .50428 .86534 .50586 Metetra
.649 .928 .653 r
.86534 .50586 .86788 .50428 .87622 .50725 .87265 .49865 Metetra
.769 .656 .738 r
.87265 .49865 .87622 .50725 .88424 .50667 .87986 .49056 Metetra
.656 .521 .687 r
.87986 .49056 .88424 .50667 .89172 .50101 .88743 .48582 Metetra
.573 .476 .706 r
.88743 .48582 .89172 .50101 .8989 .49261 .89559 .48623 Metetra
.338 .483 .857 r
.89559 .48623 .8989 .49261 .90624 .48573 .90419 .49016 Metetra
.605 .153 .15 r
.90419 .49016 .90624 .48573 .91413 .4835 .9128 .49374 Metetra
.519 .182 .336 r
.9128 .49374 .91413 .4835 .92261 .48598 .92099 .4934 Metetra
.269 0 .19 r
.92099 .4934 .92261 .48598 .93137 .49036 .92859 .48791 Metetra
.9 .894 .814 r
.92859 .48791 .93137 .49036 .93994 .49274 .93576 .47894 Metetra
.727 .578 .688 r
.93576 .47894 .93994 .49274 .94795 .49045 .94291 .46991 Metetra
.652 .498 .662 r
.94291 .46991 .94795 .49045 .95537 .48338 .95047 .46413 Metetra
.594 .467 .676 r
.95047 .46413 .95537 .48338 .96247 .47394 .95868 .46321 Metetra
.481 .468 .766 r
.95868 .46321 .96247 .47394 .96969 .46554 .96749 .46652 Metetra
.66 .746 .914 r
.38774 .63594 .3917 .63953 .3983 .63759 .39434 .634 Metetra
.66 .746 .914 r
.39434 .634 .3983 .63759 .40491 .63564 .40096 .63204 Metetra
.66 .746 .914 r
.40096 .63204 .40491 .63564 .41154 .6337 .4076 .63008 Metetra
.66 .746 .914 r
.4076 .63008 .41154 .6337 .41818 .63174 .41425 .62812 Metetra
.66 .746 .914 r
.41425 .62812 .41818 .63174 .42484 .62978 .42093 .62615 Metetra
.66 .746 .914 r
.42093 .62615 .42484 .62978 .43152 .62782 .42761 .62418 Metetra
.66 .746 .914 r
.42761 .62418 .43152 .62782 .43821 .62585 .43432 .6222 Metetra
.66 .746 .914 r
.43432 .6222 .43821 .62585 .44492 .62388 .44104 .62022 Metetra
.66 .746 .914 r
.44104 .62022 .44492 .62388 .45165 .6219 .44778 .61823 Metetra
.66 .746 .914 r
.44778 .61823 .45165 .6219 .45839 .61992 .45453 .61624 Metetra
.66 .746 .914 r
.45453 .61624 .45839 .61992 .46515 .61793 .4613 .61425 Metetra
.66 .746 .914 r
.4613 .61425 .46515 .61793 .47193 .61594 .46809 .61224 Metetra
.66 .746 .914 r
.46809 .61224 .47193 .61594 .47872 .61394 .47489 .61024 Metetra
.66 .746 .914 r
.47489 .61024 .47872 .61394 .48554 .61193 .48172 .60822 Metetra
.66 .746 .914 r
.48172 .60822 .48554 .61193 .49236 .60993 .48855 .60621 Metetra
.66 .746 .914 r
.48855 .60621 .49236 .60993 .49921 .60791 .49541 .60418 Metetra
.66 .746 .914 r
.49541 .60418 .49921 .60791 .50607 .6059 .50228 .60216 Metetra
.66 .746 .914 r
.50228 .60216 .50607 .6059 .51295 .60387 .50917 .60012 Metetra
.66 .746 .914 r
.50917 .60012 .51295 .60387 .51985 .60184 .51608 .59809 Metetra
.66 .746 .914 r
.51608 .59809 .51985 .60184 .52676 .59981 .52301 .59604 Metetra
.66 .746 .914 r
.52301 .59604 .52676 .59981 .53369 .59777 .52995 .594 Metetra
.66 .746 .914 r
.52995 .594 .53369 .59777 .54064 .59573 .53691 .59194 Metetra
.66 .746 .914 r
.53691 .59194 .54064 .59573 .54761 .59368 .54389 .58988 Metetra
.66 .746 .914 r
.54389 .58988 .54761 .59368 .55459 .59163 .55089 .58782 Metetra
.66 .746 .914 r
.55089 .58782 .55459 .59163 .56159 .58957 .5579 .58575 Metetra
.66 .746 .914 r
.5579 .58575 .56159 .58957 .56861 .5875 .56493 .58368 Metetra
.66 .746 .914 r
.56493 .58368 .56861 .5875 .57565 .58543 .57198 .5816 Metetra
.66 .746 .914 r
.57198 .5816 .57565 .58543 .58271 .58336 .57905 .57951 Metetra
.66 .746 .914 r
.57905 .57951 .58271 .58336 .58978 .58128 .58613 .57742 Metetra
.66 .746 .914 r
.58613 .57742 .58978 .58128 .59687 .57919 .59324 .57533 Metetra
.66 .746 .914 r
.59324 .57533 .59687 .57919 .60398 .5771 .60036 .57323 Metetra
.66 .746 .914 r
.60036 .57323 .60398 .5771 .61111 .575 .6075 .57113 Metetra
.661 .747 .914 r
.6075 .57113 .61111 .575 .61826 .57291 .61466 .56901 Metetra
.659 .745 .913 r
.61466 .56901 .61826 .57291 .62542 .57078 .62183 .5669 Metetra
.662 .748 .914 r
.62183 .5669 .62542 .57078 .6326 .56871 .62903 .56475 Metetra
.657 .743 .913 r
.62903 .56475 .6326 .56871 .6398 .56653 .63624 .56269 Metetra
.666 .752 .914 r
.63624 .56269 .6398 .56653 .64702 .56449 .64347 .56044 Metetra
.652 .737 .912 r
.64347 .56044 .64702 .56449 .65426 .56229 .65073 .55846 Metetra
.667 .755 .916 r
.65073 .55846 .65426 .56229 .66152 .56016 .65799 .55618 Metetra
.663 .746 .912 r
.65799 .55618 .66152 .56016 .6688 .55817 .66528 .55397 Metetra
.641 .727 .911 r
.66528 .55397 .6688 .55817 .67608 .5557 .6726 .55219 Metetra
.683 .779 .923 r
.6726 .55219 .67608 .5557 .6834 .55384 .67991 .54957 Metetra
.663 .732 .902 r
.67991 .54957 .6834 .55384 .69074 .55183 .68725 .54736 Metetra
.62 .707 .908 r
.68725 .54736 .69074 .55183 .69806 .549 .69465 .54597 Metetra
.688 .811 .941 r
.69465 .54597 .69806 .549 .70545 .54727 .70201 .54321 Metetra
.698 .756 .897 r
.70201 .54321 .70545 .54727 .71288 .54577 .70937 .54024 Metetra
.606 .656 .873 r
.70937 .54024 .71288 .54577 .72023 .54255 .71685 .53922 Metetra
.604 .767 .957 r
.71685 .53922 .72023 .54255 .72763 .53986 .72434 .53779 Metetra
.739 .885 .947 r
.72434 .53779 .72763 .53986 .73517 .53921 .7317 .53394 Metetra
.699 .706 .853 r
.7317 .53394 .73517 .53921 .74267 .53751 .73912 .5307 Metetra
.578 .601 .839 r
.73912 .5307 .74267 .53751 .75003 .53334 .74674 .53041 Metetra
.499 .75 .985 r
.74674 .53041 .75003 .53334 .75747 .53021 .75438 .53 Metetra
.634 .958 .921 r
.75438 .53 .75747 .53021 .76515 .53017 .76181 .52615 Metetra
.778 .784 .858 r
.76181 .52615 .76515 .53017 .77284 .5299 .76916 .52098 Metetra
.638 .583 .777 r
.76916 .52098 .77284 .5299 .78028 .52602 .77675 .51893 Metetra
.507 .556 .841 r
.77675 .51893 .78028 .52602 .78762 .52058 .78462 .52022 Metetra
.045 .61 .775 r
.78462 .52022 .78762 .52058 .7952 .51812 .79243 .52039 Metetra
.79243 .52039 .7952 .51812 .80311 .51937 .79992 .51614 Metetra
.833 .835 .848 r
.79992 .51614 .80311 .51937 .81102 .52021 .80721 .50944 Metetra
.679 .578 .736 r
.80721 .50944 .81102 .52021 .81859 .51675 .8147 .50514 Metetra
.566 .504 .745 r
.8147 .50514 .81859 .51675 .82588 .50999 .82264 .50566 Metetra
.271 .538 .919 r
.82264 .50566 .82588 .50999 .83328 .50454 .83083 .50855 Metetra
.461 0 .061 r
.83083 .50855 .83328 .50454 .84114 .5038 .83884 .50902 Metetra
.171 0 .025 r
.83884 .50902 .84114 .5038 .84938 .50661 .84639 .50441 Metetra
.881 .896 .837 r
.84639 .50441 .84938 .50661 .85757 .50855 .85362 .49642 Metetra
.712 .583 .709 r
.85362 .49642 .85757 .50855 .86534 .50586 .86095 .48951 Metetra
.619 .496 .691 r
.86095 .48951 .86534 .50586 .87265 .49865 .86877 .48723 Metetra
.509 .474 .753 r
.86877 .48723 .87265 .49865 .87986 .49056 .87711 .48975 Metetra
.393 0 0 r
.87711 .48975 .87986 .49056 .88743 .48582 .88568 .49391 Metetra
.56 .188 .292 r
.88568 .49391 .88743 .48582 .89559 .48623 .89402 .49554 Metetra
.411 .078 .287 r
.89402 .49554 .89559 .48623 .90419 .49016 .90182 .49209 Metetra
.624 .894 .578 r
.90182 .49209 .90419 .49016 .9128 .49374 .90912 .48413 Metetra
.775 .646 .719 r
.90912 .48413 .9128 .49374 .92099 .4934 .91624 .47476 Metetra
.674 .519 .667 r
.91624 .47476 .92099 .4934 .92859 .48791 .92364 .46771 Metetra
.612 .474 .669 r
.92364 .46771 .92859 .48791 .93576 .47894 .93161 .46536 Metetra
.527 .462 .726 r
.93161 .46536 .93576 .47894 .94291 .46991 .9402 .46775 Metetra
0 .297 .728 r
.9402 .46775 .94291 .46991 .95047 .46413 .94917 .47271 Metetra
.624 .249 .313 r
.94917 .47271 .95047 .46413 .95868 .46321 .95812 .47703 Metetra
.556 .243 .393 r
.95812 .47703 .95868 .46321 .96749 .46652 .96665 .47784 Metetra
.66 .746 .914 r
.38375 .63234 .38774 .63594 .39434 .634 .39037 .63039 Metetra
.66 .746 .914 r
.39037 .63039 .39434 .634 .40096 .63204 .397 .62842 Metetra
.66 .746 .914 r
.397 .62842 .40096 .63204 .4076 .63008 .40365 .62646 Metetra
.66 .746 .914 r
.40365 .62646 .4076 .63008 .41425 .62812 .41031 .62449 Metetra
.66 .746 .914 r
.41031 .62449 .41425 .62812 .42093 .62615 .41699 .62251 Metetra
.66 .746 .914 r
.41699 .62251 .42093 .62615 .42761 .62418 .42369 .62053 Metetra
.66 .746 .914 r
.42369 .62053 .42761 .62418 .43432 .6222 .4304 .61854 Metetra
.66 .746 .914 r
.4304 .61854 .43432 .6222 .44104 .62022 .43714 .61655 Metetra
.66 .746 .914 r
.43714 .61655 .44104 .62022 .44778 .61823 .44388 .61455 Metetra
.66 .746 .914 r
.44388 .61455 .44778 .61823 .45453 .61624 .45065 .61255 Metetra
.66 .746 .914 r
.45065 .61255 .45453 .61624 .4613 .61425 .45743 .61054 Metetra
.66 .746 .914 r
.45743 .61054 .4613 .61425 .46809 .61224 .46423 .60853 Metetra
.66 .746 .914 r
.46423 .60853 .46809 .61224 .47489 .61024 .47104 .60652 Metetra
.66 .746 .914 r
.47104 .60652 .47489 .61024 .48172 .60822 .47788 .6045 Metetra
.66 .746 .914 r
.47788 .6045 .48172 .60822 .48855 .60621 .48473 .60247 Metetra
.66 .746 .914 r
.48473 .60247 .48855 .60621 .49541 .60418 .49159 .60044 Metetra
.66 .746 .914 r
.49159 .60044 .49541 .60418 .50228 .60216 .49848 .5984 Metetra
.66 .746 .914 r
.49848 .5984 .50228 .60216 .50917 .60012 .50538 .59636 Metetra
.66 .746 .914 r
.50538 .59636 .50917 .60012 .51608 .59809 .5123 .59431 Metetra
.66 .746 .914 r
.5123 .59431 .51608 .59809 .52301 .59604 .51924 .59226 Metetra
.66 .746 .914 r
.51924 .59226 .52301 .59604 .52995 .594 .52619 .5902 Metetra
.66 .746 .914 r
.52619 .5902 .52995 .594 .53691 .59194 .53316 .58814 Metetra
.66 .746 .914 r
.53316 .58814 .53691 .59194 .54389 .58988 .54015 .58607 Metetra
.66 .746 .914 r
.54015 .58607 .54389 .58988 .55089 .58782 .54716 .584 Metetra
.66 .746 .914 r
.54716 .584 .55089 .58782 .5579 .58575 .55419 .58192 Metetra
.66 .746 .914 r
.55419 .58192 .5579 .58575 .56493 .58368 .56123 .57984 Metetra
.66 .746 .914 r
.56123 .57984 .56493 .58368 .57198 .5816 .56829 .57775 Metetra
.66 .746 .914 r
.56829 .57775 .57198 .5816 .57905 .57951 .57537 .57565 Metetra
.66 .746 .914 r
.57537 .57565 .57905 .57951 .58613 .57742 .58247 .57355 Metetra
.66 .746 .914 r
.58247 .57355 .58613 .57742 .59324 .57533 .58958 .57145 Metetra
.66 .746 .914 r
.58958 .57145 .59324 .57533 .60036 .57323 .59672 .56933 Metetra
.66 .746 .914 r
.59672 .56933 .60036 .57323 .6075 .57113 .60387 .56723 Metetra
.661 .746 .913 r
.60387 .56723 .6075 .57113 .61466 .56901 .61104 .56509 Metetra
.659 .745 .914 r
.61104 .56509 .61466 .56901 .62183 .5669 .61823 .56298 Metetra
.661 .746 .913 r
.61823 .56298 .62183 .5669 .62903 .56475 .62544 .56083 Metetra
.661 .747 .914 r
.62544 .56083 .62903 .56475 .63624 .56269 .63266 .55868 Metetra
.655 .741 .913 r
.63266 .55868 .63624 .56269 .64347 .56044 .63991 .55663 Metetra
.671 .757 .915 r
.63991 .55663 .64347 .56044 .65073 .55846 .64717 .55427 Metetra
.646 .73 .91 r
.64717 .55427 .65073 .55846 .65799 .55618 .65446 .55239 Metetra
.664 .757 .919 r
.65446 .55239 .65799 .55618 .66528 .55397 .66176 .55014 Metetra
.679 .76 .912 r
.66176 .55014 .66528 .55397 .6726 .55219 .66906 .54761 Metetra
.629 .705 .901 r
.66906 .54761 .6726 .55219 .67991 .54957 .67643 .54607 Metetra
.662 .775 .933 r
.67643 .54607 .67991 .54957 .68725 .54736 .68378 .54381 Metetra
.706 .785 .913 r
.68378 .54381 .68725 .54736 .69465 .54597 .69112 .54072 Metetra
.627 .677 .877 r
.69112 .54072 .69465 .54597 .70201 .54321 .69855 .53924 Metetra
.602 .728 .933 r
.69855 .53924 .70201 .54321 .70937 .54024 .70602 .53803 Metetra
.718 .871 .953 r
.70602 .53803 .70937 .54024 .71685 .53922 .71338 .53457 Metetra
.71 .734 .87 r
.71338 .53457 .71685 .53922 .72434 .53779 .72077 .5312 Metetra
.591 .614 .844 r
.72077 .5312 .72434 .53779 .7317 .53394 .72834 .53059 Metetra
.527 .735 .97 r
.72834 .53059 .7317 .53394 .73912 .5307 .73594 .53011 Metetra
.663 .954 .949 r
.73594 .53011 .73912 .5307 .74674 .53041 .74336 .52639 Metetra
.77 .781 .862 r
.74336 .52639 .74674 .53041 .75438 .53 .75072 .52146 Metetra
.632 .587 .786 r
.75072 .52146 .75438 .53 .76181 .52615 .7583 .51968 Metetra
.499 .572 .86 r
.7583 .51968 .76181 .52615 .76916 .52098 .76611 .52087 Metetra
.099 .655 .773 r
.76611 .52087 .76916 .52098 .77675 .51893 .77385 .52042 Metetra
.459 .858 .672 r
.77385 .52042 .77675 .51893 .78462 .52022 .78127 .51563 Metetra
.8 .767 .823 r
.78127 .51563 .78462 .52022 .79243 .52039 .78858 .50923 Metetra
.654 .56 .737 r
.78858 .50923 .79243 .52039 .79992 .51614 .79615 .50607 Metetra
.532 .506 .772 r
.79615 .50607 .79992 .51614 .80721 .50944 .80413 .50749 Metetra
0 .499 .853 r
.80413 .50749 .80721 .50944 .8147 .50514 .81223 .50996 Metetra
.39 0 .085 r
.81223 .50996 .8147 .50514 .82264 .50566 .82006 .5088 Metetra
.82006 .5088 .82264 .50566 .83083 .50855 .82745 .50266 Metetra
.809 .73 .777 r
.82745 .50266 .83083 .50855 .83884 .50902 .83469 .4947 Metetra
.67 .541 .698 r
.83469 .4947 .83884 .50902 .84639 .50441 .84218 .48958 Metetra
.579 .482 .708 r
.84218 .48958 .84639 .50441 .85362 .49642 .8502 .48966 Metetra
.359 .484 .849 r
.8502 .48966 .85362 .49642 .86095 .48951 .85862 .49339 Metetra
.589 .121 .111 r
.85862 .49339 .86095 .48951 .86877 .48723 .86703 .49662 Metetra
.49 .144 .307 r
.86703 .49662 .86877 .48723 .87711 .48975 .87504 .49556 Metetra
.101 0 .042 r
.87504 .49556 .87711 .48975 .88568 .49391 .88252 .48928 Metetra
.858 .787 .781 r
.88252 .48928 .88568 .49391 .89402 .49554 .88968 .48008 Metetra
.705 .554 .68 r
.88968 .48008 .89402 .49554 .90182 .49209 .89694 .47187 Metetra
.632 .486 .666 r
.89694 .47187 .90182 .49209 .90912 .48413 .90467 .46787 Metetra
.56 .461 .699 r
.90467 .46787 .90912 .48413 .91624 .47476 .91302 .46896 Metetra
.26 .458 .865 r
.91302 .46896 .91624 .47476 .92364 .46771 .92183 .4735 Metetra
.64 .218 .226 r
.92183 .4735 .92364 .46771 .93161 .46536 .93071 .47827 Metetra
.571 .248 .383 r
.93071 .47827 .93161 .46536 .9402 .46775 .93928 .48001 Metetra
.464 .155 .357 r
.93928 .48001 .9402 .46775 .94917 .47271 .94728 .47694 Metetra
.94728 .47694 .94917 .47271 .95812 .47703 .95471 .46935 Metetra
.815 .698 .736 r
.95471 .46935 .95812 .47703 .96665 .47784 .96181 .45933 Metetra
.66 .746 .914 r
.37975 .62873 .38375 .63234 .39037 .63039 .38637 .62676 Metetra
.66 .746 .914 r
.38637 .62676 .39037 .63039 .397 .62842 .39301 .62479 Metetra
.66 .746 .914 r
.39301 .62479 .397 .62842 .40365 .62646 .39967 .62281 Metetra
.66 .746 .914 r
.39967 .62281 .40365 .62646 .41031 .62449 .40635 .62083 Metetra
.66 .746 .914 r
.40635 .62083 .41031 .62449 .41699 .62251 .41304 .61885 Metetra
.66 .746 .914 r
.41304 .61885 .41699 .62251 .42369 .62053 .41975 .61686 Metetra
.66 .746 .914 r
.41975 .61686 .42369 .62053 .4304 .61854 .42647 .61486 Metetra
.66 .746 .914 r
.42647 .61486 .4304 .61854 .43714 .61655 .43321 .61286 Metetra
.66 .746 .914 r
.43321 .61286 .43714 .61655 .44388 .61455 .43997 .61085 Metetra
.66 .746 .914 r
.43997 .61085 .44388 .61455 .45065 .61255 .44675 .60884 Metetra
.66 .746 .914 r
.44675 .60884 .45065 .61255 .45743 .61054 .45354 .60683 Metetra
.66 .746 .914 r
.45354 .60683 .45743 .61054 .46423 .60853 .46035 .60481 Metetra
.66 .746 .914 r
.46035 .60481 .46423 .60853 .47104 .60652 .46718 .60278 Metetra
.66 .746 .914 r
.46718 .60278 .47104 .60652 .47788 .6045 .47402 .60075 Metetra
.66 .746 .914 r
.47402 .60075 .47788 .6045 .48473 .60247 .48088 .59871 Metetra
.66 .746 .914 r
.48088 .59871 .48473 .60247 .49159 .60044 .48776 .59667 Metetra
.66 .746 .914 r
.48776 .59667 .49159 .60044 .49848 .5984 .49466 .59463 Metetra
.66 .746 .914 r
.49466 .59463 .49848 .5984 .50538 .59636 .50157 .59258 Metetra
.66 .746 .914 r
.50157 .59258 .50538 .59636 .5123 .59431 .5085 .59052 Metetra
.66 .746 .914 r
.5085 .59052 .5123 .59431 .51924 .59226 .51545 .58846 Metetra
.66 .746 .914 r
.51545 .58846 .51924 .59226 .52619 .5902 .52242 .58639 Metetra
.66 .746 .914 r
.52242 .58639 .52619 .5902 .53316 .58814 .5294 .58432 Metetra
.66 .746 .914 r
.5294 .58432 .53316 .58814 .54015 .58607 .5364 .58224 Metetra
.66 .746 .914 r
.5364 .58224 .54015 .58607 .54716 .584 .54342 .58016 Metetra
.66 .746 .914 r
.54342 .58016 .54716 .584 .55419 .58192 .55046 .57807 Metetra
.66 .746 .914 r
.55046 .57807 .55419 .58192 .56123 .57984 .55751 .57597 Metetra
.66 .746 .914 r
.55751 .57597 .56123 .57984 .56829 .57775 .56459 .57388 Metetra
.66 .746 .914 r
.56459 .57388 .56829 .57775 .57537 .57565 .57168 .57177 Metetra
.66 .746 .914 r
.57168 .57177 .57537 .57565 .58247 .57355 .57879 .56966 Metetra
.66 .746 .914 r
.57879 .56966 .58247 .57355 .58958 .57145 .58591 .56754 Metetra
.659 .746 .914 r
.58591 .56754 .58958 .57145 .59672 .56933 .59306 .56543 Metetra
.661 .747 .914 r
.59306 .56543 .59672 .56933 .60387 .56723 .60022 .56329 Metetra
.658 .744 .914 r
.60022 .56329 .60387 .56723 .61104 .56509 .60741 .56119 Metetra
.663 .749 .914 r
.60741 .56119 .61104 .56509 .61823 .56298 .61461 .55899 Metetra
.655 .742 .913 r
.61461 .55899 .61823 .56298 .62544 .56083 .62183 .55694 Metetra
.664 .75 .914 r
.62183 .55694 .62544 .56083 .63266 .55868 .62907 .55471 Metetra
.66 .745 .913 r
.62907 .55471 .63266 .55868 .63991 .55663 .63632 .55255 Metetra
.65 .737 .913 r
.63632 .55255 .63991 .55663 .64717 .55427 .64361 .55059 Metetra
.68 .768 .918 r
.64361 .55059 .64717 .55427 .65446 .55239 .65089 .54804 Metetra
.647 .723 .904 r
.65089 .54804 .65446 .55239 .66176 .55014 .65821 .54613 Metetra
.642 .74 .92 r
.65821 .54613 .66176 .55014 .66906 .54761 .66556 .54428 Metetra
.701 .795 .923 r
.66556 .54428 .66906 .54761 .67643 .54607 .67288 .5413 Metetra
.651 .707 .888 r
.67288 .5413 .67643 .54607 .68378 .54381 .68026 .5393 Metetra
.603 .7 .912 r
.68026 .5393 .68378 .54381 .69112 .54072 .6877 .53819 Metetra
.694 .845 .955 r
.6877 .53819 .69112 .54072 .69855 .53924 .69507 .53521 Metetra
.719 .765 .889 r
.69507 .53521 .69855 .53924 .70602 .53803 .70243 .53172 Metetra
.607 .631 .849 r
.70243 .53172 .70602 .53803 .71338 .53457 .70995 .53073 Metetra
.547 .714 .95 r
.70995 .53073 .71338 .53457 .72077 .5312 .71751 .53021 Metetra
.675 .938 .966 r
.71751 .53021 .72077 .5312 .72834 .53059 .72493 .52672 Metetra
.765 .787 .871 r
.72493 .52672 .72834 .53059 .73594 .53011 .73228 .52201 Metetra
.63 .596 .796 r
.73228 .52201 .73594 .53011 .74336 .52639 .73984 .52033 Metetra
.499 .588 .874 r
.73984 .52033 .74336 .52639 .75072 .52146 .7476 .52134 Metetra
.192 .723 .818 r
.7476 .52134 .75072 .52146 .7583 .51968 .75526 .52039 Metetra
.643 .965 .82 r
.75526 .52039 .7583 .51968 .76611 .52087 .76265 .51527 Metetra
.772 .724 .808 r
.76265 .51527 .76611 .52087 .77385 .52042 .76999 .50933 Metetra
.631 .548 .742 r
.76999 .50933 .77385 .52042 .78127 .51563 .77762 .50719 Metetra
.494 .516 .808 r
.77762 .50719 .78127 .51563 .78858 .50923 .78559 .50913 Metetra
.241 0 0 r
.78559 .50913 .78858 .50923 .79615 .50607 .79358 .51083 Metetra
.27 0 .024 r
.79358 .51083 .79615 .50607 .80413 .50749 .80124 .50806 Metetra
.795 .998 .803 r
.80124 .50806 .80413 .50749 .81223 .50996 .80855 .50096 Metetra
.749 .64 .74 r
.80855 .50096 .81223 .50996 .82006 .5088 .81584 .49372 Metetra
.634 .514 .698 r
.81584 .49372 .82006 .5088 .82745 .50266 .82351 .49067 Metetra
.526 .476 .744 r
.82351 .49067 .82745 .50266 .83469 .4947 .83167 .49265 Metetra
0 .349 .751 r
.83167 .49265 .83469 .4947 .84218 .48958 .84005 .49658 Metetra
.545 .154 .251 r
.84005 .49658 .84218 .48958 .8502 .48966 .84823 .49793 Metetra
.361 .015 .236 r
.84823 .49793 .8502 .48966 .85862 .49339 .85592 .49401 Metetra
.833 .996 .763 r
.85592 .49401 .85862 .49339 .86703 .49662 .86319 .48574 Metetra
.754 .619 .71 r
.86319 .48574 .86703 .49662 .87504 .49556 .87037 .47674 Metetra
.658 .508 .669 r
.87037 .47674 .87504 .49556 .88252 .48928 .87788 .47094 Metetra
.589 .467 .682 r
.87788 .47094 .88252 .48928 .88968 .48008 .88597 .47033 Metetra
.445 .462 .783 r
.88597 .47033 .88968 .48008 .89694 .47187 .89457 .47406 Metetra
.633 .112 0 r
.89457 .47406 .89694 .47187 .90467 .46787 .90338 .47909 Metetra
.589 .249 .361 r
.90338 .47909 .90467 .46787 .91302 .46896 .91198 .48185 Metetra
.495 .185 .37 r
.91198 .48185 .91302 .46896 .92183 .4735 .92006 .47993 Metetra
.128 0 .093 r
.92006 .47993 .92183 .4735 .93071 .47827 .92758 .47312 Metetra
.86 .777 .768 r
.92758 .47312 .93071 .47827 .93928 .48001 .93472 .46332 Metetra
.715 .553 .669 r
.93472 .46332 .93928 .48001 .94728 .47694 .94185 .45351 Metetra
.654 .49 .649 r
.94185 .45351 .94728 .47694 .95471 .46935 .94932 .44653 Metetra
.609 .463 .658 r
.94932 .44653 .95471 .46935 .96181 .45933 .95739 .444 Metetra
.66 .746 .914 r
.37572 .62509 .37975 .62873 .38637 .62676 .38236 .62312 Metetra
.66 .746 .914 r
.38236 .62312 .38637 .62676 .39301 .62479 .38901 .62114 Metetra
.66 .746 .914 r
.38901 .62114 .39301 .62479 .39967 .62281 .39568 .61915 Metetra
.66 .746 .914 r
.39568 .61915 .39967 .62281 .40635 .62083 .40237 .61716 Metetra
.66 .746 .914 r
.40237 .61716 .40635 .62083 .41304 .61885 .40907 .61517 Metetra
.66 .746 .914 r
.40907 .61517 .41304 .61885 .41975 .61686 .41579 .61317 Metetra
.66 .746 .914 r
.41579 .61317 .41975 .61686 .42647 .61486 .42252 .61116 Metetra
.66 .746 .914 r
.42252 .61116 .42647 .61486 .43321 .61286 .42928 .60915 Metetra
.66 .746 .914 r
.42928 .60915 .43321 .61286 .43997 .61085 .43605 .60714 Metetra
.66 .746 .914 r
.43605 .60714 .43997 .61085 .44675 .60884 .44283 .60512 Metetra
.66 .746 .914 r
.44283 .60512 .44675 .60884 .45354 .60683 .44964 .60309 Metetra
.66 .746 .914 r
.44964 .60309 .45354 .60683 .46035 .60481 .45646 .60106 Metetra
.66 .746 .914 r
.45646 .60106 .46035 .60481 .46718 .60278 .46329 .59903 Metetra
.66 .746 .914 r
.46329 .59903 .46718 .60278 .47402 .60075 .47015 .59699 Metetra
.66 .746 .914 r
.47015 .59699 .47402 .60075 .48088 .59871 .47702 .59494 Metetra
.66 .746 .914 r
.47702 .59494 .48088 .59871 .48776 .59667 .48391 .59289 Metetra
.66 .746 .914 r
.48391 .59289 .48776 .59667 .49466 .59463 .49082 .59084 Metetra
.66 .746 .914 r
.49082 .59084 .49466 .59463 .50157 .59258 .49774 .58877 Metetra
.66 .746 .914 r
.49774 .58877 .50157 .59258 .5085 .59052 .50468 .58671 Metetra
.66 .746 .914 r
.50468 .58671 .5085 .59052 .51545 .58846 .51164 .58464 Metetra
.66 .746 .914 r
.51164 .58464 .51545 .58846 .52242 .58639 .51862 .58256 Metetra
.66 .746 .914 r
.51862 .58256 .52242 .58639 .5294 .58432 .52562 .58048 Metetra
.66 .746 .914 r
.52562 .58048 .5294 .58432 .5364 .58224 .53263 .57839 Metetra
.66 .746 .914 r
.53263 .57839 .5364 .58224 .54342 .58016 .53966 .5763 Metetra
.66 .746 .914 r
.53966 .5763 .54342 .58016 .55046 .57807 .54671 .5742 Metetra
.66 .746 .914 r
.54671 .5742 .55046 .57807 .55751 .57597 .55378 .5721 Metetra
.66 .746 .914 r
.55378 .5721 .55751 .57597 .56459 .57388 .56086 .56999 Metetra
.66 .746 .914 r
.56086 .56999 .56459 .57388 .57168 .57177 .56796 .56787 Metetra
.66 .746 .914 r
.56796 .56787 .57168 .57177 .57879 .56966 .57509 .56575 Metetra
.66 .746 .914 r
.57509 .56575 .57879 .56966 .58591 .56754 .58223 .56363 Metetra
.66 .747 .914 r
.58223 .56363 .58591 .56754 .59306 .56543 .58938 .56149 Metetra
.659 .745 .913 r
.58938 .56149 .59306 .56543 .60022 .56329 .59656 .55937 Metetra
.662 .748 .914 r
.59656 .55937 .60022 .56329 .60741 .56119 .60376 .5572 Metetra
.657 .743 .913 r
.60376 .5572 .60741 .56119 .61461 .55899 .61097 .55512 Metetra
.667 .753 .914 r
.61097 .55512 .61461 .55899 .62183 .55694 .6182 .55283 Metetra
.65 .736 .912 r
.6182 .55283 .62183 .55694 .62907 .55471 .62546 .55086 Metetra
.667 .756 .916 r
.62546 .55086 .62907 .55471 .63632 .55255 .63272 .54856 Metetra
.666 .748 .911 r
.63272 .54856 .63632 .55255 .64361 .55059 .64001 .54627 Metetra
.636 .722 .91 r
.64001 .54627 .64361 .55059 .65089 .54804 .64733 .54457 Metetra
.683 .783 .926 r
.64733 .54457 .65089 .54804 .65821 .54613 .65464 .54193 Metetra
.674 .741 .901 r
.65464 .54193 .65821 .54613 .66556 .54428 .66198 .53947 Metetra
.611 .69 .899 r
.66198 .53947 .66556 .54428 .67288 .5413 .66938 .53826 Metetra
.668 .806 .949 r
.66938 .53826 .67288 .5413 .68026 .5393 .67676 .5358 Metetra
.724 .794 .907 r
.67676 .5358 .68026 .5393 .6877 .53819 .6841 .53229 Metetra
.626 .654 .858 r
.6841 .53229 .6877 .53819 .69507 .53521 .69156 .53084 Metetra
.562 .692 .928 r
.69156 .53084 .69507 .53521 .70243 .53172 .69909 .5303 Metetra
.674 .913 .976 r
.69909 .5303 .70243 .53172 .70995 .53073 .7065 .52712 Metetra
.762 .799 .883 r
.7065 .52712 .70995 .53073 .71751 .53021 .71386 .5226 Metetra
.632 .608 .808 r
.71386 .5226 .71751 .53021 .72493 .52672 .72139 .52089 Metetra
.507 .6 .882 r
.72139 .52089 .72493 .52672 .73228 .52201 .72909 .52168 Metetra
.302 .792 .883 r
.72909 .52168 .73228 .52201 .73984 .52033 .73669 .52035 Metetra
.738 .988 .889 r
.73669 .52035 .73984 .52033 .7476 .52134 .74406 .5151 Metetra
.75 .696 .801 r
.74406 .5151 .7476 .52134 .75526 .52039 .75143 .50968 Metetra
.612 .542 .752 r
.75143 .50968 .75526 .52039 .76265 .51527 .75909 .50837 Metetra
.454 .535 .85 r
.75909 .50837 .76265 .51527 .76999 .50933 .76702 .51048 Metetra
.292 0 0 r
.76702 .51048 .76999 .50933 .77762 .50719 .7749 .51121 Metetra
.069 0 0 r
.7749 .51121 .77762 .50719 .78559 .50913 .78242 .50706 Metetra
.87 .898 .85 r
.78242 .50706 .78559 .50913 .79358 .51083 .7897 .49956 Metetra
.705 .588 .722 r
.7897 .49956 .79358 .51083 .80124 .50806 .79709 .49355 Metetra
.599 .496 .709 r
.79709 .49355 .80124 .50806 .80855 .50096 .80491 .49253 Metetra
.436 .483 .81 r
.80491 .49253 .80855 .50096 .81584 .49372 .81312 .49572 Metetra
.551 .016 0 r
.81312 .49572 .81584 .49372 .82351 .49067 .82138 .49888 Metetra
.472 .108 .266 r
.82138 .49888 .82351 .49067 .83167 .49265 .82929 .49779 Metetra
.82929 .49779 .83167 .49265 .84005 .49658 .83673 .49138 Metetra
.842 .762 .774 r
.83673 .49138 .84005 .49658 .84823 .49793 .84392 .4823 Metetra
.695 .547 .682 r
.84392 .4823 .84823 .49793 .85592 .49401 .85125 .47482 Metetra
.618 .481 .673 r
.85125 .47482 .85592 .49401 .86319 .48574 .85907 .47213 Metetra
.523 .459 .726 r
.85907 .47213 .86319 .48574 .87037 .47674 .86743 .47452 Metetra
0 .273 .703 r
.86743 .47452 .87037 .47674 .87788 .47094 .87611 .47948 Metetra
.612 .239 .311 r
.87611 .47948 .87788 .47094 .88597 .47033 .88472 .48323 Metetra
.524 .208 .373 r
.88472 .48323 .88597 .47033 .89457 .47406 .8929 .4827 Metetra
.295 0 .229 r
.8929 .4827 .89457 .47406 .90338 .47909 .90053 .47697 Metetra
.911 .908 .806 r
.90053 .47697 .90338 .47909 .91198 .48185 .90773 .46758 Metetra
.736 .58 .681 r
.90773 .46758 .91198 .48185 .92006 .47993 .91484 .45754 Metetra
.664 .498 .651 r
.91484 .45754 .92006 .47993 .92758 .47312 .92224 .44997 Metetra
.615 .465 .655 r
.92224 .44997 .92758 .47312 .93472 .46332 .93019 .44686 Metetra
.551 .455 .699 r
.93019 .44686 .93472 .46332 .94185 .45351 .93875 .44842 Metetra
.186 .444 .872 r
.93875 .44842 .94185 .45351 .94932 .44653 .94777 .45323 Metetra
.654 .244 .255 r
.94777 .45323 .94932 .44653 .95739 .444 .95695 .45882 Metetra
.66 .746 .914 r
.37168 .62144 .37572 .62509 .38236 .62312 .37833 .61946 Metetra
.66 .746 .914 r
.37833 .61946 .38236 .62312 .38901 .62114 .38499 .61747 Metetra
.66 .746 .914 r
.38499 .61747 .38901 .62114 .39568 .61915 .39167 .61547 Metetra
.66 .746 .914 r
.39167 .61547 .39568 .61915 .40237 .61716 .39837 .61348 Metetra
.66 .746 .914 r
.39837 .61348 .40237 .61716 .40907 .61517 .40508 .61147 Metetra
.66 .746 .914 r
.40508 .61147 .40907 .61517 .41579 .61317 .41181 .60946 Metetra
.66 .746 .914 r
.41181 .60946 .41579 .61317 .42252 .61116 .41856 .60745 Metetra
.66 .746 .914 r
.41856 .60745 .42252 .61116 .42928 .60915 .42532 .60543 Metetra
.66 .746 .914 r
.42532 .60543 .42928 .60915 .43605 .60714 .4321 .6034 Metetra
.66 .746 .914 r
.4321 .6034 .43605 .60714 .44283 .60512 .4389 .60138 Metetra
.66 .746 .914 r
.4389 .60138 .44283 .60512 .44964 .60309 .44571 .59934 Metetra
.66 .746 .914 r
.44571 .59934 .44964 .60309 .45646 .60106 .45254 .5973 Metetra
.66 .746 .914 r
.45254 .5973 .45646 .60106 .46329 .59903 .45939 .59526 Metetra
.66 .746 .914 r
.45939 .59526 .46329 .59903 .47015 .59699 .46626 .59321 Metetra
.66 .746 .914 r
.46626 .59321 .47015 .59699 .47702 .59494 .47314 .59115 Metetra
.66 .746 .914 r
.47314 .59115 .47702 .59494 .48391 .59289 .48004 .58909 Metetra
.66 .746 .914 r
.48004 .58909 .48391 .59289 .49082 .59084 .48696 .58703 Metetra
.66 .746 .914 r
.48696 .58703 .49082 .59084 .49774 .58877 .4939 .58496 Metetra
.66 .746 .914 r
.4939 .58496 .49774 .58877 .50468 .58671 .50085 .58288 Metetra
.66 .746 .914 r
.50085 .58288 .50468 .58671 .51164 .58464 .50782 .5808 Metetra
.66 .746 .914 r
.50782 .5808 .51164 .58464 .51862 .58256 .51481 .57871 Metetra
.66 .746 .914 r
.51481 .57871 .51862 .58256 .52562 .58048 .52182 .57662 Metetra
.66 .746 .914 r
.52182 .57662 .52562 .58048 .53263 .57839 .52884 .57452 Metetra
.66 .746 .914 r
.52884 .57452 .53263 .57839 .53966 .5763 .53588 .57242 Metetra
.66 .746 .914 r
.53588 .57242 .53966 .5763 .54671 .5742 .54294 .57031 Metetra
.66 .746 .914 r
.54294 .57031 .54671 .5742 .55378 .5721 .55002 .5682 Metetra
.66 .746 .914 r
.55002 .5682 .55378 .5721 .56086 .56999 .55712 .56608 Metetra
.66 .746 .914 r
.55712 .56608 .56086 .56999 .56796 .56787 .56424 .56395 Metetra
.66 .746 .914 r
.56424 .56395 .56796 .56787 .57509 .56575 .57137 .56182 Metetra
.66 .746 .914 r
.57137 .56182 .57509 .56575 .58223 .56363 .57852 .5597 Metetra
.661 .746 .913 r
.57852 .5597 .58223 .56363 .58938 .56149 .58569 .55754 Metetra
.659 .745 .914 r
.58569 .55754 .58938 .56149 .59656 .55937 .59288 .55542 Metetra
.661 .747 .913 r
.59288 .55542 .59656 .55937 .60376 .5572 .60009 .55324 Metetra
.661 .747 .914 r
.60009 .55324 .60376 .5572 .61097 .55512 .60731 .55107 Metetra
.654 .741 .913 r
.60731 .55107 .61097 .55512 .6182 .55283 .61456 .54902 Metetra
.673 .759 .915 r
.61456 .54902 .6182 .55283 .62546 .55086 .62182 .5466 Metetra
.645 .727 .909 r
.62182 .5466 .62546 .55086 .63272 .54856 .62911 .54472 Metetra
.661 .755 .92 r
.62911 .54472 .63272 .54856 .64001 .54627 .63641 .54252 Metetra
.687 .768 .913 r
.63641 .54252 .64001 .54627 .64733 .54457 .64372 .53981 Metetra
.628 .699 .896 r
.64372 .53981 .64733 .54457 .65464 .54193 .65108 .53828 Metetra
.645 .762 .934 r
.65108 .53828 .65464 .54193 .66198 .53947 .65845 .53631 Metetra
.72 .811 .922 r
.65845 .53631 .66198 .53947 .66938 .53826 .66578 .53293 Metetra
.648 .684 .87 r
.66578 .53293 .66938 .53826 .67676 .5358 .67319 .53097 Metetra
.575 .675 .908 r
.67319 .53097 .67676 .5358 .6841 .53229 .68068 .53035 Metetra
.665 .877 .978 r
.68068 .53035 .6841 .53229 .69156 .53084 .68809 .52757 Metetra
.76 .816 .897 r
.68809 .52757 .69156 .53084 .69909 .5303 .69544 .52322 Metetra
.639 .625 .82 r
.69544 .52322 .69909 .5303 .7065 .52712 .70293 .52136 Metetra
.519 .61 .883 r
.70293 .52136 .7065 .52712 .71386 .5226 .71058 .5219 Metetra
.405 .841 .944 r
.71058 .5219 .71386 .5226 .72139 .52089 .71814 .52035 Metetra
.775 .976 .915 r
.71814 .52035 .72139 .52089 .72909 .52168 .7255 .51512 Metetra
.734 .681 .8 r
.7255 .51512 .72909 .52168 .73669 .52035 .73289 .5102 Metetra
.596 .541 .764 r
.73289 .5102 .73669 .52035 .74406 .5151 .74055 .5095 Metetra
.413 .562 .893 r
.74055 .5095 .74406 .5151 .75143 .50968 .74843 .51152 Metetra
.249 0 0 r
.74843 .51152 .75143 .50968 .75909 .50837 .75619 .51121 Metetra
.75619 .51121 .75909 .50837 .76702 .51048 .76363 .506 Metetra
.823 .777 .809 r
.76363 .506 .76702 .51048 .7749 .51121 .77091 .49862 Metetra
.67 .555 .715 r
.77091 .49862 .7749 .51121 .78242 .50706 .77841 .49412 Metetra
.56 .487 .729 r
.77841 .49412 .78242 .50706 .7897 .49956 .78633 .49484 Metetra
.221 .49 .897 r
.78633 .49484 .7897 .49956 .79709 .49355 .79452 .49843 Metetra
.535 .094 .149 r
.79452 .49843 .79709 .49355 .80491 .49253 .8026 .50006 Metetra
.344 0 .197 r
.8026 .50006 .80491 .49253 .81312 .49572 .81026 .49644 Metetra
.829 .997 .771 r
.81026 .49644 .81312 .49572 .82138 .49888 .81755 .48834 Metetra
.753 .622 .715 r
.81755 .48834 .82138 .49888 .82929 .49779 .82478 .47969 Metetra
.651 .507 .674 r
.82478 .47969 .82929 .49779 .83673 .49138 .83234 .47471 Metetra
.571 .464 .694 r
.83234 .47471 .83673 .49138 .84392 .4823 .84042 .47515 Metetra
.331 .457 .837 r
.84042 .47515 .84392 .4823 .85125 .47482 .84893 .47949 Metetra
.636 .191 .176 r
.84893 .47949 .85125 .47482 .85907 .47213 .85751 .48403 Metetra
.553 .224 .364 r
.85751 .48403 .85907 .47213 .86743 .47452 .86578 .48505 Metetra
.397 .077 .303 r
.86578 .48505 .86743 .47452 .87611 .47948 .87354 .48076 Metetra
.778 .972 .685 r
.87354 .48076 .87611 .47948 .88472 .48323 .88083 .47207 Metetra
.767 .624 .702 r
.88083 .47207 .88472 .48323 .8929 .4827 .88795 .4619 Metetra
.677 .512 .655 r
.88795 .4619 .8929 .4827 .90053 .47697 .89526 .45366 Metetra
.623 .47 .653 r
.89526 .45366 .90053 .47697 .90773 .46758 .90308 .44975 Metetra
.562 .453 .688 r
.90308 .44975 .90773 .46758 .91484 .45754 .91148 .45075 Metetra
.308 .455 .845 r
.91148 .45075 .91484 .45754 .92224 .44997 .92037 .45536 Metetra
.661 .227 .207 r
.92037 .45536 .92224 .44997 .93019 .44686 .92944 .46104 Metetra
.605 .282 .396 r
.92944 .46104 .93019 .44686 .93875 .44842 .93836 .46498 Metetra
.545 .247 .413 r
.93836 .46498 .93875 .44842 .94777 .45323 .94684 .46508 Metetra
.417 .111 .336 r
.94684 .46508 .94777 .45323 .95695 .45882 .95476 .46057 Metetra
.66 .746 .914 r
.36762 .61778 .37168 .62144 .37833 .61946 .37428 .61578 Metetra
.66 .746 .914 r
.37428 .61578 .37833 .61946 .38499 .61747 .38095 .61378 Metetra
.66 .746 .914 r
.38095 .61378 .38499 .61747 .39167 .61547 .38764 .61178 Metetra
.66 .746 .914 r
.38764 .61178 .39167 .61547 .39837 .61348 .39435 .60977 Metetra
.66 .746 .914 r
.39435 .60977 .39837 .61348 .40508 .61147 .40107 .60776 Metetra
.66 .746 .914 r
.40107 .60776 .40508 .61147 .41181 .60946 .40781 .60574 Metetra
.66 .746 .914 r
.40781 .60574 .41181 .60946 .41856 .60745 .41457 .60372 Metetra
.66 .746 .914 r
.41457 .60372 .41856 .60745 .42532 .60543 .42134 .60169 Metetra
.66 .746 .914 r
.42134 .60169 .42532 .60543 .4321 .6034 .42813 .59965 Metetra
.66 .746 .914 r
.42813 .59965 .4321 .6034 .4389 .60138 .43494 .59762 Metetra
.66 .746 .914 r
.43494 .59762 .4389 .60138 .44571 .59934 .44177 .59557 Metetra
.66 .746 .914 r
.44177 .59557 .44571 .59934 .45254 .5973 .44861 .59352 Metetra
.66 .746 .914 r
.44861 .59352 .45254 .5973 .45939 .59526 .45547 .59147 Metetra
.66 .746 .914 r
.45547 .59147 .45939 .59526 .46626 .59321 .46235 .58941 Metetra
.66 .746 .914 r
.46235 .58941 .46626 .59321 .47314 .59115 .46924 .58734 Metetra
.66 .746 .914 r
.46924 .58734 .47314 .59115 .48004 .58909 .47615 .58527 Metetra
.66 .746 .914 r
.47615 .58527 .48004 .58909 .48696 .58703 .48308 .5832 Metetra
.66 .746 .914 r
.48308 .5832 .48696 .58703 .4939 .58496 .49003 .58112 Metetra
.66 .746 .914 r
.49003 .58112 .4939 .58496 .50085 .58288 .497 .57903 Metetra
.66 .746 .914 r
.497 .57903 .50085 .58288 .50782 .5808 .50398 .57694 Metetra
.66 .746 .914 r
.50398 .57694 .50782 .5808 .51481 .57871 .51098 .57484 Metetra
.66 .746 .914 r
.51098 .57484 .51481 .57871 .52182 .57662 .518 .57274 Metetra
.66 .746 .914 r
.518 .57274 .52182 .57662 .52884 .57452 .52503 .57064 Metetra
.66 .746 .914 r
.52503 .57064 .52884 .57452 .53588 .57242 .53209 .56852 Metetra
.66 .746 .914 r
.53209 .56852 .53588 .57242 .54294 .57031 .53916 .5664 Metetra
.66 .746 .914 r
.53916 .5664 .54294 .57031 .55002 .5682 .54625 .56428 Metetra
.66 .746 .914 r
.54625 .56428 .55002 .5682 .55712 .56608 .55336 .56215 Metetra
.66 .746 .914 r
.55336 .56215 .55712 .56608 .56424 .56395 .56049 .56001 Metetra
.659 .746 .914 r
.56049 .56001 .56424 .56395 .57137 .56182 .56763 .55789 Metetra
.661 .747 .914 r
.56763 .55789 .57137 .56182 .57852 .5597 .5748 .55572 Metetra
.658 .744 .914 r
.5748 .55572 .57852 .5597 .58569 .55754 .58198 .55361 Metetra
.664 .749 .914 r
.58198 .55361 .58569 .55754 .59288 .55542 .58918 .55138 Metetra
.655 .741 .913 r
.58918 .55138 .59288 .55542 .60009 .55324 .5964 .54932 Metetra
.665 .751 .914 r
.5964 .54932 .60009 .55324 .60731 .55107 .60364 .54706 Metetra
.661 .745 .913 r
.60364 .54706 .60731 .55107 .61456 .54902 .6109 .54487 Metetra
.647 .734 .913 r
.6109 .54487 .61456 .54902 .62182 .5466 .61818 .54295 Metetra
.683 .772 .919 r
.61818 .54295 .62182 .5466 .62911 .54472 .62546 .54031 Metetra
.65 .724 .902 r
.62546 .54031 .62911 .54472 .63641 .54252 .63279 .53832 Metetra
.63 .728 .918 r
.63279 .53832 .63641 .54252 .64372 .53981 .64014 .53667 Metetra
.704 .809 .93 r
.64014 .53667 .64372 .53981 .65108 .53828 .64746 .53361 Metetra
.671 .72 .886 r
.64746 .53361 .65108 .53828 .65845 .53631 .65482 .53117 Metetra
.589 .668 .894 r
.65482 .53117 .65845 .53631 .66578 .53293 .66227 .53037 Metetra
.65 .833 .97 r
.66227 .53037 .66578 .53293 .67319 .53097 .66968 .52803 Metetra
.754 .833 .912 r
.66968 .52803 .67319 .53097 .68068 .53035 .67702 .52387 Metetra
.65 .647 .834 r
.67702 .52387 .68068 .53035 .68809 .52757 .68448 .52176 Metetra
.534 .616 .88 r
.68448 .52176 .68809 .52757 .69544 .52322 .69207 .52204 Metetra
.485 .86 .984 r
.69207 .52204 .69544 .52322 .70293 .52136 .69959 .52041 Metetra
.784 .956 .925 r
.69959 .52041 .70293 .52136 .71058 .5219 .70695 .51531 Metetra
.722 .676 .804 r
.70695 .51531 .71058 .5219 .71814 .52035 .71435 .51082 Metetra
.584 .544 .777 r
.71435 .51082 .71814 .52035 .7255 .51512 .72201 .51051 Metetra
.383 .593 .928 r
.72201 .51051 .7255 .51512 .73289 .5102 .72982 .51225 Metetra
.151 0 0 r
.72982 .51225 .73289 .5102 .74055 .5095 .73748 .51098 Metetra
.612 .935 .721 r
.73748 .51098 .74055 .5095 .74843 .51152 .74486 .50506 Metetra
.778 .702 .78 r
.74486 .50506 .74843 .51152 .75619 .51121 .75218 .4982 Metetra
.64 .533 .717 r
.75218 .4982 .75619 .51121 .76363 .506 .75977 .49526 Metetra
.513 .486 .763 r
.75977 .49526 .76363 .506 .77091 .49862 .76775 .49725 Metetra
0 .334 .676 r
.76775 .49725 .77091 .49862 .77841 .49412 .77586 .5005 Metetra
.469 .068 .195 r
.77586 .5005 .77841 .49412 .78633 .49484 .78373 .50014 Metetra
.046 0 0 r
.78373 .50014 .78633 .49484 .79452 .49843 .7912 .49432 Metetra
.857 .8 .793 r
.7912 .49432 .79452 .49843 .8026 .50006 .79843 .48553 Metetra
.697 .555 .69 r
.79843 .48553 .8026 .50006 .81026 .49644 .80579 .47842 Metetra
.61 .482 .68 r
.80579 .47842 .81026 .49644 .81755 .48834 .81359 .47635 Metetra
.493 .458 .746 r
.81359 .47635 .81755 .48834 .82478 .47969 .82186 .47932 Metetra
.52 0 0 r
.82186 .47932 .82478 .47969 .83234 .47471 .83036 .4842 Metetra
.585 .226 .326 r
.83036 .4842 .83234 .47471 .84042 .47515 .8387 .48679 Metetra
.465 .145 .338 r
.8387 .48679 .84042 .47515 .84893 .47949 .84659 .48429 Metetra
.84659 .48429 .84893 .47949 .85751 .48403 .854 .47672 Metetra
.819 .704 .738 r
.854 .47672 .85751 .48403 .86578 .48505 .86114 .46663 Metetra
.695 .533 .663 r
.86114 .46663 .86578 .48505 .87354 .48076 .86839 .45768 Metetra
.634 .477 .652 r
.86839 .45768 .87354 .48076 .88083 .47207 .87606 .45276 Metetra
.575 .454 .677 r
.87606 .45276 .88083 .47207 .88795 .4619 .8843 .45295 Metetra
.402 .454 .8 r
.8843 .45295 .88795 .4619 .89526 .45366 .89303 .4572 Metetra
.665 .188 .109 r
.89303 .4572 .89526 .45366 .90308 .44975 .90199 .46295 Metetra
.611 .281 .386 r
.90199 .46295 .90308 .44975 .91148 .45075 .91084 .46719 Metetra
.549 .249 .411 r
.91084 .46719 .91148 .45075 .92037 .45536 .91928 .46757 Metetra
.422 .117 .34 r
.91928 .46757 .92037 .45536 .92944 .46104 .92718 .46319 Metetra
.597 .865 .529 r
.92718 .46319 .92944 .46104 .93836 .46498 .93458 .45475 Metetra
.786 .646 .708 r
.93458 .45475 .93836 .46498 .94684 .46508 .9417 .44418 Metetra
.696 .524 .651 r
.9417 .44418 .94684 .46508 .95476 .46057 .94884 .43391 Metetra
.66 .746 .914 r
.36355 .61409 .36762 .61778 .37428 .61578 .37021 .61209 Metetra
.66 .746 .914 r
.37021 .61209 .37428 .61578 .38095 .61378 .3769 .61008 Metetra
.66 .746 .914 r
.3769 .61008 .38095 .61378 .38764 .61178 .3836 .60807 Metetra
.66 .746 .914 r
.3836 .60807 .38764 .61178 .39435 .60977 .39031 .60605 Metetra
.66 .746 .914 r
.39031 .60605 .39435 .60977 .40107 .60776 .39705 .60403 Metetra
.66 .746 .914 r
.39705 .60403 .40107 .60776 .40781 .60574 .4038 .602 Metetra
.66 .746 .914 r
.4038 .602 .40781 .60574 .41457 .60372 .41057 .59997 Metetra
.66 .746 .914 r
.41057 .59997 .41457 .60372 .42134 .60169 .41735 .59793 Metetra
.66 .746 .914 r
.41735 .59793 .42134 .60169 .42813 .59965 .42415 .59589 Metetra
.66 .746 .914 r
.42415 .59589 .42813 .59965 .43494 .59762 .43097 .59384 Metetra
.66 .746 .914 r
.43097 .59384 .43494 .59762 .44177 .59557 .43781 .59178 Metetra
.66 .746 .914 r
.43781 .59178 .44177 .59557 .44861 .59352 .44466 .58973 Metetra
.66 .746 .914 r
.44466 .58973 .44861 .59352 .45547 .59147 .45153 .58766 Metetra
.66 .746 .914 r
.45153 .58766 .45547 .59147 .46235 .58941 .45842 .58559 Metetra
.66 .746 .914 r
.45842 .58559 .46235 .58941 .46924 .58734 .46532 .58352 Metetra
.66 .746 .914 r
.46532 .58352 .46924 .58734 .47615 .58527 .47225 .58144 Metetra
.66 .746 .914 r
.47225 .58144 .47615 .58527 .48308 .5832 .47919 .57935 Metetra
.66 .746 .914 r
.47919 .57935 .48308 .5832 .49003 .58112 .48615 .57726 Metetra
.66 .746 .914 r
.48615 .57726 .49003 .58112 .497 .57903 .49312 .57517 Metetra
.66 .746 .914 r
.49312 .57517 .497 .57903 .50398 .57694 .50012 .57307 Metetra
.66 .746 .914 r
.50012 .57307 .50398 .57694 .51098 .57484 .50713 .57096 Metetra
.66 .746 .914 r
.50713 .57096 .51098 .57484 .518 .57274 .51416 .56885 Metetra
.66 .746 .914 r
.51416 .56885 .518 .57274 .52503 .57064 .52121 .56673 Metetra
.66 .746 .914 r
.52121 .56673 .52503 .57064 .53209 .56852 .52828 .56461 Metetra
.66 .746 .914 r
.52828 .56461 .53209 .56852 .53916 .5664 .53536 .56248 Metetra
.66 .746 .914 r
.53536 .56248 .53916 .5664 .54625 .56428 .54246 .56035 Metetra
.66 .746 .914 r
.54246 .56035 .54625 .56428 .55336 .56215 .54958 .55821 Metetra
.66 .746 .914 r
.54958 .55821 .55336 .56215 .56049 .56001 .55672 .55607 Metetra
.66 .746 .914 r
.55672 .55607 .56049 .56001 .56763 .55789 .56388 .55391 Metetra
.659 .745 .913 r
.56388 .55391 .56763 .55789 .5748 .55572 .57106 .55176 Metetra
.661 .748 .914 r
.57106 .55176 .5748 .55572 .58198 .55361 .57825 .54958 Metetra
.656 .742 .913 r
.57825 .54958 .58198 .55361 .58918 .55138 .58547 .54748 Metetra
.668 .753 .914 r
.58547 .54748 .58918 .55138 .5964 .54932 .5927 .54516 Metetra
.649 .735 .912 r
.5927 .54516 .5964 .54932 .60364 .54706 .59995 .54319 Metetra
.667 .756 .917 r
.59995 .54319 .60364 .54706 .6109 .54487 .60722 .54087 Metetra
.67 .751 .911 r
.60722 .54087 .6109 .54487 .61818 .54295 .61451 .53849 Metetra
.63 .715 .908 r
.61451 .53849 .61818 .54295 .62546 .54031 .62183 .53688 Metetra
.68 .785 .93 r
.62183 .53688 .62546 .54031 .63279 .53832 .62915 .53428 Metetra
.689 .756 .902 r
.62915 .53428 .63279 .53832 .64014 .53667 .63647 .53148 Metetra
.607 .674 .888 r
.63647 .53148 .64014 .53667 .64746 .53361 .64388 .53035 Metetra
.634 .783 .953 r
.64388 .53035 .64746 .53361 .65482 .53117 .65127 .52845 Metetra
.743 .843 .926 r
.65127 .52845 .65482 .53117 .66227 .53037 .65862 .52456 Metetra
.665 .675 .85 r
.65862 .52456 .66227 .53037 .66968 .52803 .66603 .52213 Metetra
.552 .622 .875 r
.66603 .52213 .66968 .52803 .67702 .52387 .67357 .52212 Metetra
.539 .849 .998 r
.67357 .52212 .67702 .52387 .68448 .52176 .68107 .52052 Metetra
.78 .94 .932 r
.68107 .52052 .68448 .52176 .69207 .52204 .68842 .51565 Metetra
.716 .679 .812 r
.68842 .51565 .69207 .52204 .69959 .52041 .69583 .51147 Metetra
.576 .551 .79 r
.69583 .51147 .69959 .52041 .70695 .51531 .70346 .51135 Metetra
.372 .626 .951 r
.70346 .51135 .70695 .51531 .71435 .51082 .7112 .51273 Metetra
.011 0 0 r
.7112 .51273 .71435 .51082 .72201 .51051 .71879 .51065 Metetra
.798 .996 .863 r
.71879 .51065 .72201 .51051 .72982 .51225 .72613 .50435 Metetra
.742 .655 .764 r
.72613 .50435 .72982 .51225 .73748 .51098 .7335 .49826 Metetra
.611 .519 .726 r
.7335 .49826 .73748 .51098 .74486 .50506 .74116 .49676 Metetra
.449 .495 .815 r
.74116 .49676 .74486 .50506 .75218 .4982 .74913 .49947 Metetra
.461 0 0 r
.74913 .49947 .75218 .4982 .75977 .49526 .75712 .50177 Metetra
.365 0 .156 r
.75712 .50177 .75977 .49526 .76775 .49725 .76481 .49932 Metetra
.644 .922 .637 r
.76481 .49932 .76775 .49725 .77586 .5005 .77215 .49192 Metetra
.774 .659 .736 r
.77215 .49192 .77586 .5005 .78373 .50014 .77941 .48347 Metetra
.654 .516 .683 r
.77941 .48347 .78373 .50014 .7912 .49432 .78694 .47863 Metetra
.563 .466 .702 r
.78694 .47863 .7912 .49432 .79843 .48553 .79494 .47935 Metetra
.259 .448 .857 r
.79494 .47935 .79843 .48553 .80579 .47842 .80329 .48378 Metetra
.619 .191 .207 r
.80329 .48378 .80579 .47842 .81359 .47635 .81165 .4877 Metetra
.516 .185 .344 r
.81165 .4877 .81359 .47635 .82186 .47932 .81967 .48729 Metetra
.236 0 .173 r
.81967 .48729 .82186 .47932 .83036 .4842 .82722 .48134 Metetra
.898 .862 .796 r
.82722 .48134 .83036 .4842 .8387 .48679 .83443 .47172 Metetra
.724 .568 .678 r
.83443 .47172 .8387 .48679 .84659 .48429 .84162 .46213 Metetra
.649 .49 .654 r
.84162 .46213 .84659 .48429 .854 .47672 .84915 .45603 Metetra
.59 .457 .668 r
.84915 .45603 .854 .47672 .86114 .46663 .85721 .45512 Metetra
.467 .449 .755 r
.85721 .45512 .86114 .46663 .86839 .45768 .86577 .45878 Metetra
.636 .087 0 r
.86577 .45878 .86839 .45768 .87606 .45276 .87461 .46452 Metetra
.621 .278 .368 r
.87461 .46452 .87606 .45276 .8843 .45295 .88339 .46914 Metetra
.555 .252 .409 r
.88339 .46914 .8843 .45295 .89303 .4572 .89181 .46999 Metetra
.435 .131 .349 r
.89181 .46999 .89303 .4572 .90199 .46295 .8997 .46592 Metetra
.8997 .46592 .90199 .46295 .91084 .46719 .90711 .45757 Metetra
.794 .658 .713 r
.90711 .45757 .91084 .46719 .91928 .46757 .91425 .44694 Metetra
.697 .526 .651 r
.91425 .44694 .91928 .46757 .92718 .46319 .9214 .43662 Metetra
.651 .479 .638 r
.9214 .43662 .92718 .46319 .93458 .45475 .92886 .42893 Metetra
.615 .457 .645 r
.92886 .42893 .93458 .45475 .9417 .44418 .93682 .42526 Metetra
.568 .452 .681 r
.93682 .42526 .9417 .44418 .94884 .43391 .94536 .42585 Metetra
.66 .746 .914 r
.35945 .61039 .36355 .61409 .37021 .61209 .36613 .60838 Metetra
.66 .746 .914 r
.36613 .60838 .37021 .61209 .3769 .61008 .37282 .60636 Metetra
.66 .746 .914 r
.37282 .60636 .3769 .61008 .3836 .60807 .37953 .60434 Metetra
.66 .746 .914 r
.37953 .60434 .3836 .60807 .39031 .60605 .38626 .60231 Metetra
.66 .746 .914 r
.38626 .60231 .39031 .60605 .39705 .60403 .393 .60028 Metetra
.66 .746 .914 r
.393 .60028 .39705 .60403 .4038 .602 .39976 .59824 Metetra
.66 .746 .914 r
.39976 .59824 .4038 .602 .41057 .59997 .40654 .5962 Metetra
.66 .746 .914 r
.40654 .5962 .41057 .59997 .41735 .59793 .41334 .59415 Metetra
.66 .746 .914 r
.41334 .59415 .41735 .59793 .42415 .59589 .42015 .5921 Metetra
.66 .746 .914 r
.42015 .5921 .42415 .59589 .43097 .59384 .42698 .59004 Metetra
.66 .746 .914 r
.42698 .59004 .43097 .59384 .43781 .59178 .43383 .58798 Metetra
.66 .746 .914 r
.43383 .58798 .43781 .59178 .44466 .58973 .44069 .58591 Metetra
.66 .746 .914 r
.44069 .58591 .44466 .58973 .45153 .58766 .44757 .58384 Metetra
.66 .746 .914 r
.44757 .58384 .45153 .58766 .45842 .58559 .45447 .58176 Metetra
.66 .746 .914 r
.45447 .58176 .45842 .58559 .46532 .58352 .46139 .57967 Metetra
.66 .746 .914 r
.46139 .57967 .46532 .58352 .47225 .58144 .46832 .57759 Metetra
.66 .746 .914 r
.46832 .57759 .47225 .58144 .47919 .57935 .47528 .57549 Metetra
.66 .746 .914 r
.47528 .57549 .47919 .57935 .48615 .57726 .48225 .57339 Metetra
.66 .746 .914 r
.48225 .57339 .48615 .57726 .49312 .57517 .48923 .57128 Metetra
.66 .746 .914 r
.48923 .57128 .49312 .57517 .50012 .57307 .49624 .56917 Metetra
.66 .746 .914 r
.49624 .56917 .50012 .57307 .50713 .57096 .50326 .56706 Metetra
.66 .746 .914 r
.50326 .56706 .50713 .57096 .51416 .56885 .51031 .56494 Metetra
.66 .746 .914 r
.51031 .56494 .51416 .56885 .52121 .56673 .51737 .56281 Metetra
.66 .746 .914 r
.51737 .56281 .52121 .56673 .52828 .56461 .52444 .56068 Metetra
.66 .746 .914 r
.52444 .56068 .52828 .56461 .53536 .56248 .53154 .55854 Metetra
.66 .746 .914 r
.53154 .55854 .53536 .56248 .54246 .56035 .53866 .55639 Metetra
.66 .746 .914 r
.53866 .55639 .54246 .56035 .54958 .55821 .54579 .55424 Metetra
.66 .746 .914 r
.54579 .55424 .54958 .55821 .55672 .55607 .55294 .5521 Metetra
.661 .747 .913 r
.55294 .5521 .55672 .55607 .56388 .55391 .56011 .54991 Metetra
.658 .745 .914 r
.56011 .54991 .56388 .55391 .57106 .55176 .5673 .54778 Metetra
.662 .747 .913 r
.5673 .54778 .57106 .55176 .57825 .54958 .57451 .54558 Metetra
.66 .746 .914 r
.57451 .54558 .57825 .54958 .58547 .54748 .58173 .54339 Metetra
.653 .74 .913 r
.58173 .54339 .58547 .54748 .5927 .54516 .58898 .54134 Metetra
.676 .761 .915 r
.58898 .54134 .5927 .54516 .59995 .54319 .59624 .53885 Metetra
.644 .725 .908 r
.59624 .53885 .59995 .54319 .60722 .54087 .60353 .53697 Metetra
.655 .752 .921 r
.60353 .53697 .60722 .54087 .61451 .53849 .61083 .53485 Metetra
.696 .779 .915 r
.61083 .53485 .61451 .53849 .62183 .53688 .61814 .53194 Metetra
.631 .695 .891 r
.61814 .53194 .62183 .53688 .62915 .53428 .62549 .53033 Metetra
.62 .739 .932 r
.62549 .53033 .62915 .53428 .63647 .53148 .63287 .52878 Metetra
.725 .841 .936 r
.63287 .52878 .63647 .53148 .64388 .53035 .64021 .52527 Metetra
.683 .709 .868 r
.64021 .52527 .64388 .53035 .65127 .52845 .64759 .5225 Metetra
.57 .629 .871 r
.64759 .5225 .65127 .52845 .65862 .52456 .65508 .52215 Metetra
.568 .817 .992 r
.65508 .52215 .65862 .52456 .66603 .52213 .66255 .52069 Metetra
.769 .926 .938 r
.66255 .52069 .66603 .52213 .67357 .52212 .66991 .5161 Metetra
.715 .689 .824 r
.66991 .5161 .67357 .52212 .68107 .52052 .67731 .51213 Metetra
.573 .561 .803 r
.67731 .51213 .68107 .52052 .68842 .51565 .6849 .51202 Metetra
.386 .655 .964 r
.6849 .51202 .68842 .51565 .69583 .51147 .69258 .51302 Metetra
.69258 .51302 .69583 .51147 .70346 .51135 .7001 .51033 Metetra
.842 .951 .888 r
.7001 .51033 .70346 .51135 .7112 .51273 .70744 .50394 Metetra
.714 .626 .758 r
.70744 .50394 .7112 .51273 .71879 .51065 .71485 .49872 Metetra
.584 .511 .739 r
.71485 .49872 .71879 .51065 .72613 .50435 .72255 .49839 Metetra
.354 .516 .879 r
.72255 .49839 .72613 .50435 .7335 .49826 .73048 .5013 Metetra
.452 0 0 r
.73048 .5013 .7335 .49826 .74116 .49676 .73834 .50228 Metetra
.175 0 .016 r
.73834 .50228 .74116 .49676 .74913 .49947 .74587 .49792 Metetra
.89 .919 .836 r
.74587 .49792 .74913 .49947 .75712 .50177 .75316 .48971 Metetra
.718 .587 .708 r
.75316 .48971 .75712 .50177 .76481 .49932 .7605 .48247 Metetra
.615 .491 .687 r
.7605 .48247 .76481 .49932 .77215 .49192 .76821 .4802 Metetra
.49 .459 .75 r
.76821 .4802 .77215 .49192 .77941 .48347 .77633 .4831 Metetra
.513 0 0 r
.77633 .4831 .77941 .48347 .78694 .47863 .78463 .4877 Metetra
.563 .2 .31 r
.78463 .4877 .78694 .47863 .79494 .47935 .79276 .48944 Metetra
.396 .066 .284 r
.79276 .48944 .79494 .47935 .80329 .48378 .80047 .48565 Metetra
.738 .954 .652 r
.80047 .48565 .80329 .48378 .81165 .4877 .80778 .47707 Metetra
.77 .631 .707 r
.80778 .47707 .81165 .4877 .81967 .48729 .81496 .4671 Metetra
.67 .51 .659 r
.81496 .4671 .81967 .48729 .82722 .48134 .82236 .45971 Metetra
.607 .464 .662 r
.82236 .45971 .82722 .48134 .83443 .47172 .83023 .4574 Metetra
.513 .447 .719 r
.83023 .4574 .83443 .47172 .84162 .46213 .8386 .46016 Metetra
0 .178 .601 r
.8386 .46016 .84162 .46213 .84915 .45603 .8473 .46574 Metetra
.634 .271 .337 r
.8473 .46574 .84915 .45603 .85721 .45512 .85601 .47078 Metetra
.565 .257 .405 r
.85601 .47078 .85721 .45512 .86577 .45878 .86441 .47228 Metetra
.454 .15 .36 r
.86441 .47228 .86577 .45878 .87461 .46452 .87233 .46874 Metetra
.87233 .46874 .87461 .46452 .88339 .46914 .87976 .46063 Metetra
.81 .681 .723 r
.87976 .46063 .88339 .46914 .89181 .46999 .88691 .45 Metetra
.701 .531 .654 r
.88691 .45 .89181 .46999 .8997 .46592 .89407 .43959 Metetra
.652 .48 .638 r
.89407 .43959 .8997 .46592 .90711 .45757 .90152 .4319 Metetra
.613 .456 .646 r
.90152 .4319 .90711 .45757 .91425 .44694 .90947 .4284 Metetra
.562 .45 .684 r
.90947 .4284 .91425 .44694 .9214 .43662 .91797 .42933 Metetra
.343 .463 .838 r
.91797 .42933 .9214 .43662 .92886 .42893 .92693 .43369 Metetra
.665 .213 .168 r
.92693 .43369 .92886 .42893 .93682 .42526 .93615 .43965 Metetra
.624 .296 .394 r
.93615 .43965 .93682 .42526 .94536 .42585 .94538 .44508 Metetra
.66 .746 .914 r
.35534 .60667 .35945 .61039 .36613 .60838 .36202 .60465 Metetra
.66 .746 .914 r
.36202 .60465 .36613 .60838 .37282 .60636 .36873 .60262 Metetra
.66 .746 .914 r
.36873 .60262 .37282 .60636 .37953 .60434 .37545 .60059 Metetra
.66 .746 .914 r
.37545 .60059 .37953 .60434 .38626 .60231 .38218 .59856 Metetra
.66 .746 .914 r
.38218 .59856 .38626 .60231 .393 .60028 .38894 .59652 Metetra
.66 .746 .914 r
.38894 .59652 .393 .60028 .39976 .59824 .39571 .59447 Metetra
.66 .746 .914 r
.39571 .59447 .39976 .59824 .40654 .5962 .4025 .59242 Metetra
.66 .746 .914 r
.4025 .59242 .40654 .5962 .41334 .59415 .40931 .59036 Metetra
.66 .746 .914 r
.40931 .59036 .41334 .59415 .42015 .5921 .41613 .5883 Metetra
.66 .746 .914 r
.41613 .5883 .42015 .5921 .42698 .59004 .42297 .58623 Metetra
.66 .746 .914 r
.42297 .58623 .42698 .59004 .43383 .58798 .42983 .58416 Metetra
.66 .746 .914 r
.42983 .58416 .43383 .58798 .44069 .58591 .4367 .58208 Metetra
.66 .746 .914 r
.4367 .58208 .44069 .58591 .44757 .58384 .4436 .58 Metetra
.66 .746 .914 r
.4436 .58 .44757 .58384 .45447 .58176 .45051 .57791 Metetra
.66 .746 .914 r
.45051 .57791 .45447 .58176 .46139 .57967 .45744 .57581 Metetra
.66 .746 .914 r
.45744 .57581 .46139 .57967 .46832 .57759 .46438 .57371 Metetra
.66 .746 .914 r
.46438 .57371 .46832 .57759 .47528 .57549 .47134 .57161 Metetra
.66 .746 .914 r
.47134 .57161 .47528 .57549 .48225 .57339 .47833 .5695 Metetra
.66 .746 .914 r
.47833 .5695 .48225 .57339 .48923 .57128 .48533 .56738 Metetra
.66 .746 .914 r
.48533 .56738 .48923 .57128 .49624 .56917 .49234 .56526 Metetra
.66 .746 .914 r
.49234 .56526 .49624 .56917 .50326 .56706 .49938 .56314 Metetra
.66 .746 .914 r
.49938 .56314 .50326 .56706 .51031 .56494 .50643 .561 Metetra
.66 .746 .914 r
.50643 .561 .51031 .56494 .51737 .56281 .5135 .55887 Metetra
.66 .746 .914 r
.5135 .55887 .51737 .56281 .52444 .56068 .52059 .55672 Metetra
.66 .746 .914 r
.52059 .55672 .52444 .56068 .53154 .55854 .5277 .55458 Metetra
.66 .746 .914 r
.5277 .55458 .53154 .55854 .53866 .55639 .53483 .55242 Metetra
.659 .746 .914 r
.53483 .55242 .53866 .55639 .54579 .55424 .54198 .55027 Metetra
.661 .747 .914 r
.54198 .55027 .54579 .55424 .55294 .5521 .54914 .54808 Metetra
.658 .744 .914 r
.54914 .54808 .55294 .5521 .56011 .54991 .55632 .54595 Metetra
.664 .75 .914 r
.55632 .54595 .56011 .54991 .5673 .54778 .56352 .5437 Metetra
.654 .741 .913 r
.56352 .5437 .5673 .54778 .57451 .54558 .57074 .54163 Metetra
.666 .752 .915 r
.57074 .54163 .57451 .54558 .58173 .54339 .57798 .53934 Metetra
.662 .746 .912 r
.57798 .53934 .58173 .54339 .58898 .54134 .58524 .53711 Metetra
.642 .731 .913 r
.58524 .53711 .58898 .54134 .59624 .53885 .59252 .53524 Metetra
.686 .778 .92 r
.59252 .53524 .59624 .53885 .60353 .53697 .59981 .53253 Metetra
.657 .726 .9 r
.59981 .53253 .60353 .53697 .61083 .53485 .60712 .53038 Metetra
.616 .711 .913 r
.60712 .53038 .61083 .53485 .61814 .53194 .61448 .529 Metetra
.699 .82 .94 r
.61448 .529 .61814 .53194 .62549 .53033 .62181 .52599 Metetra
.699 .746 .888 r
.62181 .52599 .62549 .53033 .63287 .52878 .62916 .52292 Metetra
.591 .642 .87 r
.62916 .52292 .63287 .52878 .64021 .52527 .6366 .52215 Metetra
.581 .775 .971 r
.6366 .52215 .64021 .52527 .64759 .5225 .64404 .52087 Metetra
.753 .913 .946 r
.64404 .52087 .64759 .5225 .65508 .52215 .6514 .51664 Metetra
.717 .707 .839 r
.6514 .51664 .65508 .52215 .66255 .52069 .65879 .51278 Metetra
.576 .574 .814 r
.65879 .51278 .66255 .52069 .66991 .5161 .66634 .51254 Metetra
.418 .676 .969 r
.66634 .51254 .66991 .5161 .67731 .51213 .67396 .51318 Metetra
.336 .807 .726 r
.67396 .51318 .67731 .51213 .6849 .51202 .68144 .51009 Metetra
.837 .9 .882 r
.68144 .51009 .6849 .51202 .69258 .51302 .68878 .50381 Metetra
.692 .608 .758 r
.68878 .50381 .69258 .51302 .7001 .51033 .69622 .49944 Metetra
.558 .51 .758 r
.69622 .49944 .7001 .51033 .70744 .50394 .70393 .49998 Metetra
.22 .539 .926 r
.70393 .49998 .70744 .50394 .71485 .49872 .7118 .50266 Metetra
.383 0 0 r
.7118 .50266 .71485 .49872 .72255 .49839 .71952 .50216 Metetra
.71952 .50216 .72255 .49839 .73048 .5013 .72695 .49628 Metetra
.828 .759 .787 r
.72695 .49628 .73048 .5013 .73834 .50228 .73423 .48804 Metetra
.675 .544 .698 r
.73423 .48804 .73834 .50228 .74587 .49792 .74169 .48261 Metetra
.573 .474 .704 r
.74169 .48261 .74587 .49792 .75316 .48971 .74954 .48276 Metetra
.315 .456 .844 r
.74954 .48276 .75316 .48971 .7605 .48247 .75769 .48689 Metetra
.605 .153 .153 r
.75769 .48689 .7605 .48247 .76821 .4802 .76586 .49042 Metetra
.485 .143 .311 r
.76586 .49042 .76821 .4802 .77633 .4831 .77372 .48924 Metetra
.035 0 0 r
.77372 .48924 .77633 .4831 .78463 .4877 .78117 .48244 Metetra
.851 .761 .763 r
.78117 .48244 .78463 .4877 .79276 .48944 .78839 .47261 Metetra
.701 .544 .672 r
.78839 .47261 .79276 .48944 .80047 .48565 .79568 .46399 Metetra
.627 .477 .659 r
.79568 .46399 .80047 .48565 .80778 .47707 .80336 .45997 Metetra
.549 .448 .692 r
.80336 .45997 .80778 .47707 .81496 .4671 .81153 .46144 Metetra
.157 .406 .85 r
.81153 .46144 .81496 .4671 .82236 .45971 .82007 .4666 Metetra
.653 .252 .272 r
.82007 .4666 .82236 .45971 .83023 .4574 .8287 .47205 Metetra
.578 .261 .396 r
.8287 .47205 .83023 .4574 .8386 .46016 .83709 .47437 Metetra
.476 .173 .372 r
.83709 .47437 .8386 .46016 .8473 .46574 .84504 .47161 Metetra
.84504 .47161 .8473 .46574 .85601 .47078 .85252 .46394 Metetra
.835 .722 .74 r
.85252 .46394 .85601 .47078 .86441 .47228 .8597 .45338 Metetra
.709 .54 .657 r
.8597 .45338 .86441 .47228 .87233 .46874 .86686 .44284 Metetra
.654 .482 .639 r
.86686 .44284 .87233 .46874 .87976 .46063 .87429 .43501 Metetra
.613 .456 .645 r
.87429 .43501 .87976 .46063 .88691 .45 .8822 .43154 Metetra
.557 .447 .684 r
.8822 .43154 .88691 .45 .89407 .43959 .89064 .43265 Metetra
.305 .451 .843 r
.89064 .43265 .89407 .43959 .90152 .4319 .89952 .43727 Metetra
.669 .233 .203 r
.89952 .43727 .90152 .4319 .90947 .4284 .90864 .44339 Metetra
.622 .298 .401 r
.90864 .44339 .90947 .4284 .91797 .42933 .91774 .44874 Metetra
.579 .284 .431 r
.91774 .44874 .91797 .42933 .92693 .43369 .92656 .45133 Metetra
.52 .229 .412 r
.92656 .45133 .92693 .43369 .93615 .43965 .93494 .44998 Metetra
.352 .036 .283 r
.93494 .44998 .93615 .43965 .94538 .44508 .94282 .44454 Metetra
.66 .746 .914 r
.3512 .60294 .35534 .60667 .36202 .60465 .3579 .60091 Metetra
.66 .746 .914 r
.3579 .60091 .36202 .60465 .36873 .60262 .36461 .59887 Metetra
.66 .746 .914 r
.36461 .59887 .36873 .60262 .37545 .60059 .37134 .59683 Metetra
.66 .746 .914 r
.37134 .59683 .37545 .60059 .38218 .59856 .37809 .59478 Metetra
.66 .746 .914 r
.37809 .59478 .38218 .59856 .38894 .59652 .38486 .59273 Metetra
.66 .746 .914 r
.38486 .59273 .38894 .59652 .39571 .59447 .39164 .59068 Metetra
.66 .746 .914 r
.39164 .59068 .39571 .59447 .4025 .59242 .39844 .58862 Metetra
.66 .746 .914 r
.39844 .58862 .4025 .59242 .40931 .59036 .40526 .58655 Metetra
.66 .746 .914 r
.40526 .58655 .40931 .59036 .41613 .5883 .41209 .58448 Metetra
.66 .746 .914 r
.41209 .58448 .41613 .5883 .42297 .58623 .41894 .5824 Metetra
.66 .746 .914 r
.41894 .5824 .42297 .58623 .42983 .58416 .42581 .58032 Metetra
.66 .746 .914 r
.42581 .58032 .42983 .58416 .4367 .58208 .4327 .57823 Metetra
.66 .746 .914 r
.4327 .57823 .4367 .58208 .4436 .58 .4396 .57614 Metetra
.66 .746 .914 r
.4396 .57614 .4436 .58 .45051 .57791 .44652 .57404 Metetra
.66 .746 .914 r
.44652 .57404 .45051 .57791 .45744 .57581 .45346 .57193 Metetra
.66 .746 .914 r
.45346 .57193 .45744 .57581 .46438 .57371 .46042 .56982 Metetra
.66 .746 .914 r
.46042 .56982 .46438 .57371 .47134 .57161 .46739 .56771 Metetra
.66 .746 .914 r
.46739 .56771 .47134 .57161 .47833 .5695 .47439 .56559 Metetra
.66 .746 .914 r
.47439 .56559 .47833 .5695 .48533 .56738 .4814 .56346 Metetra
.66 .746 .914 r
.4814 .56346 .48533 .56738 .49234 .56526 .48843 .56133 Metetra
.66 .746 .914 r
.48843 .56133 .49234 .56526 .49938 .56314 .49548 .5592 Metetra
.66 .746 .914 r
.49548 .5592 .49938 .56314 .50643 .561 .50254 .55705 Metetra
.66 .746 .914 r
.50254 .55705 .50643 .561 .5135 .55887 .50962 .55491 Metetra
.66 .746 .914 r
.50962 .55491 .5135 .55887 .52059 .55672 .51673 .55275 Metetra
.66 .746 .914 r
.51673 .55275 .52059 .55672 .5277 .55458 .52385 .55059 Metetra
.66 .746 .914 r
.52385 .55059 .5277 .55458 .53483 .55242 .53099 .54843 Metetra
.66 .746 .914 r
.53099 .54843 .53483 .55242 .54198 .55027 .53814 .54626 Metetra
.66 .745 .913 r
.53814 .54626 .54198 .55027 .54914 .54808 .54532 .54409 Metetra
.661 .748 .914 r
.54532 .54409 .54914 .54808 .55632 .54595 .55251 .54188 Metetra
.656 .742 .913 r
.55251 .54188 .55632 .54595 .56352 .5437 .55973 .53977 Metetra
.669 .754 .914 r
.55973 .53977 .56352 .5437 .57074 .54163 .56696 .53741 Metetra
.647 .733 .911 r
.56696 .53741 .57074 .54163 .57798 .53934 .57421 .53546 Metetra
.666 .757 .918 r
.57421 .53546 .57798 .53934 .58524 .53711 .58148 .53313 Metetra
.676 .755 .911 r
.58148 .53313 .58524 .53711 .59252 .53524 .58877 .5306 Metetra
.624 .706 .904 r
.58877 .5306 .59252 .53524 .59981 .53253 .59609 .52909 Metetra
.67 .784 .934 r
.59609 .52909 .59981 .53253 .60712 .53038 .60341 .52664 Metetra
.709 .778 .906 r
.60341 .52664 .60712 .53038 .61448 .529 .61073 .52342 Metetra
.615 .664 .874 r
.61073 .52342 .61448 .529 .62181 .52599 .61813 .52214 Metetra
.586 .734 .945 r
.61813 .52214 .62181 .52599 .62916 .52292 .62555 .52104 Metetra
.732 .894 .953 r
.62555 .52104 .62916 .52292 .6366 .52215 .6329 .51725 Metetra
.723 .732 .857 r
.6329 .51725 .6366 .52215 .64404 .52087 .64027 .51341 Metetra
.584 .59 .824 r
.64027 .51341 .64404 .52087 .6514 .51664 .64778 .51291 Metetra
.457 .686 .964 r
.64778 .51291 .6514 .51664 .65879 .51278 .65535 .51327 Metetra
.478 .897 .846 r
.65535 .51327 .65879 .51278 .66634 .51254 .66279 .50999 Metetra
.823 .863 .876 r
.66279 .50999 .66634 .51254 .67396 .51318 .67014 .50394 Metetra
.675 .6 .763 r
.67014 .50394 .67396 .51318 .68144 .51009 .6776 .50031 Metetra
.534 .514 .779 r
.6776 .50031 .68144 .51009 .68878 .50381 .68529 .50138 Metetra
.08 .546 .903 r
.68529 .50138 .68878 .50381 .69622 .49944 .69308 .50353 Metetra
.27 0 0 r
.69308 .50353 .69622 .49944 .70393 .49998 .7007 .5016 Metetra
.696 .964 .727 r
.7007 .5016 .70393 .49998 .7118 .50266 .70806 .49473 Metetra
.769 .668 .751 r
.70806 .49473 .7118 .50266 .71952 .50216 .71538 .48712 Metetra
.639 .517 .698 r
.71538 .48712 .71952 .50216 .72695 .49628 .72295 .48373 Metetra
.517 .465 .737 r
.72295 .48373 .72695 .49628 .73423 .48804 .73088 .48582 Metetra
0 .288 .7 r
.73088 .48582 .73423 .48804 .74169 .48261 .73899 .49012 Metetra
.549 .163 .261 r
.73899 .49012 .74169 .48261 .74954 .48276 .74696 .49162 Metetra
.342 0 .227 r
.74696 .49162 .74954 .48276 .75769 .48689 .75458 .4874 Metetra
.88 .993 .782 r
.75458 .4874 .75769 .48689 .76586 .49042 .76188 .47853 Metetra
.75 .607 .699 r
.76188 .47853 .76586 .49042 .77372 .48924 .76912 .46902 Metetra
.654 .499 .662 r
.76912 .46902 .77372 .48924 .78117 .48244 .77662 .4631 Metetra
.58 .456 .675 r
.77662 .4631 .78117 .48244 .78839 .47261 .78457 .46281 Metetra
.403 .438 .783 r
.78457 .46281 .78839 .47261 .79568 .46399 .79294 .46715 Metetra
.67 .19 .104 r
.79294 .46715 .79568 .46399 .80336 .45997 .80147 .47286 Metetra
.595 .264 .379 r
.80147 .47286 .80336 .45997 .81153 .46144 .80985 .47614 Metetra
.501 .196 .381 r
.80985 .47614 .81153 .46144 .82007 .4666 .81784 .47444 Metetra
.164 0 .136 r
.81784 .47444 .82007 .4666 .8287 .47205 .82537 .46747 Metetra
.875 .793 .766 r
.82537 .46747 .8287 .47205 .83709 .47437 .83259 .4571 Metetra
.721 .554 .664 r
.83259 .4571 .83709 .47437 .84504 .47161 .83975 .44639 Metetra
.658 .487 .641 r
.83975 .44639 .84504 .47161 .85252 .46394 .84715 .43828 Metetra
.614 .457 .645 r
.84715 .43828 .85252 .46394 .8597 .45338 .855 .43464 Metetra
.556 .445 .682 r
.855 .43464 .8597 .45338 .86686 .44284 .86337 .43579 Metetra
.293 .441 .839 r
.86337 .43579 .86686 .44284 .87429 .43501 .87216 .44057 Metetra
.673 .242 .217 r
.87216 .44057 .87429 .43501 .8822 .43154 .88117 .44682 Metetra
.62 .298 .403 r
.88117 .44682 .8822 .43154 .89064 .43265 .89014 .45211 Metetra
.574 .279 .43 r
.89014 .45211 .89064 .43265 .89952 .43727 .89883 .45435 Metetra
.507 .215 .404 r
.89883 .45435 .89952 .43727 .90864 .44339 .90707 .45241 Metetra
.281 0 .225 r
.90707 .45241 .90864 .44339 .91774 .44874 .91484 .44625 Metetra
.906 .902 .81 r
.91484 .44625 .91774 .44874 .92656 .45133 .92222 .43686 Metetra
.746 .586 .678 r
.92222 .43686 .92656 .45133 .93494 .44998 .92939 .42589 Metetra
.685 .507 .64 r
.92939 .42589 .93494 .44998 .94282 .44454 .93658 .4152 Metetra
.66 .746 .914 r
.34705 .59918 .3512 .60294 .3579 .60091 .35375 .59714 Metetra
.66 .746 .914 r
.35375 .59714 .3579 .60091 .36461 .59887 .36048 .5951 Metetra
.66 .746 .914 r
.36048 .5951 .36461 .59887 .37134 .59683 .36722 .59305 Metetra
.66 .746 .914 r
.36722 .59305 .37134 .59683 .37809 .59478 .37398 .59099 Metetra
.66 .746 .914 r
.37398 .59099 .37809 .59478 .38486 .59273 .38076 .58893 Metetra
.66 .746 .914 r
.38076 .58893 .38486 .59273 .39164 .59068 .38755 .58687 Metetra
.66 .746 .914 r
.38755 .58687 .39164 .59068 .39844 .58862 .39436 .5848 Metetra
.66 .746 .914 r
.39436 .5848 .39844 .58862 .40526 .58655 .40119 .58272 Metetra
.66 .746 .914 r
.40119 .58272 .40526 .58655 .41209 .58448 .40803 .58064 Metetra
.66 .746 .914 r
.40803 .58064 .41209 .58448 .41894 .5824 .41489 .57855 Metetra
.66 .746 .914 r
.41489 .57855 .41894 .5824 .42581 .58032 .42177 .57646 Metetra
.66 .746 .914 r
.42177 .57646 .42581 .58032 .4327 .57823 .42867 .57436 Metetra
.66 .746 .914 r
.42867 .57436 .4327 .57823 .4396 .57614 .43559 .57226 Metetra
.66 .746 .914 r
.43559 .57226 .4396 .57614 .44652 .57404 .44252 .57015 Metetra
.66 .746 .914 r
.44252 .57015 .44652 .57404 .45346 .57193 .44947 .56803 Metetra
.66 .746 .914 r
.44947 .56803 .45346 .57193 .46042 .56982 .45644 .56592 Metetra
.66 .746 .914 r
.45644 .56592 .46042 .56982 .46739 .56771 .46343 .56379 Metetra
.66 .746 .914 r
.46343 .56379 .46739 .56771 .47439 .56559 .47043 .56166 Metetra
.66 .746 .914 r
.47043 .56166 .47439 .56559 .4814 .56346 .47745 .55952 Metetra
.66 .746 .914 r
.47745 .55952 .4814 .56346 .48843 .56133 .48449 .55738 Metetra
.66 .746 .914 r
.48449 .55738 .48843 .56133 .49548 .5592 .49155 .55524 Metetra
.66 .746 .914 r
.49155 .55524 .49548 .5592 .50254 .55705 .49863 .55308 Metetra
.66 .746 .914 r
.49863 .55308 .50254 .55705 .50962 .55491 .50573 .55093 Metetra
.66 .746 .914 r
.50573 .55093 .50962 .55491 .51673 .55275 .51284 .54876 Metetra
.66 .746 .914 r
.51284 .54876 .51673 .55275 .52385 .55059 .51997 .54659 Metetra
.659 .746 .914 r
.51997 .54659 .52385 .55059 .53099 .54843 .52712 .54443 Metetra
.661 .747 .913 r
.52712 .54443 .53099 .54843 .53814 .54626 .53429 .54222 Metetra
.658 .745 .914 r
.53429 .54222 .53814 .54626 .54532 .54409 .54148 .54008 Metetra
.662 .748 .914 r
.54148 .54008 .54532 .54409 .55251 .54188 .54869 .53784 Metetra
.66 .746 .914 r
.54869 .53784 .55251 .54188 .55973 .53977 .55591 .53563 Metetra
.651 .739 .914 r
.55591 .53563 .55973 .53977 .56696 .53741 .56316 .5336 Metetra
.679 .765 .916 r
.56316 .5336 .56696 .53741 .57421 .53546 .57042 .53102 Metetra
.643 .723 .906 r
.57042 .53102 .57421 .53546 .58148 .53313 .57771 .52913 Metetra
.646 .746 .922 r
.57771 .52913 .58148 .53313 .58877 .5306 .58502 .52716 Metetra
.706 .793 .919 r
.58502 .52716 .58877 .5306 .59609 .52909 .59232 .52403 Metetra
.643 .696 .884 r
.59232 .52403 .59609 .52909 .60341 .52664 .59967 .52217 Metetra
.591 .703 .921 r
.59967 .52217 .60341 .52664 .61073 .52342 .60706 .52115 Metetra
.706 .865 .957 r
.60706 .52115 .61073 .52342 .61813 .52214 .61441 .51789 Metetra
.73 .761 .877 r
.61441 .51789 .61813 .52214 .62555 .52104 .62176 .51404 Metetra
.598 .61 .835 r
.62176 .51404 .62555 .52104 .6329 .51725 .62922 .51317 Metetra
.493 .683 .951 r
.62922 .51317 .6329 .51725 .64027 .51341 .63674 .5133 Metetra
.572 .935 .923 r
.63674 .5133 .64027 .51341 .64778 .51291 .64417 .51002 Metetra
.81 .844 .876 r
.64417 .51002 .64778 .51291 .65535 .51327 .65152 .50428 Metetra
.663 .598 .772 r
.65152 .50428 .65535 .51327 .66279 .50999 .65898 .50122 Metetra
.515 .523 .802 r
.65898 .50122 .66279 .50999 .67014 .50394 .66664 .50253 Metetra
.009 .551 .838 r
.66664 .50253 .67014 .50394 .6776 .50031 .67435 .50399 Metetra
.099 0 0 r
.67435 .50399 .6776 .50031 .68529 .50138 .68188 .50084 Metetra
.868 .967 .858 r
.68188 .50084 .68529 .50138 .69308 .50353 .68921 .49349 Metetra
.726 .614 .733 r
.68921 .49349 .69308 .50353 .7007 .5016 .69659 .48696 Metetra
.603 .498 .707 r
.69659 .48696 .7007 .5016 .70806 .49473 .70425 .48556 Metetra
.429 .466 .796 r
.70425 .48556 .70806 .49473 .71538 .48712 .71219 .48888 Metetra
.568 .031 0 r
.71219 .48888 .71538 .48712 .72295 .48373 .7202 .49237 Metetra
.468 .104 .264 r
.7202 .49237 .72295 .48373 .73088 .48582 .72797 .49132 Metetra
.72797 .49132 .73088 .48582 .73899 .49012 .73541 .48451 Metetra
.839 .746 .76 r
.73541 .48451 .73899 .49012 .74696 .49162 .74266 .47485 Metetra
.691 .538 .674 r
.74266 .47485 .74696 .49162 .75458 .4874 .75002 .46709 Metetra
.61 .471 .667 r
.75002 .46709 .75458 .4874 .76188 .47853 .75775 .46458 Metetra
.501 .442 .722 r
.75775 .46458 .76188 .47853 .76912 .46902 .76591 .46754 Metetra
.486 0 0 r
.76591 .46754 .76912 .46902 .77662 .4631 .77431 .47318 Metetra
.619 .261 .342 r
.77431 .47318 .77662 .4631 .78457 .46281 .78267 .47745 Metetra
.527 .217 .385 r
.78267 .47745 .78457 .46281 .79294 .46715 .79071 .47709 Metetra
.299 0 .243 r
.79071 .47709 .79294 .46715 .80147 .47286 .79831 .47114 Metetra
.92 .911 .795 r
.79831 .47114 .80147 .47286 .80985 .47614 .80558 .46116 Metetra
.739 .578 .674 r
.80558 .46116 .80985 .47614 .81784 .47444 .81275 .45028 Metetra
.666 .494 .643 r
.81275 .45028 .81784 .47444 .82537 .46747 .82011 .44174 Metetra
.618 .458 .644 r
.82011 .44174 .82537 .46747 .83259 .4571 .82789 .43773 Metetra
.559 .443 .677 r
.82789 .43773 .83259 .4571 .83975 .44639 .83616 .43872 Metetra
.313 .435 .825 r
.83616 .43872 .83975 .44639 .84715 .43828 .84484 .44355 Metetra
.678 .243 .21 r
.84484 .44355 .84715 .43828 .855 .43464 .85374 .44992 Metetra
.62 .298 .404 r
.85374 .44992 .855 .43464 .86337 .43579 .86259 .45519 Metetra
.571 .276 .429 r
.86259 .45519 .86337 .43579 .87216 .44057 .87116 .45719 Metetra
.495 .202 .397 r
.87116 .45719 .87216 .44057 .88117 .44682 .8793 .45477 Metetra
.197 0 .158 r
.8793 .45477 .88117 .44682 .89014 .45211 .88698 .44801 Metetra
.883 .823 .784 r
.88698 .44801 .89014 .45211 .89883 .45435 .89431 .4381 Metetra
.733 .568 .668 r
.89431 .4381 .89883 .45435 .90707 .45241 .90147 .4269 Metetra
.678 .498 .636 r
.90147 .4269 .90707 .45241 .91484 .44625 .90869 .41638 Metetra
.645 .468 .629 r
.90869 .41638 .91484 .44625 .92222 .43686 .91617 .40823 Metetra
.619 .453 .635 r
.91617 .40823 .92222 .43686 .92939 .42589 .92408 .4035 Metetra
.587 .45 .661 r
.92408 .4035 .92939 .42589 .93658 .4152 .93247 .40251 Metetra
.66 .746 .914 r
.34287 .59541 .34705 .59918 .35375 .59714 .34959 .59336 Metetra
.66 .746 .914 r
.34959 .59336 .35375 .59714 .36048 .5951 .35633 .59131 Metetra
.66 .746 .914 r
.35633 .59131 .36048 .5951 .36722 .59305 .36308 .58925 Metetra
.66 .746 .914 r
.36308 .58925 .36722 .59305 .37398 .59099 .36985 .58718 Metetra
.66 .746 .914 r
.36985 .58718 .37398 .59099 .38076 .58893 .37664 .58511 Metetra
.66 .746 .914 r
.37664 .58511 .38076 .58893 .38755 .58687 .38344 .58304 Metetra
.66 .746 .914 r
.38344 .58304 .38755 .58687 .39436 .5848 .39026 .58096 Metetra
.66 .746 .914 r
.39026 .58096 .39436 .5848 .40119 .58272 .3971 .57887 Metetra
.66 .746 .914 r
.3971 .57887 .40119 .58272 .40803 .58064 .40395 .57678 Metetra
.66 .746 .914 r
.40395 .57678 .40803 .58064 .41489 .57855 .41083 .57468 Metetra
.66 .746 .914 r
.41083 .57468 .41489 .57855 .42177 .57646 .41772 .57258 Metetra
.66 .746 .914 r
.41772 .57258 .42177 .57646 .42867 .57436 .42463 .57047 Metetra
.66 .746 .914 r
.42463 .57047 .42867 .57436 .43559 .57226 .43155 .56836 Metetra
.66 .746 .914 r
.43155 .56836 .43559 .57226 .44252 .57015 .4385 .56624 Metetra
.66 .746 .914 r
.4385 .56624 .44252 .57015 .44947 .56803 .44546 .56412 Metetra
.66 .746 .914 r
.44546 .56412 .44947 .56803 .45644 .56592 .45244 .56199 Metetra
.66 .746 .914 r
.45244 .56199 .45644 .56592 .46343 .56379 .45944 .55985 Metetra
.66 .746 .914 r
.45944 .55985 .46343 .56379 .47043 .56166 .46645 .55771 Metetra
.66 .746 .914 r
.46645 .55771 .47043 .56166 .47745 .55952 .47349 .55557 Metetra
.66 .746 .914 r
.47349 .55557 .47745 .55952 .48449 .55738 .48054 .55342 Metetra
.66 .746 .914 r
.48054 .55342 .48449 .55738 .49155 .55524 .48761 .55126 Metetra
.66 .746 .914 r
.48761 .55126 .49155 .55524 .49863 .55308 .4947 .5491 Metetra
.66 .746 .914 r
.4947 .5491 .49863 .55308 .50573 .55093 .50181 .54693 Metetra
.66 .746 .914 r
.50181 .54693 .50573 .55093 .51284 .54876 .50893 .54475 Metetra
.659 .746 .914 r
.50893 .54475 .51284 .54876 .51997 .54659 .51608 .54258 Metetra
.661 .747 .914 r
.51608 .54258 .51997 .54659 .52712 .54443 .52324 .54037 Metetra
.658 .744 .914 r
.52324 .54037 .52712 .54443 .53429 .54222 .53042 .53823 Metetra
.665 .75 .914 r
.53042 .53823 .53429 .54222 .54148 .54008 .53763 .53594 Metetra
.653 .74 .913 r
.53763 .53594 .54148 .54008 .54869 .53784 .54485 .53388 Metetra
.667 .753 .915 r
.54485 .53388 .54869 .53784 .55591 .53563 .55208 .53155 Metetra
.664 .746 .912 r
.55208 .53155 .55591 .53563 .56316 .5336 .55934 .52926 Metetra
.636 .726 .912 r
.55934 .52926 .56316 .5336 .57042 .53102 .56662 .52749 Metetra
.689 .784 .923 r
.56662 .52749 .57042 .53102 .57771 .52913 .57391 .5247 Metetra
.669 .733 .898 r
.57391 .5247 .57771 .52913 .58502 .52716 .58122 .5223 Metetra
.601 .689 .904 r
.58122 .5223 .58502 .52716 .59232 .52403 .58858 .5212 Metetra
.678 .823 .953 r
.58858 .5212 .59232 .52403 .59967 .52217 .59592 .51851 Metetra
.734 .79 .897 r
.59592 .51851 .59967 .52217 .60706 .52115 .60326 .51469 Metetra
.617 .635 .846 r
.60326 .51469 .60706 .52115 .61441 .51789 .61067 .51337 Metetra
.523 .674 .932 r
.61067 .51337 .61441 .51789 .62176 .51404 .61815 .51331 Metetra
.622 .932 .965 r
.61815 .51331 .62176 .51404 .62922 .51317 .62556 .5102 Metetra
.799 .837 .881 r
.62556 .5102 .62922 .51317 .63674 .5133 .63291 .50478 Metetra
.656 .603 .783 r
.63291 .50478 .63674 .5133 .64417 .51002 .64036 .50208 Metetra
.503 .536 .823 r
.64036 .50208 .64417 .51002 .65152 .50428 .64798 .5034 Metetra
.032 .589 .814 r
.64798 .5034 .65152 .50428 .65898 .50122 .65561 .50415 Metetra
.65561 .50415 .65898 .50122 .66664 .50253 .66308 .50007 Metetra
.858 .867 .845 r
.66308 .50007 .66664 .50253 .67435 .50399 .67041 .49268 Metetra
.691 .58 .726 r
.67041 .49268 .67435 .50399 .68188 .50084 .67785 .48746 Metetra
.567 .486 .724 r
.67785 .48746 .68188 .50084 .68921 .49349 .68555 .48775 Metetra
.252 .468 .875 r
.68555 .48775 .68921 .49349 .69659 .48696 .69347 .49153 Metetra
.542 .091 .129 r
.69347 .49153 .69659 .48696 .70425 .48556 .70134 .49348 Metetra
.332 0 .186 r
.70134 .49348 .70425 .48556 .71219 .48888 .70893 .48983 Metetra
.855 .997 .774 r
.70893 .48983 .71219 .48888 .7202 .49237 .71626 .48127 Metetra
.753 .616 .707 r
.71626 .48127 .7202 .49237 .72797 .49132 .72355 .47218 Metetra
.647 .499 .668 r
.72355 .47218 .72797 .49132 .73541 .48451 .73108 .46715 Metetra
.558 .451 .689 r
.73108 .46715 .73541 .48451 .74266 .47485 .73901 .46803 Metetra
.231 .412 .835 r
.73901 .46803 .74266 .47485 .75002 .46709 .74725 .47305 Metetra
.651 .235 .243 r
.74725 .47305 .75002 .46709 .75775 .46458 .75555 .47816 Metetra
.555 .233 .378 r
.75555 .47816 .75775 .46458 .76591 .46754 .76363 .47937 Metetra
.392 .078 .309 r
.76363 .47937 .76591 .46754 .77431 .47318 .77132 .47483 Metetra
.812 .978 .688 r
.77132 .47483 .77431 .47318 .78267 .47745 .77866 .46554 Metetra
.768 .618 .692 r
.77866 .46554 .78267 .47745 .79071 .47709 .78585 .45456 Metetra
.677 .506 .647 r
.78585 .45456 .79071 .47709 .79831 .47114 .79317 .44546 Metetra
.624 .462 .643 r
.79317 .44546 .79831 .47114 .80558 .46116 .80086 .44084 Metetra
.564 .442 .671 r
.80086 .44084 .80558 .46116 .81275 .45028 .80902 .44145 Metetra
.356 .432 .802 r
.80902 .44145 .81275 .45028 .82011 .44174 .81758 .4462 Metetra
.685 .235 .178 r
.81758 .4462 .82011 .44174 .82789 .43773 .82636 .45265 Metetra
.622 .298 .401 r
.82636 .45265 .82789 .43773 .83616 .43872 .83511 .45799 Metetra
.569 .273 .427 r
.83511 .45799 .83616 .43872 .84484 .44355 .84357 .45987 Metetra
.485 .191 .391 r
.84357 .45987 .84484 .44355 .85374 .44992 .85162 .4571 Metetra
.114 0 .091 r
.85162 .4571 .85374 .44992 .86259 .45519 .85924 .44987 Metetra
.862 .774 .762 r
.85924 .44987 .86259 .45519 .87116 .45719 .86653 .43956 Metetra
.725 .556 .661 r
.86653 .43956 .87116 .45719 .8793 .45477 .87369 .42819 Metetra
.672 .492 .634 r
.87369 .42819 .8793 .45477 .88698 .44801 .88095 .4179 Metetra
.64 .463 .629 r
.88095 .4179 .88698 .44801 .89431 .4381 .8885 .41037 Metetra
.611 .45 .639 r
.8885 .41037 .89431 .4381 .90147 .4269 .89648 .40658 Metetra
.572 .448 .672 r
.89648 .40658 .90147 .4269 .90869 .41638 .90493 .40668 Metetra
.448 .471 .791 r
.90493 .40668 .90869 .41638 .91617 .40823 .91382 .41005 Metetra
.623 .082 0 r
.91382 .41005 .91617 .40823 .92408 .4035 .92301 .4155 Metetra
.639 .287 .359 r
.92301 .4155 .92408 .4035 .93247 .40251 .93235 .42157 Metetra
.66 .746 .914 r
.33868 .59163 .34287 .59541 .34959 .59336 .34541 .58957 Metetra
.66 .746 .914 r
.34541 .58957 .34959 .59336 .35633 .59131 .35216 .5875 Metetra
.66 .746 .914 r
.35216 .5875 .35633 .59131 .36308 .58925 .35892 .58543 Metetra
.66 .746 .914 r
.35892 .58543 .36308 .58925 .36985 .58718 .3657 .58336 Metetra
.66 .746 .914 r
.3657 .58336 .36985 .58718 .37664 .58511 .3725 .58128 Metetra
.66 .746 .914 r
.3725 .58128 .37664 .58511 .38344 .58304 .37931 .57919 Metetra
.66 .746 .914 r
.37931 .57919 .38344 .58304 .39026 .58096 .38614 .5771 Metetra
.66 .746 .914 r
.38614 .5771 .39026 .58096 .3971 .57887 .39299 .57501 Metetra
.66 .746 .914 r
.39299 .57501 .3971 .57887 .40395 .57678 .39986 .5729 Metetra
.66 .746 .914 r
.39986 .5729 .40395 .57678 .41083 .57468 .40674 .5708 Metetra
.66 .746 .914 r
.40674 .5708 .41083 .57468 .41772 .57258 .41364 .56869 Metetra
.66 .746 .914 r
.41364 .56869 .41772 .57258 .42463 .57047 .42056 .56657 Metetra
.66 .746 .914 r
.42056 .56657 .42463 .57047 .43155 .56836 .4275 .56445 Metetra
.66 .746 .914 r
.4275 .56445 .43155 .56836 .4385 .56624 .43446 .56232 Metetra
.66 .746 .914 r
.43446 .56232 .4385 .56624 .44546 .56412 .44143 .56018 Metetra
.66 .746 .914 r
.44143 .56018 .44546 .56412 .45244 .56199 .44842 .55804 Metetra
.66 .746 .914 r
.44842 .55804 .45244 .56199 .45944 .55985 .45543 .5559 Metetra
.66 .746 .914 r
.45543 .5559 .45944 .55985 .46645 .55771 .46246 .55375 Metetra
.66 .746 .914 r
.46246 .55375 .46645 .55771 .47349 .55557 .46951 .55159 Metetra
.66 .746 .914 r
.46951 .55159 .47349 .55557 .48054 .55342 .47657 .54943 Metetra
.66 .746 .914 r
.47657 .54943 .48054 .55342 .48761 .55126 .48365 .54726 Metetra
.66 .746 .914 r
.48365 .54726 .48761 .55126 .4947 .5491 .49075 .54509 Metetra
.66 .746 .914 r
.49075 .54509 .4947 .5491 .50181 .54693 .49787 .54291 Metetra
.66 .746 .914 r
.49787 .54291 .50181 .54693 .50893 .54475 .50501 .54073 Metetra
.66 .746 .914 r
.50501 .54073 .50893 .54475 .51608 .54258 .51217 .53854 Metetra
.66 .746 .913 r
.51217 .53854 .51608 .54258 .52324 .54037 .51934 .53634 Metetra
.661 .747 .914 r
.51934 .53634 .52324 .54037 .53042 .53823 .52654 .53412 Metetra
.655 .742 .914 r
.52654 .53412 .53042 .53823 .53763 .53594 .53375 .532 Metetra
.671 .756 .914 r
.53375 .532 .53763 .53594 .54485 .53388 .54098 .52958 Metetra
.645 .73 .911 r
.54098 .52958 .54485 .53388 .55208 .53155 .54823 .52765 Metetra
.664 .757 .919 r
.54823 .52765 .55208 .53155 .55934 .52926 .5555 .52533 Metetra
.685 .762 .91 r
.5555 .52533 .55934 .52926 .56662 .52749 .56279 .52262 Metetra
.619 .696 .899 r
.56279 .52262 .56662 .52749 .57391 .5247 .57011 .52118 Metetra
.651 .775 .94 r
.57011 .52118 .57391 .5247 .58122 .5223 .57744 .51905 Metetra
.73 .81 .914 r
.57744 .51905 .58122 .5223 .58858 .5212 .58476 .51539 Metetra
.64 .668 .861 r
.58476 .51539 .58858 .5212 .59592 .51851 .59213 .51355 Metetra
.546 .663 .913 r
.59213 .51355 .59592 .51851 .60326 .51469 .59956 .51329 Metetra
.641 .904 .983 r
.59956 .51329 .60326 .51469 .61067 .51337 .60696 .51048 Metetra
.789 .84 .891 r
.60696 .51048 .61067 .51337 .61815 .51331 .61431 .50538 Metetra
.655 .615 .797 r
.61431 .50538 .61815 .51331 .62556 .5102 .62174 .50285 Metetra
.501 .552 .84 r
.62174 .50285 .62556 .5102 .63291 .50478 .62931 .50401 Metetra
.124 .661 .851 r
.62931 .50401 .63291 .50478 .64036 .50208 .63688 .50414 Metetra
.405 .819 .626 r
.63688 .50414 .64036 .50208 .64798 .5034 .64431 .49943 Metetra
.824 .794 .823 r
.64431 .49943 .64798 .5034 .65561 .50415 .65165 .49234 Metetra
.663 .559 .727 r
.65165 .49234 .65561 .50415 .66308 .50007 .65913 .48845 Metetra
.526 .482 .75 r
.65913 .48845 .66308 .50007 .67041 .49268 .66685 .48998 Metetra
0 .399 .811 r
.66685 .48998 .67041 .49268 .67785 .48746 .67469 .49351 Metetra
.471 .055 .168 r
.67469 .49351 .67785 .48746 .68555 .48775 .68242 .49352 Metetra
.03 0 0 r
.68242 .49352 .68555 .48775 .69347 .49153 .68989 .48761 Metetra
.864 .802 .788 r
.68989 .48761 .69347 .49153 .70134 .49348 .69718 .47838 Metetra
.697 .552 .685 r
.69718 .47838 .70134 .49348 .70893 .48983 .70457 .47097 Metetra
.603 .472 .675 r
.70457 .47097 .70893 .48983 .71626 .48127 .71226 .46909 Metetra
.464 .438 .744 r
.71226 .46909 .71626 .48127 .72355 .47218 .7203 .47265 Metetra
.632 .077 0 r
.7203 .47265 .72355 .47218 .73108 .46715 .72851 .47815 Metetra
.588 .242 .349 r
.72851 .47815 .73108 .46715 .73901 .46803 .73662 .48103 Metetra
.46 .145 .344 r
.73662 .48103 .73901 .46803 .74725 .47305 .7444 .47834 Metetra
.7444 .47834 .74725 .47305 .75555 .47816 .75182 .47015 Metetra
.817 .689 .723 r
.75182 .47015 .75555 .47816 .76363 .47937 .75904 .45927 Metetra
.694 .526 .654 r
.75904 .45927 .76363 .47937 .77132 .47483 .76632 .44953 Metetra
.633 .469 .643 r
.76632 .44953 .77132 .47483 .77866 .46554 .77392 .44405 Metetra
.573 .442 .664 r
.77392 .44405 .77866 .46554 .78585 .45456 .78195 .44401 Metetra
.408 .429 .771 r
.78195 .44401 .78585 .45456 .79317 .44546 .79038 .44849 Metetra
.691 .209 .102 r
.79038 .44849 .79317 .44546 .80086 .44084 .79904 .455 Metetra
.626 .298 .394 r
.79904 .455 .80086 .44084 .80902 .44145 .80768 .4605 Metetra
.569 .272 .425 r
.80768 .4605 .80902 .44145 .81758 .4462 .81606 .46242 Metetra
.479 .184 .387 r
.81606 .46242 .81758 .4462 .82636 .45265 .82405 .45947 Metetra
.051 0 .043 r
.82405 .45947 .82636 .45265 .83511 .45799 .83162 .45191 Metetra
.851 .747 .749 r
.83162 .45191 .83511 .45799 .84357 .45987 .83889 .44128 Metetra
.72 .548 .656 r
.83889 .44128 .84357 .45987 .85162 .4571 .84607 .4298 Metetra
.668 .488 .632 r
.84607 .4298 .85162 .4571 .85924 .44987 .85336 .41974 Metetra
.635 .46 .629 r
.85336 .41974 .85924 .44987 .86653 .43956 .86096 .41282 Metetra
.603 .447 .642 r
.86096 .41282 .86653 .43956 .87369 .42819 .86899 .40992 Metetra
.555 .447 .686 r
.86899 .40992 .87369 .42819 .88095 .4179 .87748 .41102 Metetra
.316 .464 .85 r
.87748 .41102 .88095 .4179 .8885 .41037 .88636 .41527 Metetra
.665 .214 .171 r
.88636 .41527 .8885 .41037 .89648 .40658 .8955 .42127 Metetra
.631 .3 .392 r
.8955 .42127 .89648 .40658 .90493 .40668 .90473 .42739 Metetra
.6 .302 .434 r
.90473 .42739 .90493 .40668 .91382 .41005 .91385 .43206 Metetra
.568 .28 .438 r
.91385 .43206 .91382 .41005 .92301 .4155 .9227 .43406 Metetra
.519 .228 .412 r
.9227 .43406 .92301 .4155 .93235 .42157 .93119 .43271 Metetra
.66 .746 .914 r
.33447 .58782 .33868 .59163 .34541 .58957 .34121 .58575 Metetra
.66 .746 .914 r
.34121 .58575 .34541 .58957 .35216 .5875 .34796 .58368 Metetra
.66 .746 .914 r
.34796 .58368 .35216 .5875 .35892 .58543 .35474 .5816 Metetra
.66 .746 .914 r
.35474 .5816 .35892 .58543 .3657 .58336 .36153 .57951 Metetra
.66 .746 .914 r
.36153 .57951 .3657 .58336 .3725 .58128 .36834 .57742 Metetra
.66 .746 .914 r
.36834 .57742 .3725 .58128 .37931 .57919 .37516 .57533 Metetra
.66 .746 .914 r
.37516 .57533 .37931 .57919 .38614 .5771 .382 .57323 Metetra
.66 .746 .914 r
.382 .57323 .38614 .5771 .39299 .57501 .38886 .57112 Metetra
.66 .746 .914 r
.38886 .57112 .39299 .57501 .39986 .5729 .39574 .56901 Metetra
.66 .746 .914 r
.39574 .56901 .39986 .5729 .40674 .5708 .40264 .56689 Metetra
.66 .746 .914 r
.40264 .56689 .40674 .5708 .41364 .56869 .40955 .56477 Metetra
.66 .746 .914 r
.40955 .56477 .41364 .56869 .42056 .56657 .41648 .56264 Metetra
.66 .746 .914 r
.41648 .56264 .42056 .56657 .4275 .56445 .42343 .56051 Metetra
.66 .746 .914 r
.42343 .56051 .4275 .56445 .43446 .56232 .4304 .55837 Metetra
.66 .746 .914 r
.4304 .55837 .43446 .56232 .44143 .56018 .43738 .55623 Metetra
.66 .746 .914 r
.43738 .55623 .44143 .56018 .44842 .55804 .44439 .55408 Metetra
.66 .746 .914 r
.44439 .55408 .44842 .55804 .45543 .5559 .45141 .55192 Metetra
.66 .746 .914 r
.45141 .55192 .45543 .5559 .46246 .55375 .45845 .54976 Metetra
.66 .746 .914 r
.45845 .54976 .46246 .55375 .46951 .55159 .4655 .5476 Metetra
.66 .746 .914 r
.4655 .5476 .46951 .55159 .47657 .54943 .47258 .54542 Metetra
.66 .746 .914 r
.47258 .54542 .47657 .54943 .48365 .54726 .47967 .54325 Metetra
.66 .746 .914 r
.47967 .54325 .48365 .54726 .49075 .54509 .48679 .54106 Metetra
.66 .746 .914 r
.48679 .54106 .49075 .54509 .49787 .54291 .49392 .53887 Metetra
.659 .746 .914 r
.49392 .53887 .49787 .54291 .50501 .54073 .50107 .53669 Metetra
.662 .747 .913 r
.50107 .53669 .50501 .54073 .51217 .53854 .50824 .53446 Metetra
.657 .744 .914 r
.50824 .53446 .51217 .53854 .51934 .53634 .51542 .5323 Metetra
.663 .748 .914 r
.51542 .5323 .51934 .53634 .52654 .53412 .52263 .53003 Metetra
.661 .746 .913 r
.52263 .53003 .52654 .53412 .53375 .532 .52986 .5278 Metetra
.649 .737 .914 r
.52986 .5278 .53375 .532 .54098 .52958 .5371 .52579 Metetra
.683 .769 .916 r
.5371 .52579 .54098 .52958 .54823 .52765 .54436 .52311 Metetra
.645 .721 .903 r
.54436 .52311 .54823 .52765 .5555 .52533 .55165 .52118 Metetra
.632 .735 .922 r
.55165 .52118 .5555 .52533 .56279 .52262 .55895 .51945 Metetra
.715 .811 .925 r
.55895 .51945 .56279 .52262 .57011 .52118 .56626 .51613 Metetra
.665 .707 .878 r
.56626 .51613 .57011 .52118 .57744 .51905 .5736 .51376 Metetra
.568 .658 .897 r
.5736 .51376 .57744 .51905 .58476 .51539 .58099 .51324 Metetra
.641 .858 .982 r
.58099 .51324 .58476 .51539 .59213 .51355 .58837 .51083 Metetra
.779 .848 .904 r
.58837 .51083 .59213 .51355 .59956 .51329 .59572 .50606 Metetra
.659 .634 .813 r
.59572 .50606 .59956 .51329 .60696 .51048 .60313 .50351 Metetra
.509 .568 .851 r
.60313 .50351 .60696 .51048 .61431 .50538 .61064 .50441 Metetra
.251 .741 .919 r
.61064 .50441 .61431 .50538 .62174 .50285 .61816 .50404 Metetra
.607 .949 .796 r
.61816 .50404 .62174 .50285 .62931 .50401 .62556 .49901 Metetra
.795 .75 .811 r
.62556 .49901 .62931 .50401 .63688 .50414 .63292 .49241 Metetra
.638 .546 .734 r
.63292 .49241 .63688 .50414 .64431 .49943 .64042 .48971 Metetra
.48 .485 .785 r
.64042 .48971 .64431 .49943 .65165 .49234 .64812 .49199 Metetra
.368 0 0 r
.64812 .49199 .65165 .49234 .65913 .48845 .65588 .49473 Metetra
.364 0 .125 r
.65588 .49473 .65913 .48845 .66685 .48998 .66348 .49272 Metetra
.61 .897 .599 r
.66348 .49272 .66685 .48998 .67469 .49351 .67087 .48522 Metetra
.783 .668 .736 r
.67087 .48522 .67469 .49351 .68242 .49352 .67819 .47635 Metetra
.654 .513 .679 r
.67819 .47635 .68242 .49352 .68989 .48761 .68569 .47134 Metetra
.551 .454 .697 r
.68569 .47134 .68989 .48761 .69718 .47838 .6935 .47241 Metetra
.145 .393 .842 r
.6935 .47241 .69718 .47838 .70457 .47097 .70157 .47746 Metetra
.63 .225 .256 r
.70157 .47746 .70457 .47097 .71226 .46909 .70965 .48182 Metetra
.514 .189 .354 r
.70965 .48182 .71226 .46909 .7203 .47265 .71751 .48135 Metetra
.201 0 .158 r
.71751 .48135 .7203 .47265 .72851 .47815 .72503 .47484 Metetra
.894 .831 .776 r
.72503 .47484 .72851 .47815 .73662 .48103 .73231 .46442 Metetra
.721 .558 .668 r
.73231 .46442 .73662 .48103 .7444 .47834 .73957 .45407 Metetra
.647 .481 .645 r
.73957 .45407 .7444 .47834 .75182 .47015 .74707 .44748 Metetra
.586 .446 .657 r
.74707 .44748 .75182 .47015 .75904 .45927 .75497 .44646 Metetra
.458 .428 .737 r
.75497 .44646 .75904 .45927 .76632 .44953 .76325 .45044 Metetra
.675 .139 0 r
.76325 .45044 .76632 .44953 .77392 .44405 .77179 .45694 Metetra
.634 .297 .382 r
.77179 .45694 .77392 .44405 .78195 .44401 .78032 .46268 Metetra
.571 .272 .422 r
.78032 .46268 .78195 .44401 .79038 .44849 .78864 .46482 Metetra
.479 .183 .386 r
.78864 .46482 .79038 .44849 .79904 .455 .79657 .4619 Metetra
.031 0 .031 r
.79657 .4619 .79904 .455 .80768 .4605 .80412 .45417 Metetra
.848 .738 .743 r
.80412 .45417 .80768 .4605 .81606 .46242 .81139 .44331 Metetra
.718 .544 .654 r
.81139 .44331 .81606 .46242 .82405 .45947 .81858 .43174 Metetra
.665 .485 .631 r
.81858 .43174 .82405 .45947 .83162 .45191 .8259 .42189 Metetra
.63 .457 .63 r
.8259 .42189 .83162 .45191 .83889 .44128 .83354 .41552 Metetra
.595 .444 .646 r
.83354 .41552 .83889 .44128 .84607 .4298 .8416 .41344 Metetra
.533 .445 .701 r
.8416 .41344 .84607 .4298 .85336 .41974 .8501 .41543 Metetra
.034 .394 .852 r
.8501 .41543 .85336 .41974 .86096 .41282 .85895 .42043 Metetra
.664 .265 .278 r
.85895 .42043 .86096 .41282 .86899 .40992 .86802 .42684 Metetra
.624 .306 .412 r
.86802 .42684 .86899 .40992 .87748 .41102 .87711 .43285 Metetra
.592 .298 .439 r
.87711 .43285 .87748 .41102 .88636 .41527 .88605 .43688 Metetra
.554 .267 .434 r
.88605 .43688 .88636 .41527 .8955 .42127 .89469 .43777 Metetra
.485 .19 .389 r
.89469 .43777 .8955 .42127 .90473 .42739 .90295 .43505 Metetra
.214 0 .147 r
.90295 .43505 .90473 .42739 .91385 .43206 .91083 .42885 Metetra
.886 .874 .819 r
.91083 .42885 .91385 .43206 .9227 .43406 .91837 .41992 Metetra
.745 .59 .683 r
.91837 .41992 .9227 .43406 .93119 .43271 .92571 .40934 Metetra
.66 .746 .914 r
.33024 .584 .33447 .58782 .34121 .58575 .33699 .58192 Metetra
.66 .746 .914 r
.33699 .58192 .34121 .58575 .34796 .58368 .34375 .57984 Metetra
.66 .746 .914 r
.34375 .57984 .34796 .58368 .35474 .5816 .35054 .57775 Metetra
.66 .746 .914 r
.35054 .57775 .35474 .5816 .36153 .57951 .35734 .57565 Metetra
.66 .746 .914 r
.35734 .57565 .36153 .57951 .36834 .57742 .36416 .57355 Metetra
.66 .746 .914 r
.36416 .57355 .36834 .57742 .37516 .57533 .37099 .57145 Metetra
.66 .746 .914 r
.37099 .57145 .37516 .57533 .382 .57323 .37785 .56934 Metetra
.66 .746 .914 r
.37785 .56934 .382 .57323 .38886 .57112 .38472 .56722 Metetra
.66 .746 .914 r
.38472 .56722 .38886 .57112 .39574 .56901 .39161 .5651 Metetra
.66 .746 .914 r
.39161 .5651 .39574 .56901 .40264 .56689 .39851 .56297 Metetra
.66 .746 .914 r
.39851 .56297 .40264 .56689 .40955 .56477 .40544 .56084 Metetra
.66 .746 .914 r
.40544 .56084 .40955 .56477 .41648 .56264 .41238 .5587 Metetra
.66 .746 .914 r
.41238 .5587 .41648 .56264 .42343 .56051 .41934 .55656 Metetra
.66 .746 .914 r
.41934 .55656 .42343 .56051 .4304 .55837 .42632 .55441 Metetra
.66 .746 .914 r
.42632 .55441 .4304 .55837 .43738 .55623 .43331 .55226 Metetra
.66 .746 .914 r
.43331 .55226 .43738 .55623 .44439 .55408 .44033 .5501 Metetra
.66 .746 .914 r
.44033 .5501 .44439 .55408 .45141 .55192 .44736 .54793 Metetra
.66 .746 .914 r
.44736 .54793 .45141 .55192 .45845 .54976 .45441 .54576 Metetra
.66 .746 .914 r
.45441 .54576 .45845 .54976 .4655 .5476 .46148 .54358 Metetra
.66 .746 .914 r
.46148 .54358 .4655 .5476 .47258 .54542 .46857 .5414 Metetra
.66 .746 .914 r
.46857 .5414 .47258 .54542 .47967 .54325 .47568 .53921 Metetra
.66 .746 .914 r
.47568 .53921 .47967 .54325 .48679 .54106 .4828 .53701 Metetra
.659 .746 .914 r
.4828 .53701 .48679 .54106 .49392 .53887 .48994 .53482 Metetra
.661 .747 .914 r
.48994 .53482 .49392 .53887 .50107 .53669 .49711 .53259 Metetra
.657 .744 .914 r
.49711 .53259 .50107 .53669 .50824 .53446 .50429 .53043 Metetra
.666 .75 .914 r
.50429 .53043 .50824 .53446 .51542 .5323 .51149 .52811 Metetra
.651 .738 .913 r
.51149 .52811 .51542 .5323 .52263 .53003 .51871 .52606 Metetra
.667 .754 .915 r
.51871 .52606 .52263 .53003 .52986 .5278 .52594 .52369 Metetra
.667 .748 .911 r
.52594 .52369 .52986 .5278 .5371 .52579 .5332 .52132 Metetra
.629 .718 .911 r
.5332 .52132 .5371 .52579 .54436 .52311 .54048 .51967 Metetra
.688 .79 .928 r
.54048 .51967 .54436 .52311 .55165 .52118 .54777 .51687 Metetra
.687 .746 .896 r
.54777 .51687 .55165 .52118 .55895 .51945 .55508 .51407 Metetra
.591 .665 .89 r
.55508 .51407 .55895 .51945 .56626 .51613 .56243 .51316 Metetra
.63 .804 .966 r
.56243 .51316 .56626 .51613 .5736 .51376 .56979 .51119 Metetra
.765 .855 .918 r
.56979 .51119 .5736 .51376 .58099 .51324 .57713 .5068 Metetra
.67 .661 .832 r
.57713 .5068 .58099 .51324 .58837 .51083 .58451 .50409 Metetra
.524 .584 .857 r
.58451 .50409 .58837 .51083 .59572 .50606 .59198 .50463 Metetra
.376 .793 .977 r
.59198 .50463 .59572 .50606 .60313 .50351 .59945 .50394 Metetra
.711 .985 .881 r
.59945 .50394 .60313 .50351 .61064 .50441 .60684 .49884 Metetra
.774 .725 .807 r
.60684 .49884 .61064 .50441 .61816 .50404 .61421 .4928 Metetra
.618 .54 .745 r
.61421 .4928 .61816 .50404 .62556 .49901 .62171 .49105 Metetra
.431 .497 .827 r
.62171 .49105 .62556 .49901 .63292 .49241 .62937 .49362 Metetra
.401 0 0 r
.62937 .49362 .63292 .49241 .64042 .48971 .63704 .49526 Metetra
.186 0 0 r
.63704 .49526 .64042 .48971 .64812 .49199 .64455 .49144 Metetra
.894 .953 .833 r
.64455 .49144 .64812 .49199 .65588 .49473 .6519 .48309 Metetra
.727 .597 .711 r
.6519 .48309 .65588 .49473 .66348 .49272 .65927 .47544 Metetra
.613 .486 .684 r
.65927 .47544 .66348 .49272 .67087 .48522 .66687 .47309 Metetra
.467 .441 .745 r
.66687 .47309 .67087 .48522 .67819 .47635 .67475 .47641 Metetra
.604 .037 0 r
.67475 .47641 .67819 .47635 .68569 .47134 .68276 .48155 Metetra
.565 .211 .327 r
.68276 .48155 .68569 .47134 .6935 .47241 .69066 .48346 Metetra
.381 .054 .281 r
.69066 .48346 .6935 .47241 .70157 .47746 .69829 .47928 Metetra
.828 .984 .703 r
.69829 .47928 .70157 .47746 .70965 .48182 .70564 .46993 Metetra
.765 .616 .693 r
.70564 .46993 .70965 .48182 .71751 .48135 .7129 .45917 Metetra
.667 .5 .65 r
.7129 .45917 .71751 .48135 .72503 .47484 .72032 .4513 Metetra
.601 .453 .652 r
.72032 .4513 .72503 .47484 .73231 .46442 .72807 .44894 Metetra
.5 .428 .707 r
.72807 .44894 .73231 .46442 .73957 .45407 .73621 .45209 Metetra
.5 0 0 r
.73621 .45209 .73957 .45407 .74707 .44748 .7446 .45843 Metetra
.647 .294 .359 r
.7446 .45843 .74707 .44748 .75497 .44646 .75304 .46449 Metetra
.577 .274 .418 r
.75304 .46449 .75497 .44646 .76325 .45044 .76129 .46707 Metetra
.484 .188 .388 r
.76129 .46707 .76325 .45044 .77179 .45694 .7692 .46442 Metetra
.063 0 .063 r
.7692 .46442 .77179 .45694 .78032 .46268 .77674 .4567 Metetra
.854 .747 .744 r
.77674 .4567 .78032 .46268 .78864 .46482 .78402 .44569 Metetra
.718 .544 .654 r
.78402 .44569 .78864 .46482 .79657 .4619 .79122 .43404 Metetra
.663 .483 .631 r
.79122 .43404 .79657 .4619 .80412 .45417 .79857 .42434 Metetra
.626 .455 .63 r
.79857 .42434 .80412 .45417 .81139 .44331 .80623 .41842 Metetra
.588 .441 .649 r
.80623 .41842 .81139 .44331 .81858 .43174 .8143 .41704 Metetra
.508 .442 .717 r
.8143 .41704 .81858 .43174 .8259 .42189 .82278 .41981 Metetra
0 .182 .608 r
.82278 .41981 .8259 .42189 .83354 .41552 .83158 .42545 Metetra
.659 .289 .333 r
.83158 .42545 .83354 .41552 .8416 .41344 .84055 .43212 Metetra
.617 .308 .424 r
.84055 .43212 .8416 .41344 .8501 .41543 .8495 .43791 Metetra
.582 .292 .441 r
.8495 .43791 .8501 .41543 .85895 .42043 .85825 .44119 Metetra
.537 .25 .426 r
.85825 .44119 .85895 .42043 .86802 .42684 .8667 .44093 Metetra
.436 .133 .351 r
.8667 .44093 .86802 .42684 .87711 .43285 .87476 .43683 Metetra
.87476 .43683 .87711 .43285 .88605 .43688 .88246 .42932 Metetra
.819 .709 .744 r
.88246 .42932 .88605 .43688 .89469 .43777 .88989 .41935 Metetra
.718 .548 .659 r
.88989 .41935 .89469 .43777 .90295 .43505 .89717 .40822 Metetra
.676 .494 .632 r
.89717 .40822 .90295 .43505 .91083 .42885 .90445 .39728 Metetra
.651 .468 .623 r
.90445 .39728 .91083 .42885 .91837 .41992 .91187 .38771 Metetra
.632 .454 .624 r
.91187 .38771 .91837 .41992 .92571 .40934 .91956 .38041 Metetra
.66 .746 .914 r
.32599 .58016 .33024 .584 .33699 .58192 .33275 .57807 Metetra
.66 .746 .914 r
.33275 .57807 .33699 .58192 .34375 .57984 .33952 .57597 Metetra
.66 .746 .914 r
.33952 .57597 .34375 .57984 .35054 .57775 .34632 .57388 Metetra
.66 .746 .914 r
.34632 .57388 .35054 .57775 .35734 .57565 .35313 .57177 Metetra
.66 .746 .914 r
.35313 .57177 .35734 .57565 .36416 .57355 .35996 .56966 Metetra
.66 .746 .914 r
.35996 .56966 .36416 .57355 .37099 .57145 .36681 .56755 Metetra
.66 .746 .914 r
.36681 .56755 .37099 .57145 .37785 .56934 .37367 .56543 Metetra
.66 .746 .914 r
.37367 .56543 .37785 .56934 .38472 .56722 .38055 .5633 Metetra
.66 .746 .914 r
.38055 .5633 .38472 .56722 .39161 .5651 .38745 .56117 Metetra
.66 .746 .914 r
.38745 .56117 .39161 .5651 .39851 .56297 .39437 .55903 Metetra
.66 .746 .914 r
.39437 .55903 .39851 .56297 .40544 .56084 .4013 .55689 Metetra
.66 .746 .914 r
.4013 .55689 .40544 .56084 .41238 .5587 .40826 .55474 Metetra
.66 .746 .914 r
.40826 .55474 .41238 .5587 .41934 .55656 .41523 .55259 Metetra
.66 .746 .914 r
.41523 .55259 .41934 .55656 .42632 .55441 .42222 .55043 Metetra
.66 .746 .914 r
.42222 .55043 .42632 .55441 .43331 .55226 .42923 .54826 Metetra
.66 .746 .914 r
.42923 .54826 .43331 .55226 .44033 .5501 .43625 .54609 Metetra
.66 .746 .914 r
.43625 .54609 .44033 .5501 .44736 .54793 .4433 .54392 Metetra
.66 .746 .914 r
.4433 .54392 .44736 .54793 .45441 .54576 .45036 .54173 Metetra
.66 .746 .914 r
.45036 .54173 .45441 .54576 .46148 .54358 .45744 .53955 Metetra
.66 .746 .914 r
.45744 .53955 .46148 .54358 .46857 .5414 .46454 .53735 Metetra
.66 .746 .914 r
.46454 .53735 .46857 .5414 .47568 .53921 .47166 .53515 Metetra
.66 .746 .914 r
.47166 .53515 .47568 .53921 .4828 .53701 .4788 .53295 Metetra
.66 .746 .914 r
.4788 .53295 .4828 .53701 .48994 .53482 .48595 .53074 Metetra
.66 .746 .913 r
.48595 .53074 .48994 .53482 .49711 .53259 .49313 .52852 Metetra
.661 .747 .914 r
.49313 .52852 .49711 .53259 .50429 .53043 .50032 .52628 Metetra
.655 .742 .914 r
.50032 .52628 .50429 .53043 .51149 .52811 .50753 .52416 Metetra
.673 .757 .914 r
.50753 .52416 .51149 .52811 .51871 .52606 .51476 .52167 Metetra
.642 .727 .91 r
.51476 .52167 .51871 .52606 .52594 .52369 .52201 .51976 Metetra
.66 .757 .921 r
.52201 .51976 .52594 .52369 .5332 .52132 .52928 .5175 Metetra
.697 .773 .91 r
.52928 .5175 .5332 .52132 .54048 .51967 .53657 .51453 Metetra
.619 .687 .891 r
.53657 .51453 .54048 .51967 .54777 .51687 .54388 .51309 Metetra
.617 .752 .942 r
.54388 .51309 .54777 .51687 .55508 .51407 .55121 .51149 Metetra
.744 .852 .93 r
.55121 .51149 .55508 .51407 .56243 .51316 .55854 .50757 Metetra
.685 .695 .853 r
.55854 .50757 .56243 .51316 .56979 .51119 .5659 .50461 Metetra
.544 .6 .86 r
.5659 .50461 .56979 .51119 .57713 .5068 .57332 .50473 Metetra
.469 .801 .999 r
.57332 .50473 .57713 .5068 .58451 .50409 .58075 .50388 Metetra
.749 .978 .919 r
.58075 .50388 .58451 .50409 .59198 .50463 .58813 .49893 Metetra
.76 .717 .812 r
.58813 .49893 .59198 .50463 .59945 .50394 .59551 .4934 Metetra
.602 .541 .759 r
.59551 .4934 .59945 .50394 .60684 .49884 .60299 .49231 Metetra
.387 .519 .868 r
.60299 .49231 .60684 .49884 .61421 .4928 .6106 .49481 Metetra
.336 0 0 r
.6106 .49481 .61421 .4928 .62171 .49105 .61819 .49525 Metetra
.61819 .49525 .62171 .49105 .62937 .49362 .62564 .49001 Metetra
.855 .81 .804 r
.62564 .49001 .62937 .49362 .63704 .49526 .63299 .48155 Metetra
.685 .555 .701 r
.63299 .48155 .63704 .49526 .64455 .49144 .64042 .47565 Metetra
.569 .468 .7 r
.64042 .47565 .64455 .49144 .6519 .48309 .64808 .47577 Metetra
.269 .422 .831 r
.64808 .47577 .6519 .48309 .65927 .47544 .65595 .48034 Metetra
.62 .183 .188 r
.65595 .48034 .65927 .47544 .66687 .47309 .66385 .48427 Metetra
.479 .142 .315 r
.66385 .48427 .66687 .47309 .67475 .47641 .67157 .48299 Metetra
.67157 .48299 .67475 .47641 .68276 .48155 .67902 .47555 Metetra
.844 .736 .745 r
.67902 .47555 .68276 .48155 .69066 .48346 .68632 .46491 Metetra
.697 .533 .662 r
.68632 .46491 .69066 .48346 .69829 .47928 .69367 .45574 Metetra
.622 .466 .65 r
.69367 .45574 .69829 .47928 .70564 .46993 .70128 .45165 Metetra
.536 .432 .683 r
.70128 .45165 .70564 .46993 .7129 .45917 .70925 .45354 Metetra
.023 .328 .812 r
.70925 .45354 .7129 .45917 .72032 .4513 .71749 .45948 Metetra
.667 .285 .312 r
.71749 .45948 .72032 .4513 .72807 .44894 .72583 .46586 Metetra
.587 .278 .412 r
.72583 .46586 .72807 .44894 .73621 .45209 .73403 .46909 Metetra
.495 .199 .392 r
.73403 .46909 .73621 .45209 .7446 .45843 .74192 .46699 Metetra
.137 0 .127 r
.74192 .46699 .7446 .45843 .75304 .46449 .74947 .4595 Metetra
.872 .776 .753 r
.74947 .4595 .75304 .46449 .76129 .46707 .75677 .44847 Metetra
.722 .549 .656 r
.75677 .44847 .76129 .46707 .7692 .46442 .76399 .43672 Metetra
.663 .484 .631 r
.76399 .43672 .7692 .46442 .77674 .4567 .77135 .42706 Metetra
.624 .453 .631 r
.77135 .42706 .77674 .4567 .78402 .44569 .77902 .42147 Metetra
.581 .438 .652 r
.77902 .42147 .78402 .44569 .79122 .43404 .78707 .42065 Metetra
.48 .437 .732 r
.78707 .42065 .79122 .43404 .79857 .42434 .79552 .42408 Metetra
.601 .029 0 r
.79552 .42408 .79857 .42434 .80623 .41842 .80424 .43023 Metetra
.653 .302 .364 r
.80424 .43023 .80623 .41842 .8143 .41704 .8131 .43707 Metetra
.611 .308 .431 r
.8131 .43707 .8143 .41704 .82278 .41981 .8219 .44254 Metetra
.573 .285 .441 r
.8219 .44254 .82278 .41981 .83158 .42545 .83048 .44502 Metetra
.516 .228 .415 r
.83048 .44502 .83158 .42545 .84055 .43212 .83874 .44358 Metetra
.356 .041 .286 r
.83874 .44358 .84055 .43212 .8495 .43791 .84664 .43817 Metetra
.854 .997 .78 r
.84664 .43817 .8495 .43791 .85825 .44119 .85421 .42947 Metetra
.771 .625 .698 r
.85421 .42947 .85825 .44119 .8667 .44093 .86155 .41868 Metetra
.699 .521 .644 r
.86155 .41868 .8667 .44093 .87476 .43683 .86881 .40725 Metetra
.665 .48 .626 r
.86881 .40725 .87476 .43683 .88246 .42932 .87613 .3966 Metetra
.642 .46 .621 r
.87613 .3966 .88246 .42932 .88989 .41935 .88365 .38791 Metetra
.623 .449 .626 r
.88365 .38791 .88989 .41935 .89717 .40822 .89147 .38194 Metetra
.602 .447 .643 r
.89147 .38194 .89717 .40822 .90445 .39728 .89966 .37904 Metetra
.57 .457 .686 r
.89966 .37904 .90445 .39728 .91187 .38771 .90823 .37914 Metetra
.454 .502 .819 r
.90823 .37914 .91187 .38771 .91956 .38041 .91715 .3818 Metetra
.66 .746 .914 r
.32171 .5763 .32599 .58016 .33275 .57807 .32848 .5742 Metetra
.66 .746 .914 r
.32848 .5742 .33275 .57807 .33952 .57597 .33527 .5721 Metetra
.66 .746 .914 r
.33527 .5721 .33952 .57597 .34632 .57388 .34208 .56999 Metetra
.66 .746 .914 r
.34208 .56999 .34632 .57388 .35313 .57177 .3489 .56787 Metetra
.66 .746 .914 r
.3489 .56787 .35313 .57177 .35996 .56966 .35574 .56575 Metetra
.66 .746 .914 r
.35574 .56575 .35996 .56966 .36681 .56755 .3626 .56363 Metetra
.66 .746 .914 r
.3626 .56363 .36681 .56755 .37367 .56543 .36947 .5615 Metetra
.66 .746 .914 r
.36947 .5615 .37367 .56543 .38055 .5633 .37637 .55936 Metetra
.66 .746 .914 r
.37637 .55936 .38055 .5633 .38745 .56117 .38328 .55722 Metetra
.66 .746 .914 r
.38328 .55722 .38745 .56117 .39437 .55903 .39021 .55507 Metetra
.66 .746 .914 r
.39021 .55507 .39437 .55903 .4013 .55689 .39715 .55292 Metetra
.66 .746 .914 r
.39715 .55292 .4013 .55689 .40826 .55474 .40412 .55076 Metetra
.66 .746 .914 r
.40412 .55076 .40826 .55474 .41523 .55259 .4111 .5486 Metetra
.66 .746 .914 r
.4111 .5486 .41523 .55259 .42222 .55043 .4181 .54643 Metetra
.66 .746 .914 r
.4181 .54643 .42222 .55043 .42923 .54826 .42512 .54425 Metetra
.66 .746 .914 r
.42512 .54425 .42923 .54826 .43625 .54609 .43216 .54207 Metetra
.66 .746 .914 r
.43216 .54207 .43625 .54609 .4433 .54392 .43921 .53988 Metetra
.66 .746 .914 r
.43921 .53988 .4433 .54392 .45036 .54173 .44629 .53769 Metetra
.66 .746 .914 r
.44629 .53769 .45036 .54173 .45744 .53955 .45338 .53549 Metetra
.66 .746 .914 r
.45338 .53549 .45744 .53955 .46454 .53735 .46049 .53329 Metetra
.66 .746 .914 r
.46049 .53329 .46454 .53735 .47166 .53515 .46762 .53108 Metetra
.659 .746 .914 r
.46762 .53108 .47166 .53515 .4788 .53295 .47477 .52888 Metetra
.662 .747 .913 r
.47477 .52888 .4788 .53295 .48595 .53074 .48194 .52662 Metetra
.657 .744 .914 r
.48194 .52662 .48595 .53074 .49313 .52852 .48912 .52446 Metetra
.664 .749 .914 r
.48912 .52446 .49313 .52852 .50032 .52628 .49633 .52215 Metetra
.661 .746 .913 r
.49633 .52215 .50032 .52628 .50753 .52416 .50355 .51989 Metetra
.645 .735 .914 r
.50355 .51989 .50753 .52416 .51476 .52167 .5108 .51793 Metetra
.688 .775 .917 r
.5108 .51793 .51476 .52167 .52201 .51976 .51806 .51514 Metetra
.65 .72 .9 r
.51806 .51514 .52201 .51976 .52928 .5175 .52534 .51309 Metetra
.611 .717 .92 r
.52534 .51309 .52928 .5175 .53657 .51453 .53265 .5117 Metetra
.715 .832 .937 r
.53265 .5117 .53657 .51453 .54388 .51309 .53996 .50836 Metetra
.702 .733 .875 r
.53996 .50836 .54388 .51309 .55121 .51149 .5473 .50513 Metetra
.569 .619 .863 r
.5473 .50513 .55121 .51149 .55854 .50757 .55467 .50474 Metetra
.524 .777 .989 r
.55467 .50474 .55854 .50757 .5659 .50461 .56207 .50387 Metetra
.755 .957 .938 r
.56207 .50387 .5659 .50461 .57332 .50473 .56944 .49922 Metetra
.752 .72 .823 r
.56944 .49922 .57332 .50473 .58075 .50388 .57681 .49413 Metetra
.592 .548 .775 r
.57681 .49413 .58075 .50388 .58813 .49893 .58427 .49338 Metetra
.363 .548 .901 r
.58427 .49338 .58813 .49893 .59551 .4934 .59182 .49558 Metetra
.217 0 0 r
.59182 .49558 .59551 .4934 .60299 .49231 .59934 .49491 Metetra
.528 .872 .618 r
.59934 .49491 .60299 .49231 .6106 .49481 .60676 .48872 Metetra
.802 .719 .773 r
.60676 .48872 .6106 .49481 .61819 .49525 .61412 .48074 Metetra
.649 .527 .701 r
.61412 .48074 .61819 .49525 .62564 .49001 .6216 .47678 Metetra
.513 .456 .73 r
.6216 .47678 .62564 .49001 .63299 .48155 .62929 .47885 Metetra
0 .241 .677 r
.62929 .47885 .63299 .48155 .64042 .47565 .6371 .48358 Metetra
.554 .17 .268 r
.6371 .48358 .64042 .47565 .64808 .47577 .64487 .48533 Metetra
.322 0 .218 r
.64487 .48533 .64808 .47577 .65595 .48034 .65242 .48079 Metetra
.91 .977 .785 r
.65242 .48079 .65595 .48034 .66385 .48427 .65979 .47118 Metetra
.747 .595 .688 r
.65979 .47118 .66385 .48427 .67157 .48299 .66711 .46101 Metetra
.649 .489 .653 r
.66711 .46101 .67157 .48299 .67902 .47555 .6746 .4549 Metetra
.569 .442 .667 r
.6746 .4549 .67902 .47555 .68632 .46491 .6824 .45498 Metetra
.345 .402 .778 r
.6824 .45498 .68632 .46491 .69367 .45574 .69048 .4601 Metetra
.695 .254 .198 r
.69048 .4601 .69367 .45574 .70128 .45165 .6987 .46672 Metetra
.603 .282 .399 r
.6987 .46672 .70128 .45165 .70925 .45354 .70684 .47079 Metetra
.511 .213 .397 r
.70684 .47079 .70925 .45354 .71749 .45948 .71473 .46956 Metetra
.23 0 .202 r
.71473 .46956 .71749 .45948 .72583 .46586 .72231 .4626 Metetra
.902 .834 .769 r
.72231 .4626 .72583 .46586 .73403 .46909 .72963 .45166 Metetra
.731 .56 .66 r
.72963 .45166 .73403 .46909 .74192 .46699 .73688 .4398 Metetra
.666 .486 .632 r
.73688 .4398 .74192 .46699 .74947 .4595 .74424 .43007 Metetra
.623 .452 .631 r
.74424 .43007 .74947 .4595 .75677 .44847 .75189 .42462 Metetra
.575 .435 .653 r
.75189 .42462 .75677 .44847 .76399 .43672 .75992 .4242 Metetra
.452 .43 .743 r
.75992 .4242 .76399 .43672 .77135 .42706 .7683 .42814 Metetra
.675 .14 0 r
.7683 .42814 .77135 .42706 .77902 .42147 .77693 .4347 Metetra
.649 .309 .382 r
.77693 .4347 .77902 .42147 .78707 .42065 .78567 .44164 Metetra
.605 .306 .436 r
.78567 .44164 .78707 .42065 .79552 .42408 .79433 .44675 Metetra
.562 .276 .438 r
.79433 .44675 .79552 .42408 .80424 .43023 .80275 .44841 Metetra
.491 .2 .399 r
.80275 .44841 .80424 .43023 .8131 .43707 .81085 .44583 Metetra
.214 0 .169 r
.81085 .44583 .8131 .43707 .8219 .44254 .8186 .4392 Metetra
.892 .853 .797 r
.8186 .4392 .8219 .44254 .83048 .44502 .82607 .42945 Metetra
.741 .577 .671 r
.82607 .42945 .83048 .44502 .83874 .44358 .83337 .41803 Metetra
.685 .503 .634 r
.83337 .41803 .83874 .44358 .84664 .43817 .84063 .40654 Metetra
.655 .47 .622 r
.84063 .40654 .84664 .43817 .85421 .42947 .84802 .39644 Metetra
.633 .453 .621 r
.84802 .39644 .85421 .42947 .86155 .41868 .85564 .38881 Metetra
.612 .445 .631 r
.85564 .38881 .86155 .41868 .86881 .40725 .86359 .38431 Metetra
.586 .446 .658 r
.86359 .38431 .86881 .40725 .87613 .3966 .8719 .38306 Metetra
.529 .468 .732 r
.8719 .38306 .87613 .3966 .88365 .38791 .88057 .38477 Metetra
0 .436 .86 r
.88057 .38477 .88365 .38791 .89147 .38194 .88955 .38878 Metetra
.641 .222 .234 r
.88955 .38878 .89147 .38194 .89966 .37904 .89876 .39419 Metetra
.622 .291 .388 r
.89876 .39419 .89966 .37904 .90823 .37914 .90807 .39999 Metetra
.603 .3 .428 r
.90807 .39999 .90823 .37914 .91715 .3818 .91739 .4052 Metetra
.66 .746 .914 r
.31742 .57242 .32171 .5763 .32848 .5742 .3242 .57031 Metetra
.66 .746 .914 r
.3242 .57031 .32848 .5742 .33527 .5721 .331 .5682 Metetra
.66 .746 .914 r
.331 .5682 .33527 .5721 .34208 .56999 .33782 .56608 Metetra
.66 .746 .914 r
.33782 .56608 .34208 .56999 .3489 .56787 .34465 .56395 Metetra
.66 .746 .914 r
.34465 .56395 .3489 .56787 .35574 .56575 .3515 .56182 Metetra
.66 .746 .914 r
.3515 .56182 .35574 .56575 .3626 .56363 .35837 .55969 Metetra
.66 .746 .914 r
.35837 .55969 .3626 .56363 .36947 .5615 .36526 .55755 Metetra
.66 .746 .914 r
.36526 .55755 .36947 .5615 .37637 .55936 .37216 .5554 Metetra
.66 .746 .914 r
.37216 .5554 .37637 .55936 .38328 .55722 .37908 .55325 Metetra
.66 .746 .914 r
.37908 .55325 .38328 .55722 .39021 .55507 .38602 .55109 Metetra
.66 .746 .914 r
.38602 .55109 .39021 .55507 .39715 .55292 .39298 .54893 Metetra
.66 .746 .914 r
.39298 .54893 .39715 .55292 .40412 .55076 .39996 .54676 Metetra
.66 .746 .914 r
.39996 .54676 .40412 .55076 .4111 .5486 .40695 .54459 Metetra
.66 .746 .914 r
.40695 .54459 .4111 .5486 .4181 .54643 .41396 .54241 Metetra
.66 .746 .914 r
.41396 .54241 .4181 .54643 .42512 .54425 .42099 .54022 Metetra
.66 .746 .914 r
.42099 .54022 .42512 .54425 .43216 .54207 .42804 .53803 Metetra
.66 .746 .914 r
.42804 .53803 .43216 .54207 .43921 .53988 .43511 .53583 Metetra
.66 .746 .914 r
.43511 .53583 .43921 .53988 .44629 .53769 .4422 .53363 Metetra
.66 .746 .914 r
.4422 .53363 .44629 .53769 .45338 .53549 .4493 .53142 Metetra
.66 .746 .914 r
.4493 .53142 .45338 .53549 .46049 .53329 .45642 .5292 Metetra
.659 .746 .914 r
.45642 .5292 .46049 .53329 .46762 .53108 .46357 .52699 Metetra
.661 .747 .914 r
.46357 .52699 .46762 .53108 .47477 .52888 .47073 .52474 Metetra
.657 .744 .914 r
.47073 .52474 .47477 .52888 .48194 .52662 .47791 .52257 Metetra
.667 .751 .913 r
.47791 .52257 .48194 .52662 .48912 .52446 .48511 .52021 Metetra
.649 .737 .913 r
.48511 .52021 .48912 .52446 .49633 .52215 .49232 .51817 Metetra
.668 .756 .916 r
.49232 .51817 .49633 .52215 .50355 .51989 .49956 .51576 Metetra
.673 .751 .909 r
.49956 .51576 .50355 .51989 .5108 .51793 .50682 .51327 Metetra
.619 .708 .909 r
.50682 .51327 .5108 .51793 .51806 .51514 .51409 .51177 Metetra
.681 .794 .935 r
.51409 .51177 .51806 .51514 .52534 .51309 .52138 .50908 Metetra
.713 .769 .896 r
.52138 .50908 .52534 .51309 .53265 .5117 .5287 .50571 Metetra
.598 .646 .869 r
.5287 .50571 .53265 .5117 .53996 .50836 .53603 .50472 Metetra
.553 .739 .963 r
.53603 .50472 .53996 .50836 .5473 .50513 .54339 .50389 Metetra
.744 .93 .95 r
.54339 .50389 .5473 .50513 .55467 .50474 .55076 .49968 Metetra
.749 .735 .839 r
.55076 .49968 .55467 .50474 .56207 .50387 .55812 .49491 Metetra
.589 .562 .791 r
.55812 .49491 .56207 .50387 .56944 .49922 .56555 .49423 Metetra
.369 .579 .922 r
.56555 .49423 .56944 .49922 .57681 .49413 .57304 .49601 Metetra
.043 0 0 r
.57304 .49601 .57681 .49413 .58427 .49338 .58051 .49444 Metetra
.779 .998 .824 r
.58051 .49444 .58427 .49338 .59182 .49558 .58791 .48776 Metetra
.762 .667 .757 r
.58791 .48776 .59182 .49558 .59934 .49491 .5953 .48064 Metetra
.616 .509 .709 r
.5953 .48064 .59934 .49491 .60676 .48872 .6028 .47852 Metetra
.433 .45 .777 r
.6028 .47852 .60676 .48872 .61412 .48074 .61047 .48183 Metetra
.581 .03 0 r
.61047 .48183 .61412 .48074 .6216 .47678 .6182 .48575 Metetra
.467 .1 .259 r
.6182 .48575 .6216 .47678 .62929 .47885 .62583 .48483 Metetra
.62583 .48483 .62929 .47885 .6371 .48358 .63329 .47756 Metetra
.838 .732 .747 r
.63329 .47756 .6371 .48358 .64487 .48533 .64063 .46721 Metetra
.688 .53 .666 r
.64063 .46721 .64487 .48533 .65242 .48079 .64803 .45905 Metetra
.602 .459 .659 r
.64803 .45905 .65242 .48079 .65979 .47118 .65567 .45675 Metetra
.473 .419 .717 r
.65567 .45675 .65979 .47118 .66711 .46101 .66358 .46043 Metetra
.654 .097 0 r
.66358 .46043 .66711 .46101 .6746 .4549 .67167 .46699 Metetra
.626 .283 .371 r
.67167 .46699 .6746 .4549 .6824 .45498 .67974 .47201 Metetra
.533 .229 .399 r
.67974 .47201 .6824 .45498 .69048 .4601 .68763 .47201 Metetra
.319 .008 .27 r
.68763 .47201 .69048 .4601 .6987 .46672 .69524 .46593 Metetra
.932 .931 .78 r
.69524 .46593 .6987 .46672 .70684 .47079 .7026 .4553 Metetra
.746 .579 .668 r
.7026 .4553 .70684 .47079 .71473 .46956 .70987 .44332 Metetra
.671 .492 .634 r
.70987 .44332 .71473 .46956 .72231 .4626 .71724 .43336 Metetra
.623 .453 .631 r
.71724 .43336 .72231 .4626 .72963 .45166 .72486 .42785 Metetra
.572 .433 .653 r
.72486 .42785 .72963 .45166 .73688 .4398 .73283 .42762 Metetra
.432 .421 .747 r
.73283 .42762 .73688 .4398 .74424 .43007 .74113 .43192 Metetra
.699 .192 .028 r
.74113 .43192 .74424 .43007 .75189 .42462 .74966 .4388 Metetra
.646 .313 .393 r
.74966 .4388 .75189 .42462 .75992 .4242 .75827 .44579 Metetra
.6 .303 .438 r
.75827 .44579 .75992 .4242 .7683 .42814 .76679 .45055 Metetra
.552 .265 .435 r
.76679 .45055 .7683 .42814 .77693 .4347 .77507 .45142 Metetra
.46 .166 .378 r
.77507 .45142 .77693 .4347 .78567 .44164 .78303 .44778 Metetra
.78303 .44778 .78567 .44164 .79433 .44675 .79068 .44004 Metetra
.839 .73 .744 r
.79068 .44004 .79433 .44675 .80275 .44841 .79808 .42941 Metetra
.721 .547 .654 r
.79808 .42941 .80275 .44841 .81085 .44583 .80535 .41756 Metetra
.674 .489 .627 r
.80535 .41756 .81085 .44583 .8186 .4392 .81265 .40622 Metetra
.646 .462 .62 r
.81265 .40622 .8186 .4392 .82607 .42945 .8201 .39685 Metetra
.624 .447 .623 r
.8201 .39685 .82607 .42945 .83337 .41803 .82782 .39045 Metetra
.6 .442 .638 r
.82782 .39045 .83337 .41803 .84063 .40654 .83588 .38749 Metetra
.563 .448 .68 r
.83588 .38749 .84063 .40654 .84802 .39644 .8443 .38788 Metetra
.421 .483 .819 r
.8443 .38788 .84802 .39644 .85564 .38881 .85304 .39108 Metetra
.621 .093 0 r
.85304 .39108 .85564 .38881 .86359 .38431 .86203 .39622 Metetra
.636 .281 .352 r
.86203 .39622 .86359 .38431 .8719 .38306 .87119 .40225 Metetra
.613 .303 .42 r
.87119 .40225 .8719 .38306 .88057 .38477 .88039 .40806 Metetra
.593 .3 .44 r
.88039 .40806 .88057 .38477 .88955 .38878 .88953 .41267 Metetra
.571 .283 .44 r
.88953 .41267 .88955 .38878 .89876 .39419 .89849 .41527 Metetra
.539 .249 .423 r
.89849 .41527 .89876 .39419 .90807 .39999 .90722 .41538 Metetra
.477 .172 .368 r
.90722 .41538 .90807 .39999 .91739 .4052 .91566 .41279 Metetra
.66 .746 .914 r
.31311 .56852 .31742 .57242 .3242 .57031 .3199 .56641 Metetra
.66 .746 .914 r
.3199 .56641 .3242 .57031 .331 .5682 .32671 .56428 Metetra
.66 .746 .914 r
.32671 .56428 .331 .5682 .33782 .56608 .33354 .56215 Metetra
.66 .746 .914 r
.33354 .56215 .33782 .56608 .34465 .56395 .34038 .56002 Metetra
.66 .746 .914 r
.34038 .56002 .34465 .56395 .3515 .56182 .34724 .55788 Metetra
.66 .746 .914 r
.34724 .55788 .3515 .56182 .35837 .55969 .35412 .55573 Metetra
.66 .746 .914 r
.35412 .55573 .35837 .55969 .36526 .55755 .36102 .55358 Metetra
.66 .746 .914 r
.36102 .55358 .36526 .55755 .37216 .5554 .36793 .55143 Metetra
.66 .746 .914 r
.36793 .55143 .37216 .5554 .37908 .55325 .37487 .54926 Metetra
.66 .746 .914 r
.37487 .54926 .37908 .55325 .38602 .55109 .38182 .54709 Metetra
.66 .746 .914 r
.38182 .54709 .38602 .55109 .39298 .54893 .38879 .54492 Metetra
.66 .746 .914 r
.38879 .54492 .39298 .54893 .39996 .54676 .39577 .54274 Metetra
.66 .746 .914 r
.39577 .54274 .39996 .54676 .40695 .54459 .40278 .54056 Metetra
.66 .746 .914 r
.40278 .54056 .40695 .54459 .41396 .54241 .4098 .53837 Metetra
.66 .746 .914 r
.4098 .53837 .41396 .54241 .42099 .54022 .41685 .53617 Metetra
.66 .746 .914 r
.41685 .53617 .42099 .54022 .42804 .53803 .42391 .53397 Metetra
.66 .746 .914 r
.42391 .53397 .42804 .53803 .43511 .53583 .43099 .53176 Metetra
.66 .746 .914 r
.43099 .53176 .43511 .53583 .4422 .53363 .43808 .52955 Metetra
.66 .746 .914 r
.43808 .52955 .4422 .53363 .4493 .53142 .4452 .52733 Metetra
.66 .746 .914 r
.4452 .52733 .4493 .53142 .45642 .5292 .45234 .5251 Metetra
.66 .746 .914 r
.45234 .5251 .45642 .5292 .46357 .52699 .45949 .52288 Metetra
.661 .746 .913 r
.45949 .52288 .46357 .52699 .47073 .52474 .46666 .52063 Metetra
.661 .747 .914 r
.46666 .52063 .47073 .52474 .47791 .52257 .47385 .51837 Metetra
.654 .741 .914 r
.47385 .51837 .47791 .52257 .48511 .52021 .48106 .51624 Metetra
.677 .76 .914 r
.48106 .51624 .48511 .52021 .49232 .51817 .4883 .51367 Metetra
.64 .723 .908 r
.4883 .51367 .49232 .51817 .49956 .51576 .49554 .51179 Metetra
.652 .754 .924 r
.49554 .51179 .49956 .51576 .50682 .51327 .50281 .50966 Metetra
.712 .789 .912 r
.50281 .50966 .50682 .51327 .51409 .51177 .5101 .50637 Metetra
.63 .681 .88 r
.5101 .50637 .51409 .51177 .52138 .50908 .51741 .50471 Metetra
.57 .706 .934 r
.51741 .50471 .52138 .50908 .5287 .50571 .52473 .5039 Metetra
.721 .895 .958 r
.52473 .5039 .5287 .50571 .53603 .50472 .53208 .50025 Metetra
.75 .758 .859 r
.53208 .50025 .53603 .50472 .54339 .50389 .53944 .49571 Metetra
.594 .582 .808 r
.53944 .49571 .54339 .50389 .55076 .49968 .54683 .49486 Metetra
.402 .606 .931 r
.54683 .49486 .55076 .49968 .55812 .49491 .55426 .49618 Metetra
.55426 .49618 .55812 .49491 .56555 .49423 .5617 .494 Metetra
.846 .973 .875 r
.5617 .494 .56555 .49423 .57304 .49601 .56909 .48722 Metetra
.732 .636 .753 r
.56909 .48722 .57304 .49601 .58051 .49444 .57649 .4811 Metetra
.584 .497 .723 r
.57649 .4811 .58051 .49444 .58791 .48776 .584 .48051 Metetra
.309 .451 .841 r
.584 .48051 .58791 .48776 .5953 .48064 .59162 .48431 Metetra
.552 .074 .075 r
.59162 .48431 .5953 .48064 .6028 .47852 .59926 .48675 Metetra
.323 0 .172 r
.59926 .48675 .6028 .47852 .61047 .48183 .60679 .48318 Metetra
.871 .994 .768 r
.60679 .48318 .61047 .48183 .6182 .48575 .61419 .47413 Metetra
.754 .612 .701 r
.61419 .47413 .6182 .48575 .62583 .48483 .62156 .46446 Metetra
.642 .49 .662 r
.62156 .46446 .62583 .48483 .63329 .47756 .62906 .45935 Metetra
.542 .435 .682 r
.62906 .45935 .63329 .47756 .64063 .46721 .6368 .46077 Metetra
.069 .329 .808 r
.6368 .46077 .64063 .46721 .64803 .45905 .64473 .46669 Metetra
.661 .274 .301 r
.64473 .46669 .64803 .45905 .65567 .45675 .65273 .47258 Metetra
.559 .246 .394 r
.65273 .47258 .65567 .45675 .66358 .46043 .66061 .47413 Metetra
.395 .087 .322 r
.66061 .47413 .66358 .46043 .67167 .46699 .66825 .46939 Metetra
.818 .971 .663 r
.66825 .46939 .67167 .46699 .67974 .47201 .67566 .45938 Metetra
.772 .614 .683 r
.67566 .45938 .67974 .47201 .68763 .47201 .68296 .44734 Metetra
.68 .501 .638 r
.68296 .44734 .68763 .47201 .69524 .46593 .69032 .43699 Metetra
.627 .456 .631 r
.69032 .43699 .69524 .46593 .7026 .4553 .69791 .43115 Metetra
.572 .431 .651 r
.69791 .43115 .7026 .4553 .70987 .44332 .7058 .43086 Metetra
.426 .413 .742 r
.7058 .43086 .70987 .44332 .71724 .43336 .71401 .43535 Metetra
.71 .212 .055 r
.71401 .43535 .71724 .43336 .72486 .42785 .72243 .44248 Metetra
.645 .315 .398 r
.72243 .44248 .72486 .42785 .73283 .42762 .73092 .44952 Metetra
.595 .301 .439 r
.73092 .44952 .73283 .42762 .74113 .43192 .7393 .45396 Metetra
.541 .255 .43 r
.7393 .45396 .74113 .43192 .74966 .4388 .74745 .45413 Metetra
.424 .126 .353 r
.74745 .45413 .74966 .4388 .75827 .44579 .75531 .44953 Metetra
.75531 .44953 .75827 .44579 .76679 .45055 .76287 .44081 Metetra
.801 .661 .709 r
.76287 .44081 .76679 .45055 .77507 .45142 .77023 .42946 Metetra
.707 .527 .643 r
.77023 .42946 .77507 .45142 .78303 .44778 .7775 .41736 Metetra
.665 .479 .623 r
.7775 .41736 .78303 .44778 .79068 .44004 .78484 .40635 Metetra
.638 .455 .619 r
.78484 .40635 .79068 .44004 .79808 .42941 .79237 .39787 Metetra
.614 .443 .626 r
.79237 .39787 .79808 .42941 .80535 .41756 .80018 .39281 Metetra
.586 .439 .649 r
.80018 .39281 .80535 .41756 .81265 .40622 .80833 .39142 Metetra
.524 .452 .717 r
.80833 .39142 .81265 .40622 .8201 .39685 .81681 .39337 Metetra
0 .389 .836 r
.81681 .39337 .8201 .39685 .82782 .39045 .82558 .3979 Metetra
.655 .249 .264 r
.82558 .3979 .82782 .39045 .83588 .38749 .83455 .40392 Metetra
.626 .302 .401 r
.83455 .40392 .83588 .38749 .8443 .38788 .84362 .41023 Metetra
.604 .306 .436 r
.84362 .41023 .8443 .38788 .85304 .39108 .85267 .41569 Metetra
.582 .294 .444 r
.85267 .41569 .85304 .39108 .86203 .39622 .8616 .41934 Metetra
.554 .267 .434 r
.8616 .41934 .86203 .39622 .87119 .40225 .87032 .42049 Metetra
.505 .209 .398 r
.87032 .42049 .87119 .40225 .88039 .40806 .87878 .41883 Metetra
.373 .044 .272 r
.87878 .41883 .88039 .40806 .88953 .41267 .88695 .41437 Metetra
.551 .881 .617 r
.88695 .41437 .88953 .41267 .89849 .41527 .89486 .40743 Metetra
.798 .701 .757 r
.89486 .40743 .89849 .41527 .90722 .41538 .90255 .39859 Metetra
.718 .557 .671 r
.90255 .39859 .90722 .41538 .91566 .41279 .91008 .38852 Metetra
.66 .746 .914 r
.30878 .56461 .31311 .56852 .3199 .56641 .31558 .56248 Metetra
.66 .746 .914 r
.31558 .56248 .3199 .56641 .32671 .56428 .3224 .56035 Metetra
.66 .746 .914 r
.3224 .56035 .32671 .56428 .33354 .56215 .32924 .55821 Metetra
.66 .746 .914 r
.32924 .55821 .33354 .56215 .34038 .56002 .33609 .55606 Metetra
.66 .746 .914 r
.33609 .55606 .34038 .56002 .34724 .55788 .34296 .55391 Metetra
.66 .746 .914 r
.34296 .55391 .34724 .55788 .35412 .55573 .34985 .55176 Metetra
.66 .746 .914 r
.34985 .55176 .35412 .55573 .36102 .55358 .35676 .5496 Metetra
.66 .746 .914 r
.35676 .5496 .36102 .55358 .36793 .55143 .36369 .54743 Metetra
.66 .746 .914 r
.36369 .54743 .36793 .55143 .37487 .54926 .37063 .54526 Metetra
.66 .746 .914 r
.37063 .54526 .37487 .54926 .38182 .54709 .37759 .54308 Metetra
.66 .746 .914 r
.37759 .54308 .38182 .54709 .38879 .54492 .38457 .54089 Metetra
.66 .746 .914 r
.38457 .54089 .38879 .54492 .39577 .54274 .39157 .5387 Metetra
.66 .746 .914 r
.39157 .5387 .39577 .54274 .40278 .54056 .39859 .53651 Metetra
.66 .746 .914 r
.39859 .53651 .40278 .54056 .4098 .53837 .40563 .53431 Metetra
.66 .746 .914 r
.40563 .53431 .4098 .53837 .41685 .53617 .41268 .5321 Metetra
.66 .746 .914 r
.41268 .5321 .41685 .53617 .42391 .53397 .41975 .52989 Metetra
.66 .746 .914 r
.41975 .52989 .42391 .53397 .43099 .53176 .42684 .52767 Metetra
.66 .746 .914 r
.42684 .52767 .43099 .53176 .43808 .52955 .43395 .52545 Metetra
.66 .746 .914 r
.43395 .52545 .43808 .52955 .4452 .52733 .44108 .52321 Metetra
.659 .746 .914 r
.44108 .52321 .4452 .52733 .45234 .5251 .44823 .52099 Metetra
.662 .747 .913 r
.44823 .52099 .45234 .5251 .45949 .52288 .45539 .51871 Metetra
.656 .743 .914 r
.45539 .51871 .45949 .52288 .46666 .52063 .46258 .51654 Metetra
.665 .75 .914 r
.46258 .51654 .46666 .52063 .47385 .51837 .46978 .51419 Metetra
.662 .745 .912 r
.46978 .51419 .47385 .51837 .48106 .51624 .47701 .5119 Metetra
.639 .731 .915 r
.47701 .5119 .48106 .51624 .4883 .51367 .48424 .51003 Metetra
.694 .782 .919 r
.48424 .51003 .4883 .51367 .49554 .51179 .49151 .5071 Metetra
.661 .723 .895 r
.49151 .5071 .49554 .51179 .50281 .50966 .49879 .50481 Metetra
.586 .688 .912 r
.49879 .50481 .50281 .50966 .5101 .50637 .50608 .50386 Metetra
.692 .848 .958 r
.50608 .50386 .5101 .50637 .51741 .50471 .51341 .50085 Metetra
.751 .785 .881 r
.51341 .50085 .51741 .50471 .52473 .5039 .52075 .49652 Metetra
.608 .609 .826 r
.52075 .49652 .52473 .5039 .53208 .50025 .52811 .49531 Metetra
.447 .624 .927 r
.52811 .49531 .53208 .50025 .53944 .49571 .5355 .49619 Metetra
.383 .846 .836 r
.5355 .49619 .53944 .49571 .54683 .49486 .5429 .49369 Metetra
.848 .928 .882 r
.5429 .49369 .54683 .49486 .55426 .49618 .55029 .4871 Metetra
.71 .621 .756 r
.55029 .4871 .55426 .49618 .5617 .494 .5577 .48195 Metetra
.553 .493 .743 r
.5577 .48195 .5617 .494 .56909 .48722 .56518 .48245 Metetra
.126 .448 .881 r
.56518 .48245 .56909 .48722 .57649 .4811 .57274 .48611 Metetra
.475 .028 .107 r
.57274 .48611 .57649 .4811 .584 .48051 .5803 .48673 Metetra
.026 0 0 r
.5803 .48673 .584 .48051 .59162 .48431 .58777 .48092 Metetra
.876 .815 .785 r
.58777 .48092 .59162 .48431 .59926 .48675 .59516 .4712 Metetra
.699 .55 .681 r
.59516 .4712 .59926 .48675 .60679 .48318 .60258 .46337 Metetra
.596 .462 .669 r
.60258 .46337 .60679 .48318 .61419 .47413 .61016 .46168 Metetra
.424 .41 .74 r
.61016 .46168 .61419 .47413 .62156 .46446 .61793 .46599 Metetra
.698 .193 .035 r
.61793 .46599 .62156 .46446 .62906 .45935 .62581 .47233 Metetra
.592 .258 .373 r
.62581 .47233 .62906 .45935 .6368 .46077 .63366 .47565 Metetra
.458 .149 .354 r
.63366 .47565 .6368 .46077 .64473 .46669 .64134 .47276 Metetra
.64134 .47276 .64473 .46669 .65273 .47258 .6488 .46384 Metetra
.816 .676 .709 r
.6488 .46384 .65273 .47258 .66061 .47413 .65614 .4519 Metetra
.695 .518 .645 r
.65614 .4519 .66061 .47413 .66825 .46939 .6635 .44104 Metetra
.634 .462 .632 r
.6635 .44104 .66825 .46939 .67566 .45938 .67104 .43457 Metetra
.576 .431 .648 r
.67104 .43457 .67566 .45938 .68296 .44734 .67885 .43392 Metetra
.436 .408 .729 r
.67885 .43392 .68296 .44734 .69032 .43699 .68695 .43838 Metetra
.715 .208 .022 r
.68695 .43838 .69032 .43699 .69791 .43115 .69525 .44567 Metetra
.647 .317 .398 r
.69525 .44567 .69791 .43115 .7058 .43086 .70361 .4528 Metetra
.593 .298 .438 r
.70361 .4528 .7058 .43086 .71401 .43535 .71187 .45703 Metetra
.532 .245 .425 r
.71187 .45703 .71401 .43535 .72243 .44248 .71992 .45663 Metetra
.383 .082 .324 r
.71992 .45663 .72243 .44248 .73092 .44952 .72769 .45121 Metetra
.825 .982 .699 r
.72769 .45121 .73092 .44952 .7393 .45396 .73519 .44166 Metetra
.776 .62 .687 r
.73519 .44166 .7393 .45396 .74745 .45413 .74253 .42973 Metetra
.696 .513 .636 r
.74253 .42973 .74745 .45413 .75531 .44953 .74982 .41753 Metetra
.657 .471 .62 r
.74982 .41753 .75531 .44953 .76287 .44081 .75721 .40698 Metetra
.63 .449 .619 r
.75721 .40698 .76287 .44081 .77023 .42946 .76481 .3995 Metetra
.604 .438 .63 r
.76481 .3995 .77023 .42946 .7775 .41736 .77269 .39582 Metetra
.566 .437 .664 r
.77269 .39582 .7775 .41736 .78484 .40635 .7809 .39598 Metetra
.44 .456 .78 r
.7809 .39598 .78484 .40635 .79237 .39787 .78942 .39939 Metetra
.637 .098 0 r
.78942 .39939 .79237 .39787 .80018 .39281 .79817 .40503 Metetra
.645 .293 .361 r
.79817 .40503 .80018 .39281 .80833 .39142 .80708 .41164 Metetra
.617 .31 .427 r
.80708 .41164 .80833 .39142 .81681 .39337 .81602 .41792 Metetra
.593 .303 .445 r
.81602 .41792 .81681 .39337 .82558 .3979 .8249 .42268 Metetra
.567 .282 .443 r
.8249 .42268 .82558 .3979 .83455 .40392 .83361 .42505 Metetra
.529 .24 .419 r
.83361 .42505 .83455 .40392 .84362 .41023 .84209 .42453 Metetra
.443 .134 .344 r
.84209 .42453 .84362 .41023 .85267 .41569 .8503 .42099 Metetra
.01 0 0 r
.8503 .42099 .85267 .41569 .8616 .41934 .85824 .41468 Metetra
.849 .807 .809 r
.85824 .41468 .8616 .41934 .87032 .42049 .86595 .40614 Metetra
.737 .585 .685 r
.86595 .40614 .87032 .42049 .87878 .41883 .8735 .3961 Metetra
.69 .514 .644 r
.8735 .3961 .87878 .41883 .88695 .41437 .88095 .38538 Metetra
.665 .482 .626 r
.88095 .38538 .88695 .41437 .89486 .40743 .8884 .37476 Metetra
.649 .464 .62 r
.8884 .37476 .89486 .40743 .90255 .39859 .89592 .36497 Metetra
.636 .454 .619 r
.89592 .36497 .90255 .39859 .91008 .38852 .90359 .35657 Metetra
.66 .746 .914 r
.30442 .56068 .30878 .56461 .31558 .56248 .31124 .55854 Metetra
.66 .746 .914 r
.31124 .55854 .31558 .56248 .3224 .56035 .31807 .55639 Metetra
.66 .746 .914 r
.31807 .55639 .3224 .56035 .32924 .55821 .32491 .55424 Metetra
.66 .746 .914 r
.32491 .55424 .32924 .55821 .33609 .55606 .33178 .55209 Metetra
.66 .746 .914 r
.33178 .55209 .33609 .55606 .34296 .55391 .33866 .54993 Metetra
.66 .746 .914 r
.33866 .54993 .34296 .55391 .34985 .55176 .34556 .54776 Metetra
.66 .746 .914 r
.34556 .54776 .34985 .55176 .35676 .5496 .35248 .54559 Metetra
.66 .746 .914 r
.35248 .54559 .35676 .5496 .36369 .54743 .35942 .54341 Metetra
.66 .746 .914 r
.35942 .54341 .36369 .54743 .37063 .54526 .36638 .54123 Metetra
.66 .746 .914 r
.36638 .54123 .37063 .54526 .37759 .54308 .37335 .53904 Metetra
.66 .746 .914 r
.37335 .53904 .37759 .54308 .38457 .54089 .38034 .53685 Metetra
.66 .746 .914 r
.38034 .53685 .38457 .54089 .39157 .5387 .38735 .53465 Metetra
.66 .746 .914 r
.38735 .53465 .39157 .5387 .39859 .53651 .39438 .53244 Metetra
.66 .746 .914 r
.39438 .53244 .39859 .53651 .40563 .53431 .40143 .53023 Metetra
.66 .746 .914 r
.40143 .53023 .40563 .53431 .41268 .5321 .40849 .52801 Metetra
.66 .746 .914 r
.40849 .52801 .41268 .5321 .41975 .52989 .41558 .52579 Metetra
.66 .746 .914 r
.41558 .52579 .41975 .52989 .42684 .52767 .42268 .52356 Metetra
.66 .746 .914 r
.42268 .52356 .42684 .52767 .43395 .52545 .4298 .52132 Metetra
.66 .746 .914 r
.4298 .52132 .43395 .52545 .44108 .52321 .43694 .51909 Metetra
.661 .747 .914 r
.43694 .51909 .44108 .52321 .44823 .52099 .4441 .51682 Metetra
.657 .744 .914 r
.4441 .51682 .44823 .52099 .45539 .51871 .45128 .51463 Metetra
.668 .752 .913 r
.45128 .51463 .45539 .51871 .46258 .51654 .45848 .51222 Metetra
.646 .734 .913 r
.45848 .51222 .46258 .51654 .46978 .51419 .46569 .51021 Metetra
.668 .758 .918 r
.46569 .51021 .46978 .51419 .47701 .5119 .47293 .50778 Metetra
.681 .755 .907 r
.47293 .50778 .47701 .5119 .48424 .51003 .48019 .50509 Metetra
.608 .694 .904 r
.48019 .50509 .48424 .51003 .49151 .5071 .48745 .50378 Metetra
.66 .793 .946 r
.48745 .50378 .49151 .5071 .49879 .50481 .49474 .50142 Metetra
.745 .807 .901 r
.49474 .50142 .49879 .50481 .50608 .50386 .50207 .49735 Metetra
.63 .644 .846 r
.50207 .49735 .50608 .50386 .51341 .50085 .5094 .49564 Metetra
.491 .632 .916 r
.5094 .49564 .51341 .50085 .52075 .49652 .51674 .4961 Metetra
.526 .905 .95 r
.51674 .4961 .52075 .49652 .52811 .49531 .52412 .49356 Metetra
.834 .898 .885 r
.52412 .49356 .52811 .49531 .5355 .49619 .53151 .48733 Metetra
.694 .618 .767 r
.53151 .48733 .5355 .49619 .5429 .49369 .5389 .48299 Metetra
.526 .496 .766 r
.5389 .48299 .5429 .49369 .55029 .4871 .54635 .48411 Metetra
0 .437 .844 r
.54635 .48411 .55029 .4871 .5577 .48195 .55385 .4872 Metetra
.362 0 .051 r
.55385 .4872 .5577 .48195 .56518 .48245 .56134 .486 Metetra
.538 .848 .541 r
.56134 .486 .56518 .48245 .57274 .48611 .56878 .47861 Metetra
.8 .688 .741 r
.56878 .47861 .57274 .48611 .5803 .48673 .57619 .46926 Metetra
.656 .512 .677 r
.57619 .46926 .5803 .48673 .58777 .48092 .58365 .46396 Metetra
.537 .44 .691 r
.58365 .46396 .58777 .48092 .59516 .4712 .59126 .46541 Metetra
0 .3 .796 r
.59126 .46541 .59516 .4712 .60258 .46337 .59901 .47125 Metetra
.64 .256 .3 r
.59901 .47125 .60258 .46337 .61016 .46168 .60679 .47621 Metetra
.513 .195 .366 r
.60679 .47621 .61016 .46168 .61793 .46599 .61448 .47571 Metetra
.166 0 .146 r
.61448 .47571 .61793 .46599 .62581 .47233 .62201 .46851 Metetra
.89 .802 .755 r
.62201 .46851 .62581 .47233 .63366 .47565 .62939 .45703 Metetra
.719 .547 .656 r
.62939 .45703 .63366 .47565 .64134 .47276 .63676 .44561 Metetra
.645 .472 .634 r
.63676 .44561 .64134 .47276 .6488 .46384 .64425 .43821 Metetra
.584 .434 .644 r
.64425 .43821 .6488 .46384 .65614 .4519 .65197 .43681 Metetra
.46 .406 .71 r
.65197 .43681 .65614 .4519 .6635 .44104 .65995 .44098 Metetra
.702 .166 0 r
.65995 .44098 .6635 .44104 .67104 .43457 .66812 .44833 Metetra
.653 .318 .392 r
.66812 .44833 .67104 .43457 .67885 .43392 .67636 .4556 Metetra
.592 .297 .436 r
.67636 .4556 .67885 .43392 .68695 .43838 .68451 .45978 Metetra
.524 .238 .421 r
.68451 .45978 .68695 .43838 .69525 .44567 .69247 .459 Metetra
.345 .04 .297 r
.69247 .459 .69525 .44567 .70361 .4528 .70018 .45293 Metetra
.92 .971 .775 r
.70018 .45293 .70361 .4528 .71187 .45703 .70765 .4427 Metetra
.761 .596 .673 r
.70765 .4427 .71187 .45703 .71992 .45663 .71499 .43032 Metetra
.688 .503 .631 r
.71499 .43032 .71992 .45663 .72769 .45121 .72231 .41812 Metetra
.651 .464 .619 r
.72231 .41812 .72769 .45121 .73519 .44166 .72974 .40812 Metetra
.622 .444 .62 r
.72974 .40812 .73519 .44166 .74253 .42973 .73739 .4017 Metetra
.592 .434 .636 r
.73739 .4017 .74253 .42973 .74982 .41753 .74533 .39941 Metetra
.537 .435 .686 r
.74533 .39941 .74982 .41753 .75721 .40698 .75357 .40105 Metetra
.178 .422 .858 r
.75357 .40105 .75721 .40698 .76481 .3995 .76208 .40576 Metetra
.674 .254 .239 r
.76208 .40576 .76481 .3995 .77269 .39582 .77079 .41229 Metetra
.635 .31 .404 r
.77079 .41229 .77269 .39582 .7809 .39598 .7796 .4192 Metetra
.607 .311 .441 r
.7796 .4192 .7809 .39598 .78942 .39939 .7884 .4251 Metetra
.582 .296 .448 r
.7884 .4251 .78942 .39939 .79817 .40503 .79708 .42885 Metetra
.549 .264 .435 r
.79708 .42885 .79817 .40503 .80708 .41164 .80557 .42971 Metetra
.489 .194 .39 r
.80557 .42971 .80708 .41164 .81602 .41792 .81382 .42735 Metetra
.291 0 .206 r
.81382 .42735 .81602 .41792 .8249 .42268 .82181 .42192 Metetra
.868 .983 .843 r
.82181 .42192 .8249 .42268 .83361 .42505 .82956 .41388 Metetra
.767 .631 .71 r
.82956 .41388 .83361 .42505 .84209 .42453 .83713 .40399 Metetra
.703 .53 .651 r
.83713 .40399 .84209 .42453 .8503 .42099 .84459 .39311 Metetra
.672 .488 .628 r
.84459 .39311 .8503 .42099 .85824 .41468 .85202 .38213 Metetra
.653 .466 .619 r
.85202 .38213 .85824 .41468 .86595 .40614 .8595 .37185 Metetra
.639 .454 .617 r
.8595 .37185 .86595 .40614 .8735 .3961 .86711 .36295 Metetra
.627 .448 .621 r
.86711 .36295 .8735 .3961 .88095 .38538 .87492 .35589 Metetra
.615 .447 .631 r
.87492 .35589 .88095 .38538 .8884 .37476 .88296 .35095 Metetra
.601 .453 .653 r
.88296 .35095 .8884 .37476 .89592 .36497 .89128 .34821 Metetra
.58 .473 .697 r
.89128 .34821 .89592 .36497 .90359 .35657 .89986 .34758 Metetra
.66 .746 .914 r
.30005 .55672 .30442 .56068 .31124 .55854 .30687 .55458 Metetra
.66 .746 .914 r
.30687 .55458 .31124 .55854 .31807 .55639 .31371 .55242 Metetra
.66 .746 .914 r
.31371 .55242 .31807 .55639 .32491 .55424 .32057 .55026 Metetra
.66 .746 .914 r
.32057 .55026 .32491 .55424 .33178 .55209 .32745 .5481 Metetra
.66 .746 .914 r
.32745 .5481 .33178 .55209 .33866 .54993 .33434 .54593 Metetra
.66 .746 .914 r
.33434 .54593 .33866 .54993 .34556 .54776 .34125 .54375 Metetra
.66 .746 .914 r
.34125 .54375 .34556 .54776 .35248 .54559 .34818 .54157 Metetra
.66 .746 .914 r
.34818 .54157 .35248 .54559 .35942 .54341 .35513 .53938 Metetra
.66 .746 .914 r
.35513 .53938 .35942 .54341 .36638 .54123 .3621 .53718 Metetra
.66 .746 .914 r
.3621 .53718 .36638 .54123 .37335 .53904 .36908 .53499 Metetra
.66 .746 .914 r
.36908 .53499 .37335 .53904 .38034 .53685 .37609 .53278 Metetra
.66 .746 .914 r
.37609 .53278 .38034 .53685 .38735 .53465 .38311 .53057 Metetra
.66 .746 .914 r
.38311 .53057 .38735 .53465 .39438 .53244 .39015 .52835 Metetra
.66 .746 .914 r
.39015 .52835 .39438 .53244 .40143 .53023 .39721 .52613 Metetra
.66 .746 .914 r
.39721 .52613 .40143 .53023 .40849 .52801 .40428 .5239 Metetra
.66 .746 .914 r
.40428 .5239 .40849 .52801 .41558 .52579 .41138 .52167 Metetra
.66 .746 .914 r
.41138 .52167 .41558 .52579 .42268 .52356 .41849 .51943 Metetra
.66 .746 .914 r
.41849 .51943 .42268 .52356 .4298 .52132 .42563 .51718 Metetra
.659 .746 .914 r
.42563 .51718 .4298 .52132 .43694 .51909 .43278 .51494 Metetra
.661 .746 .913 r
.43278 .51494 .43694 .51909 .4441 .51682 .43995 .51266 Metetra
.66 .746 .914 r
.43995 .51266 .4441 .51682 .45128 .51463 .44714 .51039 Metetra
.652 .741 .915 r
.44714 .51039 .45128 .51463 .45848 .51222 .45435 .50827 Metetra
.682 .764 .913 r
.45435 .50827 .45848 .51222 .46569 .51021 .46158 .50558 Metetra
.638 .718 .906 r
.46158 .50558 .46569 .51021 .47293 .50778 .46882 .50372 Metetra
.635 .746 .928 r
.46882 .50372 .47293 .50778 .48019 .50509 .47609 .50185 Metetra
.728 .812 .916 r
.47609 .50185 .48019 .50509 .48745 .50378 .48339 .49821 Metetra
.657 .687 .867 r
.48339 .49821 .48745 .50378 .49474 .50142 .49069 .49593 Metetra
.529 .638 .902 r
.49069 .49593 .49474 .50142 .50207 .49735 .498 .49595 Metetra
.594 .889 .99 r
.498 .49595 .50207 .49735 .5094 .49564 .50535 .4936 Metetra
.817 .884 .893 r
.50535 .4936 .5094 .49564 .51674 .4961 .51273 .48784 Metetra
.686 .626 .782 r
.51273 .48784 .51674 .4961 .52412 .49356 .52011 .48405 Metetra
.507 .507 .791 r
.52011 .48405 .52412 .49356 .53151 .48733 .52751 .48538 Metetra
0 .46 .801 r
.52751 .48538 .53151 .48733 .5389 .48299 .53495 .48766 Metetra
.187 0 0 r
.53495 .48766 .5389 .48299 .54635 .48411 .5424 .48491 Metetra
.872 .991 .818 r
.5424 .48491 .54635 .48411 .55385 .4872 .54984 .47669 Metetra
.746 .62 .719 r
.54984 .47669 .55385 .4872 .56134 .486 .55726 .4685 Metetra
.614 .485 .682 r
.55726 .4685 .56134 .486 .56878 .47861 .56475 .46592 Metetra
.442 .418 .737 r
.56475 .46592 .56878 .47861 .57619 .46926 .57234 .4697 Metetra
.671 .134 0 r
.57234 .4697 .57619 .46926 .58365 .46396 .58003 .47554 Metetra
.568 .223 .344 r
.58003 .47554 .58365 .46396 .59126 .46541 .58769 .47771 Metetra
.364 .043 .281 r
.58769 .47771 .59126 .46541 .59901 .47125 .59526 .47304 Metetra
.893 .986 .729 r
.59526 .47304 .59901 .47125 .60679 .47621 .6027 .46268 Metetra
.76 .6 .679 r
.6027 .46268 .60679 .47621 .61448 .47571 .61009 .45086 Metetra
.664 .49 .64 r
.61009 .45086 .61448 .47571 .62201 .46851 .61754 .44224 Metetra
.597 .441 .641 r
.61754 .44224 .62201 .46851 .62939 .45703 .62517 .43965 Metetra
.491 .407 .689 r
.62517 .43965 .62939 .45703 .63676 .44561 .63303 .44315 Metetra
.576 .03 0 r
.63303 .44315 .63676 .44561 .64425 .43821 .64106 .45041 Metetra
.663 .318 .378 r
.64106 .45041 .64425 .43821 .65197 .43681 .64918 .4579 Metetra
.594 .297 .433 r
.64918 .4579 .65197 .43681 .65995 .44098 .65723 .46222 Metetra
.521 .233 .418 r
.65723 .46222 .65995 .44098 .66812 .44833 .66512 .4613 Metetra
.316 .011 .278 r
.66512 .4613 .66812 .44833 .67636 .4556 .67278 .4548 Metetra
.932 .93 .78 r
.67278 .4548 .67636 .4556 .68451 .45978 .68024 .44403 Metetra
.752 .582 .665 r
.68024 .44403 .68451 .45978 .69247 .459 .68759 .43131 Metetra
.683 .496 .628 r
.68759 .43131 .69247 .459 .70018 .45293 .69494 .41918 Metetra
.645 .459 .618 r
.69494 .41918 .70018 .45293 .70765 .4427 .70241 .40977 Metetra
.614 .439 .622 r
.70241 .40977 .70765 .4427 .71499 .43032 .7101 .4044 Metetra
.578 .429 .644 r
.7101 .4044 .71499 .43032 .72231 .41812 .71807 .40346 Metetra
.491 .432 .718 r
.71807 .40346 .72231 .41812 .72974 .40812 .72631 .40647 Metetra
.488 0 0 r
.72631 .40647 .72974 .40812 .73739 .4017 .73479 .41231 Metetra
.663 .299 .344 r
.73479 .41231 .73739 .4017 .74533 .39941 .74342 .41949 Metetra
.625 .316 .428 r
.74342 .41949 .74533 .39941 .75357 .40105 .75211 .42641 Metetra
.597 .308 .448 r
.75211 .42641 .75357 .40105 .76208 .40576 .76074 .43163 Metetra
.567 .284 .446 r
.76074 .43163 .76208 .40576 .77079 .41229 .76923 .43411 Metetra
.523 .236 .42 r
.76923 .43411 .77079 .41229 .7796 .4192 .77751 .43325 Metetra
.416 .107 .33 r
.77751 .43325 .7796 .4192 .7884 .4251 .78555 .429 Metetra
.78555 .429 .7884 .4251 .79708 .42885 .79336 .42174 Metetra
.819 .719 .755 r
.79336 .42174 .79708 .42885 .80557 .42971 .80097 .41218 Metetra
.722 .555 .664 r
.80097 .41218 .80557 .42971 .81382 .42735 .80845 .40125 Metetra
.681 .499 .632 r
.80845 .40125 .81382 .42735 .82181 .42192 .81587 .38992 Metetra
.658 .471 .62 r
.81587 .38992 .82181 .42192 .82956 .41388 .82332 .37912 Metetra
.642 .455 .616 r
.82332 .37912 .82956 .41388 .83713 .40399 .83087 .36962 Metetra
.629 .447 .618 r
.83087 .36962 .83713 .40399 .84459 .39311 .83859 .36197 Metetra
.616 .444 .626 r
.83859 .36197 .84459 .39311 .85202 .38213 .84654 .35654 Metetra
.603 .448 .645 r
.84654 .35654 .85202 .38213 .8595 .37185 .85473 .35344 Metetra
.581 .464 .684 r
.85473 .35344 .8595 .37185 .86711 .36295 .86319 .35261 Metetra
.524 .51 .783 r
.86319 .35261 .86711 .36295 .87492 .35589 .87191 .35379 Metetra
0 .485 .845 r
.87191 .35379 .87492 .35589 .88296 .35095 .88085 .35661 Metetra
.598 .15 .159 r
.88085 .35661 .88296 .35095 .89128 .34821 .88998 .36059 Metetra
.607 .252 .343 r
.88998 .36059 .89128 .34821 .89986 .34758 .89925 .36523 Metetra
.66 .746 .914 r
.29565 .55275 .30005 .55672 .30687 .55458 .30249 .55059 Metetra
.66 .746 .914 r
.30249 .55059 .30687 .55458 .31371 .55242 .30934 .54843 Metetra
.66 .746 .914 r
.30934 .54843 .31371 .55242 .32057 .55026 .31621 .54626 Metetra
.66 .746 .914 r
.31621 .54626 .32057 .55026 .32745 .5481 .3231 .54408 Metetra
.66 .746 .914 r
.3231 .54408 .32745 .5481 .33434 .54593 .33 .5419 Metetra
.66 .746 .914 r
.33 .5419 .33434 .54593 .34125 .54375 .33692 .53972 Metetra
.66 .746 .914 r
.33692 .53972 .34125 .54375 .34818 .54157 .34387 .53752 Metetra
.66 .746 .914 r
.34387 .53752 .34818 .54157 .35513 .53938 .35083 .53532 Metetra
.66 .746 .914 r
.35083 .53532 .35513 .53938 .3621 .53718 .3578 .53312 Metetra
.66 .746 .914 r
.3578 .53312 .3621 .53718 .36908 .53499 .3648 .53091 Metetra
.66 .746 .914 r
.3648 .53091 .36908 .53499 .37609 .53278 .37181 .52869 Metetra
.66 .746 .914 r
.37181 .52869 .37609 .53278 .38311 .53057 .37885 .52647 Metetra
.66 .746 .914 r
.37885 .52647 .38311 .53057 .39015 .52835 .3859 .52425 Metetra
.66 .746 .914 r
.3859 .52425 .39015 .52835 .39721 .52613 .39297 .52201 Metetra
.66 .746 .914 r
.39297 .52201 .39721 .52613 .40428 .5239 .40006 .51977 Metetra
.66 .746 .914 r
.40006 .51977 .40428 .5239 .41138 .52167 .40716 .51753 Metetra
.66 .746 .914 r
.40716 .51753 .41138 .52167 .41849 .51943 .41429 .51527 Metetra
.659 .746 .914 r
.41429 .51527 .41849 .51943 .42563 .51718 .42143 .51303 Metetra
.663 .748 .913 r
.42143 .51303 .42563 .51718 .43278 .51494 .4286 .51072 Metetra
.655 .742 .914 r
.4286 .51072 .43278 .51494 .43995 .51266 .43578 .50855 Metetra
.667 .752 .914 r
.43578 .50855 .43995 .51266 .44714 .51039 .44299 .50615 Metetra
.663 .745 .911 r
.44299 .50615 .44714 .51039 .45435 .50827 .45021 .50381 Metetra
.629 .724 .916 r
.45021 .50381 .45435 .50827 .46158 .50558 .45744 .50209 Metetra
.699 .793 .923 r
.45744 .50209 .46158 .50558 .46882 .50372 .46471 .49904 Metetra
.682 .732 .888 r
.46471 .49904 .46882 .50372 .47609 .50185 .472 .49627 Metetra
.564 .651 .893 r
.472 .49627 .47609 .50185 .48339 .49821 .47927 .49576 Metetra
.613 .834 .984 r
.47927 .49576 .48339 .49821 .49069 .49593 .48659 .49376 Metetra
.798 .877 .905 r
.48659 .49376 .49069 .49593 .498 .49595 .49396 .48854 Metetra
.686 .645 .803 r
.49396 .48854 .498 .49595 .50535 .4936 .50132 .48504 Metetra
.502 .525 .813 r
.50132 .48504 .50535 .4936 .51273 .48784 .50867 .48624 Metetra
.002 .544 .836 r
.50867 .48624 .51273 .48784 .52011 .48405 .51606 .4877 Metetra
.51606 .4877 .52011 .48405 .52751 .48538 .52349 .4838 Metetra
.885 .892 .831 r
.52349 .4838 .52751 .48538 .53495 .48766 .53093 .47542 Metetra
.706 .58 .711 r
.53093 .47542 .53495 .48766 .5424 .48491 .53836 .46883 Metetra
.569 .466 .697 r
.53836 .46883 .5424 .48491 .54984 .47669 .54584 .4687 Metetra
.23 .382 .81 r
.54584 .4687 .54984 .47669 .55726 .4685 .55339 .47373 Metetra
.638 .21 .214 r
.55339 .47373 .55726 .4685 .56475 .46592 .56099 .47821 Metetra
.475 .141 .32 r
.56099 .47821 .56475 .46592 .57234 .4697 .56856 .47684 Metetra
.56856 .47684 .57234 .4697 .58003 .47554 .57605 .46859 Metetra
.837 .711 .725 r
.57605 .46859 .58003 .47554 .58769 .47771 .58348 .45687 Metetra
.693 .522 .651 r
.58348 .45687 .58769 .47771 .59526 .47304 .59091 .44691 Metetra
.616 .454 .64 r
.59091 .44691 .59526 .47304 .6027 .46268 .59847 .44263 Metetra
.523 .413 .67 r
.59847 .44263 .6027 .46268 .61009 .45086 .60619 .44497 Metetra
0 .221 .743 r
.60619 .44497 .61009 .45086 .61754 .44224 .61409 .45189 Metetra
.682 .317 .348 r
.61409 .45189 .61754 .44224 .62517 .43965 .62207 .45961 Metetra
.601 .298 .428 r
.62207 .45961 .62517 .43965 .63303 .44315 .63003 .46433 Metetra
.522 .233 .417 r
.63003 .46433 .63303 .44315 .64106 .45041 .63786 .46357 Metetra
.308 .003 .274 r
.63786 .46357 .64106 .45041 .64918 .4579 .6455 .4569 Metetra
.934 .914 .774 r
.6455 .4569 .64918 .4579 .65723 .46222 .65296 .44577 Metetra
.749 .576 .661 r
.65296 .44577 .65723 .46222 .66512 .4613 .66033 .43278 Metetra
.679 .492 .626 r
.66033 .43278 .66512 .4613 .67278 .4548 .66771 .42073 Metetra
.64 .455 .617 r
.66771 .42073 .67278 .4548 .68024 .44403 .67521 .41188 Metetra
.606 .435 .624 r
.67521 .41188 .68024 .44403 .68759 .43131 .68293 .40751 Metetra
.561 .424 .652 r
.68293 .40751 .68759 .43131 .69494 .41918 .6909 .40782 Metetra
.411 .421 .76 r
.6909 .40782 .69494 .41918 .70241 .40977 .69911 .41207 Metetra
.698 .202 .062 r
.69911 .41207 .70241 .40977 .7101 .4044 .70752 .41886 Metetra
.651 .316 .392 r
.70752 .41886 .7101 .4044 .71807 .40346 .71605 .42645 Metetra
.615 .317 .441 r
.71605 .42645 .71807 .40346 .72631 .40647 .7246 .4331 Metetra
.586 .301 .451 r
.7246 .4331 .72631 .40647 .73479 .41231 .73306 .4374 Metetra
.55 .267 .439 r
.73306 .4374 .73479 .41231 .74342 .41949 .74137 .43839 Metetra
.483 .191 .392 r
.74137 .43839 .74342 .41949 .75211 .42641 .74946 .43572 Metetra
.238 0 .173 r
.74946 .43572 .75211 .42641 .76074 .43163 .75732 .42958 Metetra
.895 .913 .828 r
.75732 .42958 .76074 .43163 .76923 .43411 .76499 .42063 Metetra
.753 .6 .687 r
.76499 .42063 .76923 .43411 .77751 .43325 .7725 .40982 Metetra
.695 .515 .64 r
.7725 .40982 .77751 .43325 .78555 .429 .77993 .39822 Metetra
.666 .478 .621 r
.77993 .39822 .78555 .429 .79336 .42174 .78735 .38687 Metetra
.647 .458 .615 r
.78735 .38687 .79336 .42174 .80097 .41218 .79486 .37667 Metetra
.632 .447 .615 r
.79486 .37667 .80097 .41218 .80845 .40125 .8025 .36833 Metetra
.619 .442 .621 r
.8025 .36833 .80845 .40125 .81587 .38992 .81035 .36227 Metetra
.604 .443 .637 r
.81035 .36227 .81587 .38992 .82332 .37912 .81843 .35868 Metetra
.584 .454 .67 r
.81843 .35868 .82332 .37912 .83087 .36962 .82676 .35754 Metetra
.535 .49 .753 r
.82676 .35754 .83087 .36962 .83859 .36197 .83533 .35858 Metetra
.137 .532 .919 r
.83533 .35858 .83859 .36197 .84654 .35654 .84413 .36143 Metetra
.602 .138 .125 r
.84413 .36143 .84654 .35654 .85473 .35344 .85312 .36558 Metetra
.612 .256 .341 r
.85312 .36558 .85473 .35344 .86319 .35261 .86225 .37046 Metetra
.603 .283 .401 r
.86225 .37046 .86319 .35261 .87191 .35379 .87146 .37552 Metetra
.592 .289 .424 r
.87146 .37552 .87191 .35379 .88085 .35661 .88069 .38019 Metetra
.581 .285 .432 r
.88069 .38019 .88085 .35661 .88998 .36059 .8899 .38401 Metetra
.566 .273 .429 r
.8899 .38401 .88998 .36059 .89925 .36523 .89901 .38658 Metetra
.66 .746 .914 r
.29124 .54876 .29565 .55275 .30249 .55059 .29808 .54659 Metetra
.66 .746 .914 r
.29808 .54659 .30249 .55059 .30934 .54843 .30494 .54442 Metetra
.66 .746 .914 r
.30494 .54442 .30934 .54843 .31621 .54626 .31182 .54224 Metetra
.66 .746 .914 r
.31182 .54224 .31621 .54626 .3231 .54408 .31872 .54005 Metetra
.66 .746 .914 r
.31872 .54005 .3231 .54408 .33 .5419 .32564 .53786 Metetra
.66 .746 .914 r
.32564 .53786 .33 .5419 .33692 .53972 .33257 .53566 Metetra
.66 .746 .914 r
.33257 .53566 .33692 .53972 .34387 .53752 .33953 .53346 Metetra
.66 .746 .914 r
.33953 .53346 .34387 .53752 .35083 .53532 .3465 .53125 Metetra
.66 .746 .914 r
.3465 .53125 .35083 .53532 .3578 .53312 .35349 .52904 Metetra
.66 .746 .914 r
.35349 .52904 .3578 .53312 .3648 .53091 .36049 .52681 Metetra
.66 .746 .914 r
.36049 .52681 .3648 .53091 .37181 .52869 .36752 .52459 Metetra
.66 .746 .914 r
.36752 .52459 .37181 .52869 .37885 .52647 .37456 .52236 Metetra
.66 .746 .914 r
.37456 .52236 .37885 .52647 .3859 .52425 .38163 .52012 Metetra
.66 .746 .914 r
.38163 .52012 .3859 .52425 .39297 .52201 .38871 .51787 Metetra
.66 .746 .914 r
.38871 .51787 .39297 .52201 .40006 .51977 .39581 .51562 Metetra
.66 .746 .914 r
.39581 .51562 .40006 .51977 .40716 .51753 .40293 .51336 Metetra
.66 .746 .914 r
.40293 .51336 .40716 .51753 .41429 .51527 .41006 .51111 Metetra
.661 .747 .914 r
.41006 .51111 .41429 .51527 .42143 .51303 .41722 .50882 Metetra
.657 .744 .914 r
.41722 .50882 .42143 .51303 .4286 .51072 .4244 .50661 Metetra
.67 .753 .913 r
.4244 .50661 .4286 .51072 .43578 .50855 .4316 .50415 Metetra
.643 .731 .913 r
.4316 .50415 .43578 .50855 .44299 .50615 .4388 .50219 Metetra
.667 .76 .92 r
.4388 .50219 .44299 .50615 .45021 .50381 .44604 .49976 Metetra
.696 .764 .904 r
.44604 .49976 .45021 .50381 .45744 .50209 .45331 .49676 Metetra
.601 .676 .894 r
.45331 .49676 .45744 .50209 .46471 .49904 .46056 .49558 Metetra
.61 .773 .958 r
.46056 .49558 .46471 .49904 .472 .49627 .46784 .49395 Metetra
.772 .868 .919 r
.46784 .49395 .472 .49627 .47927 .49576 .47519 .48936 Metetra
.694 .675 .827 r
.47519 .48936 .47927 .49576 .48659 .49376 .48253 .48592 Metetra
.512 .55 .832 r
.48253 .48592 .48659 .49376 .49396 .48854 .48984 .48674 Metetra
.167 .652 .924 r
.48984 .48674 .49396 .48854 .50132 .48504 .49719 .48749 Metetra
.389 .809 .62 r
.49719 .48749 .50132 .48504 .50867 .48624 .5046 .48291 Metetra
.85 .815 .815 r
.5046 .48291 .50867 .48624 .51606 .4877 .51204 .47487 Metetra
.674 .556 .714 r
.51204 .47487 .51606 .4877 .52349 .4838 .51947 .46998 Metetra
.517 .452 .722 r
.51947 .46998 .52349 .4838 .53093 .47542 .52691 .47172 Metetra
0 .224 .701 r
.52691 .47172 .53093 .47542 .53836 .46883 .53439 .4769 Metetra
.563 .178 .269 r
.53439 .4769 .53836 .46883 .54584 .4687 .54192 .47904 Metetra
.3 0 .207 r
.54192 .47904 .54584 .4687 .55339 .47373 .54944 .47415 Metetra
.93 .953 .777 r
.54944 .47415 .55339 .47373 .56099 .47821 .5569 .46359 Metetra
.743 .583 .676 r
.5569 .46359 .56099 .47821 .56856 .47684 .56435 .45252 Metetra
.643 .477 .644 r
.56435 .45252 .56856 .47684 .57605 .46859 .57184 .4461 Metetra
.557 .425 .656 r
.57184 .4461 .57605 .46859 .58348 .45687 .57946 .44663 Metetra
.265 .348 .762 r
.57946 .44663 .58348 .45687 .59091 .44691 .58721 .45276 Metetra
.714 .307 .275 r
.58721 .45276 .59091 .44691 .59847 .44263 .59506 .46067 Metetra
.613 .302 .419 r
.59506 .46067 .59847 .44263 .60619 .44497 .60292 .46603 Metetra
.529 .239 .417 r
.60292 .46603 .60619 .44497 .61409 .45189 .61069 .46581 Metetra
.324 .022 .288 r
.61069 .46581 .61409 .45189 .62207 .45961 .61832 .45929 Metetra
.939 .932 .767 r
.61832 .45929 .62207 .45961 .63003 .46433 .6258 .448 Metetra
.751 .578 .661 r
.6258 .448 .63003 .46433 .63786 .46357 .6332 .43479 Metetra
.678 .491 .625 r
.6332 .43479 .63786 .46357 .6455 .4569 .64061 .42278 Metetra
.636 .452 .617 r
.64061 .42278 .6455 .4569 .65296 .44577 .64813 .4144 Metetra
.599 .431 .625 r
.64813 .4144 .65296 .44577 .66033 .43278 .65585 .41091 Metetra
.542 .419 .661 r
.65585 .41091 .66033 .43278 .66771 .42073 .66379 .41235 Metetra
.253 .387 .805 r
.66379 .41235 .66771 .42073 .67521 .41188 .67195 .4177 Metetra
.702 .283 .249 r
.67195 .4177 .67521 .41188 .68293 .40751 .68028 .42525 Metetra
.642 .324 .417 r
.68028 .42525 .68293 .40751 .6909 .40782 .68869 .43302 Metetra
.606 .315 .449 r
.68869 .43302 .6909 .40782 .69911 .41207 .69709 .43919 Metetra
.573 .291 .45 r
.69709 .43919 .69911 .41207 .70752 .41886 .70539 .44234 Metetra
.526 .243 .427 r
.70539 .44234 .70752 .41886 .71605 .42645 .71352 .4417 Metetra
.415 .111 .339 r
.71352 .4417 .71605 .42645 .7246 .4331 .72144 .43717 Metetra
.72144 .43717 .7246 .4331 .73306 .4374 .72917 .42924 Metetra
.812 .693 .733 r
.72917 .42924 .73306 .4374 .74137 .43839 .73673 .41883 Metetra
.717 .543 .653 r
.73673 .41883 .74137 .43839 .74946 .43572 .74419 .40709 Metetra
.677 .49 .625 r
.74419 .40709 .74946 .43572 .75732 .42958 .75161 .39521 Metetra
.653 .464 .615 r
.75161 .39521 .75732 .42958 .76499 .42063 .75907 .38425 Metetra
.636 .449 .613 r
.75907 .38425 .76499 .42063 .7725 .40982 .76665 .37507 Metetra
.622 .441 .617 r
.76665 .37507 .7725 .40982 .77993 .39822 .7744 .36822 Metetra
.607 .439 .629 r
.7744 .36822 .77993 .39822 .78735 .38687 .78236 .36399 Metetra
.587 .446 .657 r
.78236 .36399 .78735 .38687 .79486 .37667 .79056 .36239 Metetra
.546 .472 .723 r
.79056 .36239 .79486 .37667 .8025 .36833 .79899 .3632 Metetra
.293 .536 .913 r
.79899 .3632 .8025 .36833 .81035 .36227 .80764 .366 Metetra
.602 .111 .06 r
.80764 .366 .81035 .36227 .81843 .35868 .81648 .37028 Metetra
.619 .258 .335 r
.81648 .37028 .81843 .35868 .82676 .35754 .82546 .37541 Metetra
.607 .287 .402 r
.82546 .37541 .82676 .35754 .83533 .35858 .83453 .38077 Metetra
.595 .293 .427 r
.83453 .38077 .83533 .35858 .84413 .36143 .84363 .38578 Metetra
.583 .289 .435 r
.84363 .38578 .84413 .36143 .85312 .36558 .85271 .3899 Metetra
.569 .277 .433 r
.85271 .3899 .85312 .36558 .86225 .37046 .86171 .3927 Metetra
.549 .255 .421 r
.86171 .3927 .86225 .37046 .87146 .37552 .87059 .39389 Metetra
.518 .214 .391 r
.87059 .39389 .87146 .37552 .88069 .38019 .87932 .39329 Metetra
.455 .128 .322 r
.87932 .39329 .88069 .38019 .8899 .38401 .88788 .39085 Metetra
.262 0 .097 r
.88788 .39085 .8899 .38401 .89901 .38658 .89626 .38665 Metetra
.66 .746 .914 r
.2868 .54475 .29124 .54876 .29808 .54659 .29366 .54257 Metetra
.66 .746 .914 r
.29366 .54257 .29808 .54659 .30494 .54442 .30053 .54039 Metetra
.66 .746 .914 r
.30053 .54039 .30494 .54442 .31182 .54224 .30742 .5382 Metetra
.66 .746 .914 r
.30742 .5382 .31182 .54224 .31872 .54005 .31433 .536 Metetra
.66 .746 .914 r
.31433 .536 .31872 .54005 .32564 .53786 .32126 .5338 Metetra
.66 .746 .914 r
.32126 .5338 .32564 .53786 .33257 .53566 .3282 .53159 Metetra
.66 .746 .914 r
.3282 .53159 .33257 .53566 .33953 .53346 .33516 .52938 Metetra
.66 .746 .914 r
.33516 .52938 .33953 .53346 .3465 .53125 .34215 .52716 Metetra
.66 .746 .914 r
.34215 .52716 .3465 .53125 .35349 .52904 .34915 .52493 Metetra
.66 .746 .914 r
.34915 .52493 .35349 .52904 .36049 .52681 .35617 .5227 Metetra
.66 .746 .914 r
.35617 .5227 .36049 .52681 .36752 .52459 .3632 .52046 Metetra
.66 .746 .914 r
.3632 .52046 .36752 .52459 .37456 .52236 .37026 .51822 Metetra
.66 .746 .914 r
.37026 .51822 .37456 .52236 .38163 .52012 .37733 .51597 Metetra
.66 .746 .914 r
.37733 .51597 .38163 .52012 .38871 .51787 .38443 .51371 Metetra
.66 .746 .914 r
.38443 .51371 .38871 .51787 .39581 .51562 .39154 .51145 Metetra
.66 .746 .914 r
.39154 .51145 .39581 .51562 .40293 .51336 .39867 .50918 Metetra
.659 .746 .914 r
.39867 .50918 .40293 .51336 .41006 .51111 .40582 .50693 Metetra
.662 .747 .913 r
.40582 .50693 .41006 .51111 .41722 .50882 .41299 .50461 Metetra
.66 .746 .913 r
.41299 .50461 .41722 .50882 .4244 .50661 .42018 .50233 Metetra
.649 .74 .916 r
.42018 .50233 .4244 .50661 .4316 .50415 .42738 .50024 Metetra
.689 .769 .913 r
.42738 .50024 .4316 .50415 .4388 .50219 .43462 .49738 Metetra
.639 .713 .901 r
.43462 .49738 .4388 .50219 .44604 .49976 .44185 .49549 Metetra
.606 .728 .931 r
.44185 .49549 .44604 .49976 .45331 .49676 .4491 .49409 Metetra
.739 .846 .93 r
.4491 .49409 .45331 .49676 .46056 .49558 .45642 .49023 Metetra
.707 .714 .854 r
.45642 .49023 .46056 .49558 .46784 .49395 .46374 .4867 Metetra
.535 .579 .846 r
.46374 .4867 .46784 .49395 .47519 .48936 .47102 .48696 Metetra
.337 .72 .984 r
.47102 .48696 .47519 .48936 .48253 .48592 .47833 .48718 Metetra
.614 .955 .824 r
.47833 .48718 .48253 .48592 .48984 .48674 .48573 .48239 Metetra
.82 .774 .809 r
.48573 .48239 .48984 .48674 .49719 .48749 .49317 .47496 Metetra
.647 .544 .723 r
.49317 .47496 .49719 .48749 .5046 .48291 .50057 .47158 Metetra
.454 .445 .759 r
.50057 .47158 .5046 .48291 .51204 .47487 .50795 .47446 Metetra
.564 0 0 r
.50795 .47446 .51204 .47487 .51947 .46998 .51538 .47887 Metetra
.468 .093 .244 r
.51538 .47887 .51947 .46998 .52691 .47172 .52286 .47828 Metetra
.52286 .47828 .52691 .47172 .53439 .4769 .53035 .47053 Metetra
.839 .721 .734 r
.53035 .47053 .53439 .4769 .54192 .47904 .53783 .45926 Metetra
.686 .521 .658 r
.53783 .45926 .54192 .47904 .54944 .47415 .5453 .45055 Metetra
.593 .445 .65 r
.5453 .45055 .54944 .47415 .5569 .46359 .55282 .4485 Metetra
.434 .388 .707 r
.55282 .4485 .5569 .46359 .56435 .45252 .56044 .45314 Metetra
.745 .243 .033 r
.56044 .45314 .56435 .45252 .57184 .4461 .56815 .46098 Metetra
.634 .307 .4 r
.56815 .46098 .57184 .4461 .57946 .44663 .57591 .46718 Metetra
.543 .248 .417 r
.57591 .46718 .57946 .44663 .58721 .45276 .58363 .46793 Metetra
.361 .061 .315 r
.58363 .46793 .58721 .45276 .59506 .46067 .59125 .462 Metetra
.926 .974 .738 r
.59125 .462 .59506 .46067 .60292 .46603 .59875 .45078 Metetra
.761 .59 .665 r
.59875 .45078 .60292 .46603 .61069 .46581 .60618 .43741 Metetra
.68 .492 .626 r
.60618 .43741 .61069 .46581 .61832 .45929 .61362 .42534 Metetra
.634 .451 .618 r
.61362 .42534 .61832 .45929 .6258 .448 .62115 .41727 Metetra
.592 .427 .627 r
.62115 .41727 .6258 .448 .6332 .43479 .62885 .4145 Metetra
.521 .411 .67 r
.62885 .4145 .6332 .43479 .64061 .42278 .63674 .4169 Metetra
0 .284 .785 r
.63674 .4169 .64061 .42278 .64813 .4144 .64483 .42318 Metetra
.692 .314 .327 r
.64483 .42318 .64813 .4144 .65585 .41091 .65305 .43131 Metetra
.634 .326 .432 r
.65305 .43131 .65585 .41091 .66379 .41235 .66133 .43909 Metetra
.597 .311 .453 r
.66133 .43909 .66379 .41235 .67195 .4177 .66958 .44459 Metetra
.559 .278 .446 r
.66958 .44459 .67195 .4177 .68028 .42525 .67772 .44645 Metetra
.494 .207 .407 r
.67772 .44645 .68028 .42525 .68869 .43302 .6857 .44411 Metetra
.271 0 .221 r
.6857 .44411 .68869 .43302 .69709 .43919 .6935 .43776 Metetra
.91 .925 .812 r
.6935 .43776 .69709 .43919 .70539 .44234 .70113 .42819 Metetra
.755 .595 .679 r
.70113 .42819 .70539 .44234 .71352 .4417 .70863 .41658 Metetra
.694 .509 .633 r
.70863 .41658 .71352 .4417 .72144 .43717 .71606 .40427 Metetra
.663 .472 .617 r
.71606 .40427 .72144 .43717 .72917 .42924 .7235 .39251 Metetra
.642 .453 .611 r
.7235 .39251 .72917 .42924 .73673 .41883 .73102 .38235 Metetra
.626 .442 .613 r
.73102 .38235 .73673 .41883 .74419 .40709 .73869 .37453 Metetra
.61 .437 .622 r
.73869 .37453 .74419 .40709 .75161 .39521 .74653 .36946 Metetra
.591 .439 .644 r
.74653 .36946 .75161 .39521 .75907 .38425 .7546 .36723 Metetra
.557 .455 .695 r
.7546 .36723 .75907 .38425 .76665 .37507 .76288 .36765 Metetra
.404 .51 .853 r
.76288 .36765 .76665 .37507 .7744 .36822 .77138 .37031 Metetra
.585 .048 0 r
.77138 .37031 .7744 .36822 .78236 .36399 .78007 .37466 Metetra
.627 .257 .323 r
.78007 .37466 .78236 .36399 .79056 .36239 .7889 .38002 Metetra
.612 .291 .401 r
.7889 .38002 .79056 .36239 .79899 .3632 .79782 .38572 Metetra
.599 .298 .429 r
.79782 .38572 .79899 .3632 .80764 .366 .80678 .3911 Metetra
.586 .294 .439 r
.80678 .3911 .80764 .366 .81648 .37028 .81573 .39557 Metetra
.571 .282 .437 r
.81573 .39557 .81648 .37028 .82546 .37541 .82461 .39867 Metetra
.551 .26 .426 r
.82461 .39867 .82546 .37541 .83453 .38077 .83338 .40006 Metetra
.52 .22 .397 r
.83338 .40006 .83453 .38077 .84363 .38578 .84202 .39955 Metetra
.458 .135 .33 r
.84202 .39955 .84363 .38578 .85271 .3899 .85049 .3971 Metetra
.263 0 .109 r
.85049 .3971 .85271 .3899 .86171 .3927 .8588 .39279 Metetra
.693 .982 .841 r
.8588 .39279 .86171 .3927 .87059 .39389 .86695 .38681 Metetra
.784 .718 .791 r
.86695 .38681 .87059 .39389 .87932 .39329 .87495 .37944 Metetra
.721 .582 .699 r
.87495 .37944 .87932 .39329 .88788 .39085 .88283 .37102 Metetra
.688 .525 .66 r
.88283 .37102 .88788 .39085 .89626 .38665 .89063 .36191 Metetra
.66 .746 .914 r
.28234 .54073 .2868 .54475 .29366 .54257 .28921 .53854 Metetra
.66 .746 .914 r
.28921 .53854 .29366 .54257 .30053 .54039 .29609 .53634 Metetra
.66 .746 .914 r
.29609 .53634 .30053 .54039 .30742 .5382 .30299 .53414 Metetra
.66 .746 .914 r
.30299 .53414 .30742 .5382 .31433 .536 .30991 .53193 Metetra
.66 .746 .914 r
.30991 .53193 .31433 .536 .32126 .5338 .31685 .52972 Metetra
.66 .746 .914 r
.31685 .52972 .32126 .5338 .3282 .53159 .32381 .5275 Metetra
.66 .746 .914 r
.32381 .5275 .3282 .53159 .33516 .52938 .33078 .52527 Metetra
.66 .746 .914 r
.33078 .52527 .33516 .52938 .34215 .52716 .33777 .52304 Metetra
.66 .746 .914 r
.33777 .52304 .34215 .52716 .34915 .52493 .34479 .52081 Metetra
.66 .746 .914 r
.34479 .52081 .34915 .52493 .35617 .5227 .35182 .51856 Metetra
.66 .746 .914 r
.35182 .51856 .35617 .5227 .3632 .52046 .35887 .51632 Metetra
.66 .746 .914 r
.35887 .51632 .3632 .52046 .37026 .51822 .36593 .51406 Metetra
.66 .746 .914 r
.36593 .51406 .37026 .51822 .37733 .51597 .37302 .5118 Metetra
.66 .746 .914 r
.37302 .5118 .37733 .51597 .38443 .51371 .38012 .50954 Metetra
.66 .746 .914 r
.38012 .50954 .38443 .51371 .39154 .51145 .38725 .50726 Metetra
.659 .745 .914 r
.38725 .50726 .39154 .51145 .39867 .50918 .39439 .505 Metetra
.663 .748 .913 r
.39439 .505 .39867 .50918 .40582 .50693 .40155 .50266 Metetra
.653 .741 .915 r
.40155 .50266 .40582 .50693 .41299 .50461 .40873 .5005 Metetra
.669 .754 .914 r
.40873 .5005 .41299 .50461 .42018 .50233 .41594 .49803 Metetra
.667 .745 .909 r
.41594 .49803 .42018 .50233 .42738 .50024 .42316 .49561 Metetra
.614 .713 .916 r
.42316 .49561 .42738 .50024 .43462 .49738 .43037 .49412 Metetra
.699 .807 .932 r
.43037 .49412 .43462 .49738 .44185 .49549 .43765 .49106 Metetra
.718 .754 .881 r
.43765 .49106 .44185 .49549 .4491 .49409 .44496 .48746 Metetra
.568 .615 .86 r
.44496 .48746 .4491 .49409 .45642 .49023 .45221 .487 Metetra
.453 .727 .985 r
.45221 .487 .45642 .49023 .46374 .4867 .45949 .48689 Metetra
.711 .977 .917 r
.45949 .48689 .46374 .4867 .47102 .48696 .46687 .48225 Metetra
.8 .759 .815 r
.46687 .48225 .47102 .48696 .47833 .48718 .4743 .47554 Metetra
.626 .542 .74 r
.4743 .47554 .47833 .48718 .48573 .48239 .48166 .47328 Metetra
.386 .448 .802 r
.48166 .47328 .48573 .48239 .49317 .47496 .48899 .4766 Metetra
.55 .011 0 r
.48899 .4766 .49317 .47496 .50057 .47158 .49636 .47967 Metetra
.315 0 .142 r
.49636 .47967 .50057 .47158 .50795 .47446 .50382 .47646 Metetra
.876 .992 .753 r
.50382 .47646 .50795 .47446 .51538 .47887 .51132 .4669 Metetra
.76 .612 .695 r
.51132 .4669 .51538 .47887 .52286 .47828 .51881 .45648 Metetra
.638 .482 .654 r
.51881 .45648 .52286 .47828 .53035 .47053 .52629 .45121 Metetra
.522 .415 .674 r
.52629 .45121 .53035 .47053 .53783 .45926 .53379 .45335 Metetra
0 .166 .701 r
.53379 .45335 .53783 .45926 .5453 .45055 .54136 .4605 Metetra
.67 .309 .353 r
.54136 .4605 .5453 .45055 .55282 .4485 .549 .46757 Metetra
.565 .262 .413 r
.549 .46757 .55282 .4485 .56044 .45314 .55665 .46977 Metetra
.409 .111 .345 r
.55665 .46977 .56044 .45314 .56815 .46098 .56426 .46496 Metetra
.76 .93 .576 r
.56426 .46496 .56815 .46098 .57591 .46718 .5718 .45417 Metetra
.781 .616 .675 r
.5718 .45417 .57591 .46718 .58363 .46793 .57927 .44071 Metetra
.685 .499 .628 r
.57927 .44071 .58363 .46793 .59125 .462 .58673 .42845 Metetra
.634 .451 .618 r
.58673 .42845 .59125 .462 .59875 .45078 .59427 .42044 Metetra
.587 .424 .628 r
.59427 .42044 .59875 .45078 .60618 .43741 .60193 .41814 Metetra
.501 .403 .676 r
.60193 .41814 .60618 .43741 .61362 .42534 .60975 .42131 Metetra
0 .099 .605 r
.60975 .42131 .61362 .42534 .62115 .41727 .61774 .42834 Metetra
.684 .328 .365 r
.61774 .42834 .62115 .41727 .62885 .4145 .62584 .43692 Metetra
.627 .327 .441 r
.62584 .43692 .62885 .4145 .63674 .4169 .63398 .44458 Metetra
.588 .305 .454 r
.63398 .44458 .63674 .4169 .64483 .42318 .64209 .44929 Metetra
.542 .261 .439 r
.64209 .44929 .64483 .42318 .65305 .43131 .6501 .44979 Metetra
.447 .155 .374 r
.6501 .44979 .65305 .43131 .66133 .43909 .65796 .44574 Metetra
.65796 .44574 .66133 .43909 .66958 .44459 .66566 .43765 Metetra
.836 .722 .738 r
.66566 .43765 .66958 .44459 .67772 .44645 .67322 .42664 Metetra
.722 .545 .65 r
.67322 .42664 .67772 .44645 .6857 .44411 .68069 .41414 Metetra
.677 .487 .622 r
.68069 .41414 .6857 .44411 .6935 .43776 .68813 .40162 Metetra
.651 .459 .611 r
.68813 .40162 .6935 .43776 .70113 .42819 .69562 .39038 Metetra
.632 .444 .61 r
.69562 .39038 .70113 .42819 .70863 .41658 .7032 .38138 Metetra
.615 .436 .616 r
.7032 .38138 .70863 .41658 .71606 .40427 .71094 .37523 Metetra
.596 .434 .632 r
.71094 .37523 .71606 .40427 .7235 .39251 .71888 .37213 Metetra
.567 .442 .67 r
.71888 .37213 .7235 .39251 .73102 .38235 .72702 .37197 Metetra
.472 .478 .783 r
.72702 .37197 .73102 .38235 .73869 .37453 .73536 .37435 Metetra
.489 0 0 r
.73536 .37435 .73869 .37453 .74653 .36946 .74388 .37868 Metetra
.637 .253 .3 r
.74388 .37868 .74653 .36946 .7546 .36723 .75255 .38425 Metetra
.619 .294 .399 r
.75255 .38425 .7546 .36723 .76288 .36765 .76132 .3903 Metetra
.604 .302 .431 r
.76132 .3903 .76288 .36765 .77138 .37031 .77014 .3961 Metetra
.59 .298 .442 r
.77014 .3961 .77138 .37031 .78007 .37466 .77896 .401 Metetra
.574 .286 .441 r
.77896 .401 .78007 .37466 .7889 .38002 .78773 .40447 Metetra
.554 .265 .431 r
.78773 .40447 .7889 .38002 .79782 .38572 .79639 .40613 Metetra
.523 .226 .404 r
.79639 .40613 .79782 .38572 .80678 .3911 .80494 .40577 Metetra
.463 .145 .341 r
.80494 .40577 .80678 .3911 .81573 .39557 .81333 .40335 Metetra
.274 0 .13 r
.81333 .40335 .81573 .39557 .82461 .39867 .82157 .39895 Metetra
.7 .983 .831 r
.82157 .39895 .82461 .39867 .83338 .40006 .82966 .39279 Metetra
.785 .712 .783 r
.82966 .39279 .83338 .40006 .84202 .39955 .83761 .38518 Metetra
.72 .577 .693 r
.83761 .38518 .84202 .39955 .85049 .3971 .84545 .37649 Metetra
.687 .52 .655 r
.84545 .37649 .85049 .3971 .8588 .39279 .85321 .36711 Metetra
.668 .491 .636 r
.85321 .36711 .8588 .39279 .86695 .38681 .86093 .35742 Metetra
.655 .473 .626 r
.86093 .35742 .86695 .38681 .87495 .37944 .86865 .34782 Metetra
.645 .462 .621 r
.86865 .34782 .87495 .37944 .88283 .37102 .8764 .33861 Metetra
.638 .456 .62 r
.8764 .33861 .88283 .37102 .89063 .36191 .88421 .3301 Metetra
.66 .746 .914 r
.27786 .53668 .28234 .54073 .28921 .53854 .28474 .53448 Metetra
.66 .746 .914 r
.28474 .53448 .28921 .53854 .29609 .53634 .29163 .53227 Metetra
.66 .746 .914 r
.29163 .53227 .29609 .53634 .30299 .53414 .29854 .53006 Metetra
.66 .746 .914 r
.29854 .53006 .30299 .53414 .30991 .53193 .30548 .52784 Metetra
.66 .746 .914 r
.30548 .52784 .30991 .53193 .31685 .52972 .31242 .52562 Metetra
.66 .746 .914 r
.31242 .52562 .31685 .52972 .32381 .5275 .31939 .52339 Metetra
.66 .746 .914 r
.31939 .52339 .32381 .5275 .33078 .52527 .32638 .52115 Metetra
.66 .746 .914 r
.32638 .52115 .33078 .52527 .33777 .52304 .33338 .51891 Metetra
.66 .746 .914 r
.33338 .51891 .33777 .52304 .34479 .52081 .34041 .51666 Metetra
.66 .746 .914 r
.34041 .51666 .34479 .52081 .35182 .51856 .34745 .51441 Metetra
.66 .746 .914 r
.34745 .51441 .35182 .51856 .35887 .51632 .35451 .51215 Metetra
.66 .746 .914 r
.35451 .51215 .35887 .51632 .36593 .51406 .36159 .50988 Metetra
.66 .746 .914 r
.36159 .50988 .36593 .51406 .37302 .5118 .36868 .50761 Metetra
.66 .746 .914 r
.36868 .50761 .37302 .5118 .38012 .50954 .3758 .50533 Metetra
.66 .746 .914 r
.3758 .50533 .38012 .50954 .38725 .50726 .38294 .50305 Metetra
.661 .747 .914 r
.38294 .50305 .38725 .50726 .39439 .505 .39009 .50075 Metetra
.656 .744 .914 r
.39009 .50075 .39439 .505 .40155 .50266 .39726 .49852 Metetra
.673 .754 .912 r
.39726 .49852 .40155 .50266 .40873 .5005 .40446 .49598 Metetra
.637 .726 .913 r
.40446 .49598 .40873 .5005 .41594 .49803 .41166 .4941 Metetra
.662 .763 .925 r
.41166 .4941 .41594 .49803 .42316 .49561 .41889 .49174 Metetra
.718 .779 .901 r
.41889 .49174 .42316 .49561 .43037 .49412 .42618 .48825 Metetra
.607 .66 .875 r
.42618 .48825 .43037 .49412 .43765 .49106 .43342 .48698 Metetra
.518 .706 .956 r
.43342 .48698 .43765 .49106 .44496 .48746 .44066 .48662 Metetra
.73 .944 .952 r
.44066 .48662 .44496 .48746 .45221 .487 .44802 .48244 Metetra
.788 .762 .83 r
.44802 .48244 .45221 .487 .45949 .48689 .45543 .47642 Metetra
.612 .55 .761 r
.45543 .47642 .45949 .48689 .46687 .48225 .46275 .47481 Metetra
.334 .466 .844 r
.46275 .47481 .46687 .48225 .4743 .47554 .47002 .47801 Metetra
.46 0 0 r
.47002 .47801 .4743 .47554 .48166 .47328 .47736 .47953 Metetra
.025 0 0 r
.47736 .47953 .48166 .47328 .48899 .4766 .48482 .47423 Metetra
.895 .844 .787 r
.48482 .47423 .48899 .4766 .49636 .47967 .49234 .46403 Metetra
.706 .554 .679 r
.49234 .46403 .49636 .47967 .50382 .47646 .49983 .45561 Metetra
.588 .451 .663 r
.49983 .45561 .50382 .47646 .51132 .4669 .50727 .4541 Metetra
.366 .369 .731 r
.50727 .4541 .51132 .4669 .51881 .45648 .51472 .45942 Metetra
.733 .282 .18 r
.51472 .45942 .51881 .45648 .52629 .45121 .52221 .46697 Metetra
.597 .277 .397 r
.52221 .46697 .52629 .45121 .53379 .45335 .52978 .47099 Metetra
.46 .16 .369 r
.52978 .47099 .53379 .45335 .54136 .4605 .53736 .46798 Metetra
.53736 .46798 .54136 .4605 .549 .46757 .54492 .45815 Metetra
.819 .668 .695 r
.54492 .45815 .549 .46757 .55665 .46977 .55244 .44476 Metetra
.697 .512 .634 r
.55244 .44476 .55665 .46977 .56426 .46496 .55993 .43215 Metetra
.637 .455 .619 r
.55993 .43215 .56426 .46496 .5718 .45417 .56746 .4239 Metetra
.585 .422 .627 r
.56746 .4239 .5718 .45417 .57927 .44071 .57508 .42175 Metetra
.487 .395 .677 r
.57508 .42175 .57927 .44071 .58673 .42845 .58282 .42542 Metetra
.576 .044 0 r
.58282 .42542 .58673 .42845 .59427 .42044 .59069 .43305 Metetra
.68 .336 .385 r
.59069 .43305 .59427 .42044 .60193 .41814 .59866 .44197 Metetra
.622 .326 .446 r
.59866 .44197 .60193 .41814 .60975 .42131 .60667 .44944 Metetra
.579 .297 .453 r
.60667 .44944 .60975 .42131 .61774 .42834 .61465 .45331 Metetra
.522 .241 .429 r
.61465 .45331 .61774 .42834 .62584 .43692 .62254 .45244 Metetra
.374 .073 .321 r
.62254 .45244 .62584 .43692 .63398 .44458 .63031 .44674 Metetra
.824 .982 .7 r
.63031 .44674 .63398 .44458 .64209 .44929 .63794 .43707 Metetra
.779 .623 .687 r
.63794 .43707 .64209 .44929 .6501 .44979 .64547 .42486 Metetra
.701 .514 .633 r
.64547 .42486 .6501 .44979 .65796 .44574 .65294 .41177 Metetra
.664 .472 .614 r
.65294 .41177 .65796 .44574 .66566 .43765 .66041 .39941 Metetra
.641 .449 .608 r
.66041 .39941 .66566 .43765 .67322 .42664 .66794 .38904 Metetra
.622 .437 .611 r
.66794 .38904 .67322 .42664 .68069 .41414 .67559 .38151 Metetra
.602 .431 .622 r
.67559 .38151 .68069 .41414 .68813 .40162 .6834 .37725 Metetra
.576 .432 .649 r
.6834 .37725 .68813 .40162 .69562 .39038 .69139 .37624 Metetra
.514 .452 .724 r
.69139 .37624 .69562 .39038 .7032 .38138 .69957 .37814 Metetra
0 .373 .81 r
.69957 .37814 .7032 .38138 .71094 .37523 .70793 .38232 Metetra
.649 .239 .252 r
.70793 .38232 .71094 .37523 .71888 .37213 .71643 .38804 Metetra
.627 .297 .392 r
.71643 .38804 .71888 .37213 .72702 .37197 .72505 .39444 Metetra
.609 .306 .431 r
.72505 .39444 .72702 .37197 .73536 .37435 .73372 .40071 Metetra
.594 .303 .444 r
.73372 .40071 .73536 .37435 .74388 .37868 .7424 .40611 Metetra
.578 .292 .446 r
.7424 .40611 .74388 .37868 .75255 .38425 .75105 .41004 Metetra
.558 .271 .436 r
.75105 .41004 .75255 .38425 .76132 .3903 .75962 .41206 Metetra
.528 .234 .412 r
.75962 .41206 .76132 .3903 .77014 .3961 .76807 .41193 Metetra
.47 .158 .354 r
.76807 .41193 .77014 .3961 .77896 .401 .77639 .40959 Metetra
.294 0 .162 r
.77639 .40959 .77896 .401 .78773 .40447 .78457 .40515 Metetra
.682 .975 .799 r
.78457 .40515 .78773 .40447 .79639 .40613 .7926 .39884 Metetra
.789 .711 .778 r
.7926 .39884 .79639 .40613 .80494 .40577 .80051 .39099 Metetra
.72 .573 .689 r
.80051 .39099 .80494 .40577 .81333 .40335 .80832 .38202 Metetra
.687 .517 .651 r
.80832 .38202 .81333 .40335 .82157 .39895 .81605 .37235 Metetra
.667 .487 .633 r
.81605 .37235 .82157 .39895 .82966 .39279 .82375 .36241 Metetra
.654 .47 .623 r
.82375 .36241 .82966 .39279 .83761 .38518 .83144 .35259 Metetra
.644 .459 .619 r
.83144 .35259 .83761 .38518 .84545 .37649 .83917 .34324 Metetra
.636 .453 .618 r
.83917 .34324 .84545 .37649 .85321 .36711 .84696 .33467 Metetra
.63 .45 .621 r
.84696 .33467 .85321 .36711 .86093 .35742 .85486 .3271 Metetra
.624 .45 .627 r
.85486 .3271 .86093 .35742 .86865 .34782 .86287 .32069 Metetra
.619 .454 .637 r
.86287 .32069 .86865 .34782 .8764 .33861 .87103 .31553 Metetra
.614 .463 .654 r
.87103 .31553 .8764 .33861 .88421 .3301 .87934 .31167 Metetra
.66 .746 .914 r
.27336 .53261 .27786 .53668 .28474 .53448 .28025 .5304 Metetra
.66 .746 .914 r
.28025 .5304 .28474 .53448 .29163 .53227 .28715 .52818 Metetra
.66 .746 .914 r
.28715 .52818 .29163 .53227 .29854 .53006 .29408 .52596 Metetra
.66 .746 .914 r
.29408 .52596 .29854 .53006 .30548 .52784 .30102 .52373 Metetra
.66 .746 .914 r
.30102 .52373 .30548 .52784 .31242 .52562 .30798 .5215 Metetra
.66 .746 .914 r
.30798 .5215 .31242 .52562 .31939 .52339 .31496 .51925 Metetra
.66 .746 .914 r
.31496 .51925 .31939 .52339 .32638 .52115 .32195 .51701 Metetra
.66 .746 .914 r
.32195 .51701 .32638 .52115 .33338 .51891 .32897 .51476 Metetra
.66 .746 .914 r
.32897 .51476 .33338 .51891 .34041 .51666 .336 .5125 Metetra
.66 .746 .914 r
.336 .5125 .34041 .51666 .34745 .51441 .34306 .51023 Metetra
.66 .746 .914 r
.34306 .51023 .34745 .51441 .35451 .51215 .35013 .50796 Metetra
.66 .746 .914 r
.35013 .50796 .35451 .51215 .36159 .50988 .35722 .50569 Metetra
.66 .746 .914 r
.35722 .50569 .36159 .50988 .36868 .50761 .36433 .5034 Metetra
.66 .746 .914 r
.36433 .5034 .36868 .50761 .3758 .50533 .37146 .50111 Metetra
.659 .745 .914 r
.37146 .50111 .3758 .50533 .38294 .50305 .3786 .49884 Metetra
.663 .748 .913 r
.3786 .49884 .38294 .50305 .39009 .50075 .38577 .49648 Metetra
.659 .745 .913 r
.38577 .49648 .39009 .50075 .39726 .49852 .39296 .49419 Metetra
.644 .738 .917 r
.39296 .49419 .39726 .49852 .40446 .49598 .40015 .49217 Metetra
.7 .778 .912 r
.40015 .49217 .40446 .49598 .41166 .4941 .4074 .48908 Metetra
.647 .708 .892 r
.4074 .48908 .41166 .4941 .41889 .49174 .41464 .48701 Metetra
.556 .689 .928 r
.41464 .48701 .41889 .49174 .42618 .48825 .42185 .48637 Metetra
.712 .888 .961 r
.42185 .48637 .42618 .48825 .43342 .48698 .42917 .48287 Metetra
.78 .779 .852 r
.42917 .48287 .43342 .48698 .44066 .48662 .43655 .47746 Metetra
.61 .572 .787 r
.43655 .47746 .44066 .48662 .44802 .48244 .44385 .47603 Metetra
.325 .5 .877 r
.44385 .47603 .44802 .48244 .45543 .47642 .45107 .47873 Metetra
.307 0 0 r
.45107 .47873 .45543 .47642 .46275 .47481 .45839 .47884 Metetra
.45839 .47884 .46275 .47481 .47002 .47801 .46586 .47217 Metetra
.83 .73 .754 r
.46586 .47217 .47002 .47801 .47736 .47953 .47338 .46235 Metetra
.663 .518 .677 r
.47338 .46235 .47736 .47953 .48482 .47423 .48084 .45655 Metetra
.522 .424 .685 r
.48084 .45655 .48482 .47423 .49234 .46403 .48821 .45838 Metetra
0 .149 .684 r
.48821 .45838 .49234 .46403 .49983 .45561 .49558 .46529 Metetra
.65 .286 .341 r
.49558 .46529 .49983 .45561 .50727 .4541 .50302 .47115 Metetra
.513 .204 .38 r
.50302 .47115 .50727 .4541 .51472 .45942 .51054 .47068 Metetra
.136 0 .145 r
.51054 .47068 .51472 .45942 .52221 .46697 .51811 .46259 Metetra
.887 .775 .732 r
.51811 .46259 .52221 .46697 .52978 .47099 .52567 .44963 Metetra
.718 .536 .643 r
.52567 .44963 .52978 .47099 .53736 .46798 .53321 .43657 Metetra
.646 .463 .622 r
.53321 .43657 .53736 .46798 .54492 .45815 .54073 .4277 Metetra
.587 .423 .626 r
.54073 .4277 .54492 .45815 .55244 .44476 .5483 .42526 Metetra
.483 .389 .672 r
.5483 .42526 .55244 .44476 .55993 .43215 .55594 .42911 Metetra
.621 .091 0 r
.55594 .42911 .55993 .43215 .56746 .4239 .56369 .43716 Metetra
.68 .341 .393 r
.56369 .43716 .56746 .4239 .57508 .42175 .57152 .44636 Metetra
.619 .325 .449 r
.57152 .44636 .57508 .42175 .58282 .42542 .5794 .45364 Metetra
.57 .29 .451 r
.5794 .45364 .58282 .42542 .59069 .43305 .58726 .45672 Metetra
.499 .217 .417 r
.58726 .45672 .59069 .43305 .59866 .44197 .59506 .45455 Metetra
.252 0 .23 r
.59506 .45455 .59866 .44197 .60667 .44944 .60277 .44732 Metetra
.917 .871 .778 r
.60277 .44732 .60667 .44944 .61465 .45331 .61037 .43623 Metetra
.746 .572 .659 r
.61037 .43623 .61465 .45331 .62254 .45244 .61789 .42307 Metetra
.685 .494 .622 r
.61789 .42307 .62254 .45244 .63031 .44674 .62538 .40971 Metetra
.653 .46 .609 r
.62538 .40971 .63031 .44674 .63794 .43707 .63288 .39783 Metetra
.631 .441 .607 r
.63288 .39783 .63794 .43707 .64547 .42486 .64046 .38864 Metetra
.61 .43 .613 r
.64046 .38864 .64547 .42486 .65294 .41177 .64816 .38284 Metetra
.586 .426 .632 r
.64816 .38284 .65294 .41177 .66041 .39941 .65601 .38063 Metetra
.541 .433 .68 r
.65601 .38063 .66041 .39941 .66794 .38904 .66403 .38174 Metetra
.304 .456 .847 r
.66403 .38174 .66794 .38904 .67559 .38151 .67222 .38557 Metetra
.663 .198 .138 r
.67222 .38557 .67559 .38151 .6834 .37725 .68055 .39132 Metetra
.639 .298 .378 r
.68055 .39132 .6834 .37725 .69139 .37624 .689 .39805 Metetra
.617 .311 .429 r
.689 .39805 .69139 .37624 .69957 .37814 .69752 .40483 Metetra
.599 .308 .446 r
.69752 .40483 .69957 .37814 .70793 .38232 .70606 .41082 Metetra
.582 .298 .45 r
.70606 .41082 .70793 .38232 .71643 .38804 .71459 .41531 Metetra
.562 .278 .442 r
.71459 .41531 .71643 .38804 .72505 .39444 .72305 .41781 Metetra
.534 .244 .421 r
.72305 .41781 .72505 .39444 .73372 .40071 .73142 .41801 Metetra
.479 .173 .369 r
.73142 .41801 .73372 .40071 .7424 .40611 .73967 .41584 Metetra
.321 0 .202 r
.73967 .41584 .7424 .40611 .75105 .41004 .74779 .41141 Metetra
.623 .942 .731 r
.74779 .41141 .75105 .41004 .75962 .41206 .75578 .40497 Metetra
.795 .717 .778 r
.75578 .40497 .75962 .41206 .76807 .41193 .76366 .3969 Metetra
.722 .572 .686 r
.76366 .3969 .76807 .41193 .77639 .40959 .77143 .38764 Metetra
.687 .514 .648 r
.77143 .38764 .77639 .40959 .78457 .40515 .77915 .37766 Metetra
.666 .485 .63 r
.77915 .37766 .78457 .40515 .7926 .39884 .78682 .36744 Metetra
.653 .467 .621 r
.78682 .36744 .7926 .39884 .80051 .39099 .7945 .35738 Metetra
.643 .457 .616 r
.7945 .35738 .80051 .39099 .80832 .38202 .8022 .34788 Metetra
.635 .45 .616 r
.8022 .34788 .80832 .38202 .81605 .37235 .80998 .33923 Metetra
.628 .448 .619 r
.80998 .33923 .81605 .37235 .82375 .36241 .81784 .33167 Metetra
.622 .448 .625 r
.81784 .33167 .82375 .36241 .83144 .35259 .82583 .32536 Metetra
.617 .452 .637 r
.82583 .32536 .83144 .35259 .83917 .34324 .83395 .32039 Metetra
.611 .462 .655 r
.83395 .32039 .83917 .34324 .84696 .33467 .84222 .31678 Metetra
.603 .481 .686 r
.84222 .31678 .84696 .33467 .85486 .3271 .85065 .31451 Metetra
.588 .518 .744 r
.85065 .31451 .85486 .3271 .86287 .32069 .85924 .31348 Metetra
.537 .598 .863 r
.85924 .31348 .86287 .32069 .87103 .31553 .86798 .31357 Metetra
.167 .644 .928 r
.86798 .31357 .87103 .31553 .87934 .31167 .87688 .31462 Metetra
.66 .746 .914 r
.26884 .52852 .27336 .53261 .28025 .5304 .27573 .5263 Metetra
.66 .746 .914 r
.27573 .5263 .28025 .5304 .28715 .52818 .28265 .52407 Metetra
.66 .746 .914 r
.28265 .52407 .28715 .52818 .29408 .52596 .28958 .52184 Metetra
.66 .746 .914 r
.28958 .52184 .29408 .52596 .30102 .52373 .29654 .5196 Metetra
.66 .746 .914 r
.29654 .5196 .30102 .52373 .30798 .5215 .30351 .51735 Metetra
.66 .746 .914 r
.30351 .51735 .30798 .5215 .31496 .51925 .3105 .5151 Metetra
.66 .746 .914 r
.3105 .5151 .31496 .51925 .32195 .51701 .31751 .51284 Metetra
.66 .746 .914 r
.31751 .51284 .32195 .51701 .32897 .51476 .32453 .51058 Metetra
.66 .746 .914 r
.32453 .51058 .32897 .51476 .336 .5125 .33158 .50831 Metetra
.66 .746 .914 r
.33158 .50831 .336 .5125 .34306 .51023 .33864 .50604 Metetra
.66 .746 .914 r
.33864 .50604 .34306 .51023 .35013 .50796 .34573 .50375 Metetra
.66 .746 .914 r
.34573 .50375 .35013 .50796 .35722 .50569 .35283 .50147 Metetra
.66 .746 .914 r
.35283 .50147 .35722 .50569 .36433 .5034 .35995 .49917 Metetra
.659 .746 .914 r
.35995 .49917 .36433 .5034 .37146 .50111 .36709 .49689 Metetra
.664 .748 .913 r
.36709 .49689 .37146 .50111 .3786 .49884 .37425 .49451 Metetra
.65 .74 .915 r
.37425 .49451 .3786 .49884 .38577 .49648 .38142 .49238 Metetra
.672 .757 .914 r
.38142 .49238 .38577 .49648 .39296 .49419 .38863 .48984 Metetra
.674 .746 .905 r
.38863 .48984 .39296 .49419 .40015 .49217 .39586 .48724 Metetra
.591 .693 .913 r
.39586 .48724 .40015 .49217 .4074 .48908 .40305 .48613 Metetra
.678 .821 .952 r
.40305 .48613 .4074 .48908 .41464 .48701 .41032 .48338 Metetra
.769 .799 .877 r
.41032 .48338 .41464 .48701 .42185 .48637 .41768 .47855 Metetra
.62 .607 .816 r
.41768 .47855 .42185 .48637 .42917 .48287 .42495 .47692 Metetra
.366 .543 .896 r
.42495 .47692 .42917 .48287 .43655 .47746 .43214 .47892 Metetra
.053 0 0 r
.43214 .47892 .43655 .47746 .44385 .47603 .43944 .47797 Metetra
.784 .996 .79 r
.43944 .47797 .44385 .47603 .45107 .47873 .44692 .47068 Metetra
.783 .671 .74 r
.44692 .47068 .45107 .47873 .45839 .47884 .45443 .46192 Metetra
.623 .494 .685 r
.45443 .46192 .45839 .47884 .46586 .47217 .46183 .45879 Metetra
.417 .394 .727 r
.46183 .45879 .46586 .47217 .47338 .46235 .46911 .463 Metetra
.723 .217 .027 r
.46911 .463 .47338 .46235 .48084 .45655 .47641 .4698 Metetra
.573 .237 .362 r
.47641 .4698 .48084 .45655 .48821 .45838 .48382 .47239 Metetra
.348 .033 .282 r
.48382 .47239 .48821 .45838 .49558 .46529 .49136 .4671 Metetra
.935 .967 .734 r
.49136 .4671 .49558 .46529 .50302 .47115 .49895 .45531 Metetra
.756 .583 .662 r
.49895 .45531 .50302 .47115 .51054 .47068 .50653 .44187 Metetra
.661 .479 .627 r
.50653 .44187 .51054 .47068 .51811 .46259 .51407 .43197 Metetra
.596 .428 .625 r
.51407 .43197 .51811 .46259 .52567 .44963 .52159 .4287 Metetra
.492 .387 .663 r
.52159 .4287 .52567 .44963 .53321 .43657 .52914 .43229 Metetra
.534 .042 0 r
.52914 .43229 .53321 .43657 .54073 .4277 .53675 .44054 Metetra
.686 .345 .392 r
.53675 .44054 .54073 .4277 .5483 .42526 .54444 .44999 Metetra
.617 .324 .449 r
.54444 .44999 .5483 .42526 .55594 .42911 .55218 .45718 Metetra
.563 .282 .448 r
.55218 .45718 .55594 .42911 .56369 .43716 .55995 .45961 Metetra
.474 .191 .402 r
.55995 .45961 .56369 .43716 .57152 .44636 .56768 .45628 Metetra
.051 0 .077 r
.56768 .45628 .57152 .44636 .5794 .45364 .57535 .44768 Metetra
.861 .743 .731 r
.57535 .44768 .5794 .45364 .58726 .45672 .58294 .43539 Metetra
.725 .541 .642 r
.58294 .43539 .58726 .45672 .59506 .45455 .59048 .42151 Metetra
.674 .48 .615 r
.59048 .42151 .59506 .45455 .60277 .44732 .598 .40815 Metetra
.644 .45 .606 r
.598 .40815 .60277 .44732 .61037 .43623 .60554 .39703 Metetra
.621 .433 .607 r
.60554 .39703 .61037 .43623 .61789 .42307 .61316 .38927 Metetra
.597 .424 .618 r
.61316 .38927 .61789 .42307 .62538 .40971 .62088 .38539 Metetra
.562 .422 .648 r
.62088 .38539 .62538 .40971 .63288 .39783 .62875 .38529 Metetra
.457 .435 .745 r
.62875 .38529 .63288 .39783 .64046 .38864 .63676 .38846 Metetra
.606 .036 0 r
.63676 .38846 .64046 .38864 .64816 .38284 .64492 .39404 Metetra
.656 .295 .348 r
.64492 .39404 .64816 .38284 .65601 .38063 .65319 .40102 Metetra
.626 .315 .424 r
.65319 .40102 .65601 .38063 .66403 .38174 .66154 .40834 Metetra
.606 .314 .447 r
.66154 .40834 .66403 .38174 .67222 .38557 .66994 .415 Metetra
.588 .304 .453 r
.66994 .415 .67222 .38557 .68055 .39132 .67834 .4202 Metetra
.568 .286 .448 r
.67834 .4202 .68055 .39132 .689 .39805 .6867 .42331 Metetra
.54 .254 .43 r
.6867 .42331 .689 .39805 .69752 .40483 .69498 .42398 Metetra
.49 .191 .385 r
.69498 .42398 .69752 .40483 .70606 .41082 .70316 .42208 Metetra
.354 .016 .246 r
.70316 .42208 .70606 .41082 .71459 .41531 .71123 .41774 Metetra
.497 .852 .597 r
.71123 .41774 .71459 .41531 .72305 .41781 .71919 .41122 Metetra
.806 .731 .781 r
.71919 .41122 .72305 .41781 .73142 .41801 .72703 .40294 Metetra
.725 .573 .684 r
.72703 .40294 .73142 .41801 .73967 .41584 .73479 .39339 Metetra
.687 .513 .645 r
.73479 .39339 .73967 .41584 .74779 .41141 .74248 .38309 Metetra
.666 .483 .627 r
.74248 .38309 .74779 .41141 .75578 .40497 .75014 .37254 Metetra
.652 .465 .618 r
.75014 .37254 .75578 .40497 .76366 .3969 .7578 .36222 Metetra
.642 .454 .614 r
.7578 .36222 .76366 .3969 .77143 .38764 .7655 .35253 Metetra
.634 .448 .614 r
.7655 .35253 .77143 .38764 .77915 .37766 .77325 .34378 Metetra
.627 .445 .617 r
.77325 .34378 .77915 .37766 .78682 .36744 .78109 .33622 Metetra
.621 .445 .624 r
.78109 .33622 .78682 .36744 .7945 .35738 .78904 .33 Metetra
.614 .45 .636 r
.78904 .33 .7945 .35738 .8022 .34788 .79712 .32522 Metetra
.608 .46 .656 r
.79712 .32522 .8022 .34788 .80998 .33923 .80534 .32187 Metetra
.598 .481 .691 r
.80534 .32187 .80998 .33923 .81784 .33167 .81371 .31991 Metetra
.578 .523 .757 r
.81371 .31991 .81784 .33167 .82583 .32536 .82223 .31923 Metetra
.499 .617 .9 r
.82223 .31923 .82583 .32536 .83395 .32039 .8309 .3197 Metetra
0 .5 .734 r
.8309 .3197 .83395 .32039 .84222 .31678 .83971 .32113 Metetra
.51 .022 .033 r
.83971 .32113 .84222 .31678 .85065 .31451 .84864 .32332 Metetra
.562 .165 .248 r
.84864 .32332 .85065 .31451 .85924 .31348 .85769 .32607 Metetra
.572 .216 .327 r
.85769 .32607 .85924 .31348 .86798 .31357 .86682 .32915 Metetra
.573 .238 .364 r
.86682 .32915 .86798 .31357 .87688 .31462 .87603 .33235 Metetra
.66 .746 .914 r
.26429 .52442 .26884 .52852 .27573 .5263 .2712 .52218 Metetra
.66 .746 .914 r
.2712 .52218 .27573 .5263 .28265 .52407 .27813 .51994 Metetra
.66 .746 .914 r
.27813 .51994 .28265 .52407 .28958 .52184 .28507 .5177 Metetra
.66 .746 .914 r
.28507 .5177 .28958 .52184 .29654 .5196 .29203 .51545 Metetra
.66 .746 .914 r
.29203 .51545 .29654 .5196 .30351 .51735 .29902 .51319 Metetra
.66 .746 .914 r
.29902 .51319 .30351 .51735 .3105 .5151 .30602 .51093 Metetra
.66 .746 .914 r
.30602 .51093 .3105 .5151 .31751 .51284 .31304 .50866 Metetra
.66 .746 .914 r
.31304 .50866 .31751 .51284 .32453 .51058 .32008 .50639 Metetra
.66 .746 .914 r
.32008 .50639 .32453 .51058 .33158 .50831 .32713 .50411 Metetra
.66 .746 .914 r
.32713 .50411 .33158 .50831 .33864 .50604 .33421 .50182 Metetra
.66 .746 .914 r
.33421 .50182 .33864 .50604 .34573 .50375 .3413 .49953 Metetra
.66 .746 .914 r
.3413 .49953 .34573 .50375 .35283 .50147 .34842 .49723 Metetra
.66 .746 .914 r
.34842 .49723 .35283 .50147 .35995 .49917 .35555 .49492 Metetra
.66 .746 .914 r
.35555 .49492 .35995 .49917 .36709 .49689 .3627 .49261 Metetra
.656 .744 .915 r
.3627 .49261 .36709 .49689 .37425 .49451 .36987 .49036 Metetra
.677 .756 .911 r
.36987 .49036 .37425 .49451 .38142 .49238 .37707 .48771 Metetra
.629 .718 .911 r
.37707 .48771 .38142 .49238 .38863 .48984 .38426 .48595 Metetra
.646 .763 .934 r
.38426 .48595 .38863 .48984 .39586 .48724 .39148 .48383 Metetra
.749 .807 .899 r
.39148 .48383 .39586 .48724 .40305 .48613 .3988 .47965 Metetra
.643 .655 .847 r
.3988 .47965 .40305 .48613 .41032 .48338 .40606 .47755 Metetra
.433 .584 .903 r
.40606 .47755 .41032 .48338 .41768 .47855 .41322 .47875 Metetra
.278 .781 .836 r
.41322 .47875 .41768 .47855 .42495 .47692 .42051 .4772 Metetra
.858 .975 .862 r
.42051 .4772 .42495 .47692 .43214 .47892 .42799 .46994 Metetra
.752 .644 .741 r
.42799 .46994 .43214 .47892 .43944 .47797 .43547 .46253 Metetra
.582 .479 .701 r
.43547 .46253 .43944 .47797 .44692 .47068 .44279 .46163 Metetra
.215 .347 .783 r
.44279 .46163 .44692 .47068 .45443 .46192 .44998 .46704 Metetra
.661 .237 .227 r
.44998 .46704 .45443 .46192 .46183 .45879 .45724 .47228 Metetra
.472 .141 .323 r
.45724 .47228 .46183 .45879 .46911 .463 .46467 .47088 Metetra
.46467 .47088 .46911 .463 .47641 .4698 .47226 .46152 Metetra
.83 .685 .703 r
.47226 .46152 .47641 .4698 .48382 .47239 .47989 .44822 Metetra
.689 .509 .638 r
.47989 .44822 .48382 .47239 .49136 .4671 .48746 .43699 Metetra
.611 .44 .626 r
.48746 .43699 .49136 .4671 .49895 .45531 .49496 .43221 Metetra
.514 .392 .651 r
.49496 .43221 .49895 .45531 .50653 .44187 .50241 .43493 Metetra
0 .118 .668 r
.50241 .43493 .50653 .44187 .51407 .43197 .50989 .44307 Metetra
.701 .35 .378 r
.50989 .44307 .51407 .43197 .52159 .4287 .51743 .45278 Metetra
.62 .324 .447 r
.51743 .45278 .52159 .4287 .52914 .43229 .52505 .46006 Metetra
.558 .277 .445 r
.52505 .46006 .52914 .43229 .53675 .44054 .53272 .46208 Metetra
.451 .166 .388 r
.53272 .46208 .53675 .44054 .54444 .44999 .5404 .45783 Metetra
.5404 .45783 .54444 .44999 .55218 .45718 .54806 .44806 Metetra
.823 .675 .699 r
.54806 .44806 .55218 .45718 .55995 .45961 .55567 .43476 Metetra
.711 .522 .631 r
.55567 .43476 .55995 .45961 .56768 .45628 .56324 .42038 Metetra
.664 .469 .61 r
.56324 .42038 .56768 .45628 .57535 .44768 .57079 .40725 Metetra
.635 .442 .605 r
.57079 .40725 .57535 .44768 .58294 .43539 .57837 .39711 Metetra
.61 .426 .609 r
.57837 .39711 .58294 .43539 .59048 .42151 .586 .39097 Metetra
.58 .418 .626 r
.586 .39097 .59048 .42151 .598 .40815 .59373 .3891 Metetra
.521 .417 .677 r
.59373 .3891 .598 .40815 .60554 .39703 .60157 .39111 Metetra
.067 .362 .832 r
.60157 .39111 .60554 .39703 .61316 .38927 .60954 .3962 Metetra
.683 .279 .273 r
.60954 .3962 .61316 .38927 .62088 .38539 .61763 .40326 Metetra
.64 .319 .413 r
.61763 .40326 .62088 .38539 .62875 .38529 .62581 .41108 Metetra
.615 .32 .446 r
.62581 .41108 .62875 .38529 .63676 .38846 .63405 .41851 Metetra
.595 .311 .456 r
.63405 .41851 .63676 .38846 .64492 .39404 .64231 .42455 Metetra
.575 .294 .453 r
.64231 .42455 .64492 .39404 .65319 .40102 .65056 .42846 Metetra
.548 .266 .439 r
.65056 .42846 .65319 .40102 .66154 .40834 .65875 .42976 Metetra
.503 .21 .401 r
.65875 .42976 .66154 .40834 .66994 .415 .66687 .42829 Metetra
.39 .066 .291 r
.66687 .42829 .66994 .415 .67834 .4202 .67489 .42414 Metetra
.67489 .42414 .67834 .4202 .6867 .42331 .68281 .41761 Metetra
.824 .759 .791 r
.68281 .41761 .6867 .42331 .69498 .42398 .69063 .40915 Metetra
.73 .578 .684 r
.69063 .40915 .69498 .42398 .70316 .42208 .69838 .3993 Metetra
.689 .513 .644 r
.69838 .3993 .70316 .42208 .71123 .41774 .70606 .38866 Metetra
.667 .481 .625 r
.70606 .38866 .71123 .41774 .71919 .41122 .71372 .37776 Metetra
.652 .463 .616 r
.71372 .37776 .71919 .41122 .72703 .40294 .72137 .36714 Metetra
.641 .452 .612 r
.72137 .36714 .72703 .40294 .73479 .39339 .72904 .35721 Metetra
.632 .445 .611 r
.72904 .35721 .73479 .39339 .74248 .38309 .73678 .34833 Metetra
.625 .442 .615 r
.73678 .34833 .74248 .38309 .75014 .37254 .74459 .34075 Metetra
.619 .443 .622 r
.74459 .34075 .75014 .37254 .7578 .36222 .75251 .33461 Metetra
.612 .447 .635 r
.75251 .33461 .7578 .36222 .7655 .35253 .76054 .33001 Metetra
.604 .458 .656 r
.76054 .33001 .7655 .35253 .77325 .34378 .76871 .32692 Metetra
.593 .481 .695 r
.76871 .32692 .77325 .34378 .78109 .33622 .77702 .32529 Metetra
.567 .528 .772 r
.77702 .32529 .78109 .33622 .78904 .33 .78546 .32498 Metetra
.439 .634 .938 r
.78546 .32498 .78904 .33 .79712 .32522 .79405 .32583 Metetra
.305 0 0 r
.79405 .32583 .79712 .32522 .80534 .32187 .80276 .32765 Metetra
.544 .094 .133 r
.80276 .32765 .80534 .32187 .81371 .31991 .81159 .33021 Metetra
.572 .195 .287 r
.81159 .33021 .81371 .31991 .82223 .31923 .82052 .33329 Metetra
.577 .232 .348 r
.82052 .33329 .82223 .31923 .8309 .3197 .82953 .33665 Metetra
.575 .249 .378 r
.82953 .33665 .8309 .3197 .83971 .32113 .83861 .34008 Metetra
.572 .255 .393 r
.83861 .34008 .83971 .32113 .84864 .32332 .84774 .34336 Metetra
.566 .254 .399 r
.84774 .34336 .84864 .32332 .85769 .32607 .85689 .3463 Metetra
.559 .249 .399 r
.85689 .3463 .85769 .32607 .86682 .32915 .86604 .34873 Metetra
.55 .238 .393 r
.86604 .34873 .86682 .32915 .87603 .33235 .87518 .35052 Metetra
.66 .746 .914 r
.25972 .52029 .26429 .52442 .2712 .52218 .26664 .51805 Metetra
.66 .746 .914 r
.26664 .51805 .2712 .52218 .27813 .51994 .27358 .5158 Metetra
.66 .746 .914 r
.27358 .5158 .27813 .51994 .28507 .5177 .28054 .51354 Metetra
.66 .746 .914 r
.28054 .51354 .28507 .5177 .29203 .51545 .28751 .51128 Metetra
.66 .746 .914 r
.28751 .51128 .29203 .51545 .29902 .51319 .2945 .50901 Metetra
.66 .746 .914 r
.2945 .50901 .29902 .51319 .30602 .51093 .30152 .50674 Metetra
.66 .746 .914 r
.30152 .50674 .30602 .51093 .31304 .50866 .30855 .50446 Metetra
.66 .746 .914 r
.30855 .50446 .31304 .50866 .32008 .50639 .3156 .50217 Metetra
.66 .746 .914 r
.3156 .50217 .32008 .50639 .32713 .50411 .32266 .49988 Metetra
.66 .746 .914 r
.32266 .49988 .32713 .50411 .33421 .50182 .32975 .49758 Metetra
.66 .746 .914 r
.32975 .49758 .33421 .50182 .3413 .49953 .33686 .49528 Metetra
.66 .746 .914 r
.33686 .49528 .3413 .49953 .34842 .49723 .34398 .49296 Metetra
.658 .745 .914 r
.34398 .49296 .34842 .49723 .35555 .49492 .35113 .49068 Metetra
.665 .749 .913 r
.35113 .49068 .35555 .49492 .3627 .49261 .35829 .48827 Metetra
.658 .743 .913 r
.35829 .48827 .3627 .49261 .36987 .49036 .36548 .48598 Metetra
.634 .735 .92 r
.36548 .48598 .36987 .49036 .37707 .48771 .37266 .4841 Metetra
.715 .792 .912 r
.37266 .4841 .37707 .48771 .38426 .48595 .37993 .48069 Metetra
.671 .709 .876 r
.37993 .48069 .38426 .48595 .39148 .48383 .38718 .47806 Metetra
.501 .62 .901 r
.38718 .47806 .39148 .48383 .3988 .47965 .39433 .47839 Metetra
.505 .863 .989 r
.39433 .47839 .3988 .47965 .40606 .47755 .40159 .47667 Metetra
.851 .929 .879 r
.40159 .47667 .40606 .47755 .41322 .47875 .40905 .46992 Metetra
.731 .637 .754 r
.40905 .46992 .41322 .47875 .42051 .4772 .41649 .46381 Metetra
.542 .472 .727 r
.41649 .46381 .42051 .4772 .42799 .46994 .42373 .46443 Metetra
0 .256 .764 r
.42373 .46443 .42799 .46994 .43547 .46253 .43086 .46989 Metetra
.58 .181 .252 r
.43086 .46989 .43547 .46253 .44279 .46163 .43811 .47268 Metetra
.273 0 .19 r
.43811 .47268 .44279 .46163 .44998 .46704 .4456 .46746 Metetra
.942 .924 .761 r
.4456 .46746 .44998 .46704 .45724 .47228 .45325 .45559 Metetra
.741 .57 .662 r
.45325 .45559 .45724 .47228 .46467 .47088 .46088 .44315 Metetra
.638 .464 .631 r
.46088 .44315 .46467 .47088 .47226 .46152 .46839 .43617 Metetra
.544 .404 .641 r
.46839 .43617 .47226 .46152 .47989 .44822 .47579 .43718 Metetra
.162 .268 .726 r
.47579 .43718 .47989 .44822 .48746 .43699 .48313 .44469 Metetra
.73 .354 .339 r
.48313 .44469 .48746 .43699 .49496 .43221 .49052 .45459 Metetra
.627 .327 .442 r
.49052 .45459 .49496 .43221 .50241 .43493 .498 .46221 Metetra
.557 .274 .443 r
.498 .46221 .50241 .43493 .50989 .44307 .50558 .4642 Metetra
.434 .148 .378 r
.50558 .4642 .50989 .44307 .51743 .45278 .51323 .45938 Metetra
.51323 .45938 .51743 .45278 .52505 .46006 .5209 .44871 Metetra
.804 .642 .682 r
.5209 .44871 .52505 .46006 .53272 .46208 .52855 .43458 Metetra
.702 .51 .625 r
.52855 .43458 .53272 .46208 .5404 .45783 .53616 .41987 Metetra
.657 .461 .607 r
.53616 .41987 .5404 .45783 .54806 .44806 .54374 .40711 Metetra
.626 .435 .604 r
.54374 .40711 .54806 .44806 .55567 .43476 .55133 .3981 Metetra
.597 .419 .612 r
.55133 .3981 .55567 .43476 .56324 .42038 .55896 .39368 Metetra
.557 .41 .638 r
.55896 .39368 .56324 .42038 .57079 .40725 .56666 .39385 Metetra
.428 .404 .731 r
.56666 .39385 .57079 .40725 .57837 .39711 .57445 .3979 Metetra
.701 .179 0 r
.57445 .3979 .57837 .39711 .586 .39097 .58235 .40471 Metetra
.663 .321 .385 r
.58235 .40471 .586 .39097 .59373 .3891 .59034 .41291 Metetra
.627 .327 .442 r
.59034 .41291 .59373 .3891 .60157 .39111 .5984 .42114 Metetra
.604 .319 .458 r
.5984 .42114 .60157 .39111 .60954 .3962 .60651 .42819 Metetra
.583 .304 .458 r
.60651 .42819 .60954 .3962 .61763 .40326 .61463 .4331 Metetra
.557 .278 .448 r
.61463 .4331 .61763 .40326 .62581 .41108 .62273 .43527 Metetra
.517 .23 .418 r
.62273 .43527 .62581 .41108 .63405 .41851 .63078 .43442 Metetra
.425 .115 .334 r
.63078 .43442 .63405 .41851 .64231 .42455 .63875 .43062 Metetra
.63875 .43062 .64231 .42455 .65056 .42846 .64665 .42418 Metetra
.85 .809 .81 r
.64665 .42418 .65056 .42846 .65875 .42976 .65446 .41558 Metetra
.739 .587 .687 r
.65446 .41558 .65875 .42976 .66687 .42829 .6622 .40545 Metetra
.693 .515 .643 r
.6622 .40545 .66687 .42829 .67489 .42414 .66988 .39443 Metetra
.668 .481 .623 r
.66988 .39443 .67489 .42414 .68281 .41761 .67753 .38314 Metetra
.652 .461 .613 r
.67753 .38314 .68281 .41761 .69063 .40915 .68518 .37216 Metetra
.64 .45 .609 r
.68518 .37216 .69063 .40915 .69838 .3993 .69284 .36196 Metetra
.631 .443 .609 r
.69284 .36196 .69838 .3993 .70606 .38866 .70056 .3529 Metetra
.624 .44 .613 r
.70056 .3529 .70606 .38866 .71372 .37776 .70835 .34526 Metetra
.617 .44 .62 r
.70835 .34526 .71372 .37776 .72137 .36714 .71623 .33919 Metetra
.609 .444 .633 r
.71623 .33919 .72137 .36714 .72904 .35721 .72421 .33475 Metetra
.601 .456 .656 r
.72421 .33475 .72904 .35721 .73678 .34833 .73232 .33193 Metetra
.587 .48 .699 r
.73232 .33193 .73678 .34833 .74459 .34075 .74056 .33063 Metetra
.552 .534 .788 r
.74056 .33063 .74459 .34075 .75251 .33461 .74892 .3307 Metetra
.337 .638 .963 r
.74892 .3307 .75251 .33461 .76054 .33001 .75741 .33196 Metetra
.443 0 0 r
.75741 .33196 .76054 .33001 .76871 .32692 .76602 .33418 Metetra
.566 .146 .205 r
.76602 .33418 .76871 .32692 .77702 .32529 .77474 .33712 Metetra
.58 .218 .319 r
.77474 .33712 .77702 .32529 .78546 .32498 .78355 .34054 Metetra
.581 .246 .367 r
.78355 .34054 .78546 .32498 .79405 .32583 .79244 .34419 Metetra
.578 .257 .39 r
.79244 .34419 .79405 .32583 .80276 .32765 .80139 .34784 Metetra
.573 .261 .402 r
.80139 .34784 .80276 .32765 .81159 .33021 .81038 .35127 Metetra
.567 .259 .406 r
.81038 .35127 .81159 .33021 .82052 .33329 .81939 .35428 Metetra
.559 .251 .404 r
.81939 .35428 .82052 .33329 .82953 .33665 .8284 .35671 Metetra
.548 .239 .396 r
.8284 .35671 .82953 .33665 .83861 .34008 .8374 .35843 Metetra
.534 .219 .38 r
.8374 .35843 .83861 .34008 .84774 .34336 .84636 .35932 Metetra
.514 .189 .354 r
.84636 .35932 .84774 .34336 .85689 .3463 .85528 .35931 Metetra
.481 .14 .31 r
.85528 .35931 .85689 .3463 .86604 .34873 .86414 .35837 Metetra
.422 .05 .225 r
.86414 .35837 .86604 .34873 .87518 .35052 .87293 .35649 Metetra
.66 .746 .914 r
.25513 .51614 .25972 .52029 .26664 .51805 .26206 .51389 Metetra
.66 .746 .914 r
.26206 .51389 .26664 .51805 .27358 .5158 .26901 .51163 Metetra
.66 .746 .914 r
.26901 .51163 .27358 .5158 .28054 .51354 .27598 .50936 Metetra
.66 .746 .914 r
.27598 .50936 .28054 .51354 .28751 .51128 .28296 .50709 Metetra
.66 .746 .914 r
.28296 .50709 .28751 .51128 .2945 .50901 .28997 .50481 Metetra
.66 .746 .914 r
.28997 .50481 .2945 .50901 .30152 .50674 .29699 .50252 Metetra
.66 .746 .914 r
.29699 .50252 .30152 .50674 .30855 .50446 .30403 .50023 Metetra
.66 .746 .914 r
.30403 .50023 .30855 .50446 .3156 .50217 .31109 .49793 Metetra
.66 .746 .914 r
.31109 .49793 .3156 .50217 .32266 .49988 .31817 .49563 Metetra
.66 .746 .914 r
.31817 .49563 .32266 .49988 .32975 .49758 .32527 .49332 Metetra
.66 .746 .914 r
.32527 .49332 .32975 .49758 .33686 .49528 .33239 .491 Metetra
.659 .746 .914 r
.33239 .491 .33686 .49528 .34398 .49296 .33953 .4887 Metetra
.664 .748 .913 r
.33953 .4887 .34398 .49296 .35113 .49068 .34669 .48629 Metetra
.646 .738 .916 r
.34669 .48629 .35113 .49068 .35829 .48827 .35385 .48421 Metetra
.677 .763 .916 r
.35385 .48421 .35829 .48827 .36548 .48598 .36106 .48156 Metetra
.69 .749 .897 r
.36106 .48156 .36548 .48598 .37266 .4841 .3683 .47862 Metetra
.563 .66 .902 r
.3683 .47862 .37266 .4841 .37993 .48069 .37546 .47799 Metetra
.581 .812 .987 r
.37546 .47799 .37993 .48069 .38718 .47806 .38268 .47639 Metetra
.822 .895 .894 r
.38268 .47639 .38718 .47806 .39433 .47839 .3901 .47047 Metetra
.721 .65 .778 r
.3901 .47047 .39433 .47839 .40159 .47667 .3975 .46537 Metetra
.508 .479 .76 r
.3975 .46537 .40159 .47667 .40905 .46992 .40467 .46668 Metetra
0 .19 .636 r
.40467 .46668 .40905 .46992 .41649 .46381 .41175 .47138 Metetra
.473 .07 .195 r
.41175 .47138 .41649 .46381 .42373 .46443 .41904 .47148 Metetra
.41904 .47148 .42373 .46443 .43086 .46989 .4266 .46331 Metetra
.844 .715 .721 r
.4266 .46331 .43086 .46989 .43811 .47268 .43428 .45079 Metetra
.684 .512 .647 r
.43428 .45079 .43811 .47268 .4456 .46746 .44186 .4412 Metetra
.582 .428 .638 r
.44186 .4412 .4456 .46746 .45325 .45559 .44925 .43942 Metetra
.378 .34 .69 r
.44925 .43942 .45325 .45559 .46088 .44315 .4565 .44545 Metetra
.785 .347 .209 r
.4565 .44545 .46088 .44315 .46839 .43617 .46373 .45528 Metetra
.644 .333 .43 r
.46373 .45528 .46839 .43617 .47579 .43718 .47107 .46354 Metetra
.562 .277 .44 r
.47107 .46354 .47579 .43718 .48313 .44469 .47855 .46601 Metetra
.43 .144 .376 r
.47855 .46601 .48313 .44469 .49052 .45459 .48617 .46109 Metetra
.48617 .46109 .49052 .45459 .498 .46221 .49386 .44984 Metetra
.798 .63 .673 r
.49386 .44984 .498 .46221 .50558 .4642 .50155 .43507 Metetra
.698 .503 .621 r
.50155 .43507 .50558 .4642 .51323 .45938 .50921 .42011 Metetra
.651 .455 .605 r
.50921 .42011 .51323 .45938 .5209 .44871 .51682 .4078 Metetra
.618 .429 .604 r
.51682 .4078 .5209 .44871 .52855 .43458 .52441 .39996 Metetra
.583 .412 .615 r
.52441 .39996 .52855 .43458 .53616 .41987 .53201 .39729 Metetra
.522 .4 .655 r
.53201 .39729 .53616 .41987 .54374 .40711 .53965 .39945 Metetra
.102 .319 .793 r
.53965 .39945 .54374 .40711 .55133 .3981 .54735 .4054 Metetra
.705 .312 .301 r
.54735 .4054 .55133 .3981 .55896 .39368 .55514 .41366 Metetra
.647 .334 .429 r
.55514 .41366 .55896 .39368 .56666 .39385 .56302 .42264 Metetra
.616 .328 .457 r
.56302 .42264 .56666 .39385 .57445 .3979 .57096 .43082 Metetra
.593 .313 .462 r
.57096 .43082 .57445 .3979 .58235 .40471 .57893 .43699 Metetra
.567 .29 .456 r
.57893 .43699 .58235 .40471 .59034 .41291 .58692 .44032 Metetra
.531 .25 .433 r
.58692 .44032 .59034 .41291 .5984 .42114 .5949 .44037 Metetra
.459 .161 .372 r
.5949 .44037 .5984 .42114 .60651 .42819 .60282 .43715 Metetra
.164 0 .094 r
.60282 .43715 .60651 .42819 .61463 .4331 .61069 .43094 Metetra
.883 .895 .835 r
.61069 .43094 .61463 .4331 .62273 .43527 .61849 .42229 Metetra
.753 .605 .693 r
.61849 .42229 .62273 .43527 .63078 .43442 .62623 .41189 Metetra
.698 .519 .643 r
.62623 .41189 .63078 .43442 .63875 .43062 .63393 .40048 Metetra
.67 .481 .621 r
.63393 .40048 .63875 .43062 .64665 .42418 .64158 .38875 Metetra
.653 .46 .611 r
.64158 .38875 .64665 .42418 .65446 .41558 .64923 .37734 Metetra
.64 .448 .607 r
.64923 .37734 .65446 .41558 .6622 .40545 .65689 .3668 Metetra
.631 .44 .607 r
.65689 .3668 .6622 .40545 .66988 .39443 .66459 .35751 Metetra
.622 .437 .61 r
.66459 .35751 .66988 .39443 .67753 .38314 .67235 .34977 Metetra
.615 .437 .618 r
.67235 .34977 .67753 .38314 .68518 .37216 .68019 .34373 Metetra
.607 .441 .632 r
.68019 .34373 .68518 .37216 .69284 .36196 .68813 .33945 Metetra
.597 .452 .656 r
.68813 .33945 .69284 .36196 .70056 .3529 .69617 .33688 Metetra
.58 .478 .702 r
.69617 .33688 .70056 .3529 .70835 .34526 .70433 .33592 Metetra
.533 .538 .806 r
.70433 .33592 .70835 .34526 .71623 .33919 .71261 .33639 Metetra
.17 .602 .939 r
.71261 .33639 .71623 .33919 .72421 .33475 .721 .33806 Metetra
.519 .006 0 r
.721 .33806 .72421 .33475 .73232 .33193 .7295 .34071 Metetra
.58 .185 .257 r
.7295 .34071 .73232 .33193 .74056 .33063 .73811 .34405 Metetra
.586 .237 .344 r
.73811 .34405 .74056 .33063 .74892 .3307 .74679 .34782 Metetra
.584 .257 .382 r
.74679 .34782 .74892 .3307 .75741 .33196 .75555 .35177 Metetra
.579 .265 .401 r
.75555 .35177 .75741 .33196 .76602 .33418 .76436 .35564 Metetra
.574 .266 .409 r
.76436 .35564 .76602 .33418 .77474 .33712 .77321 .35921 Metetra
.567 .262 .411 r
.77321 .35921 .77474 .33712 .78355 .34054 .78208 .36229 Metetra
.558 .253 .408 r
.78208 .36229 .78355 .34054 .79244 .34419 .79096 .36471 Metetra
.547 .239 .398 r
.79096 .36471 .79244 .34419 .80139 .34784 .79981 .36633 Metetra
.531 .217 .38 r
.79981 .36633 .80139 .34784 .81038 .35127 .80864 .36707 Metetra
.508 .183 .351 r
.80864 .36707 .81038 .35127 .81939 .35428 .81742 .36685 Metetra
.47 .125 .298 r
.81742 .36685 .81939 .35428 .8284 .35671 .82615 .36566 Metetra
.397 .016 .195 r
.82615 .36566 .8284 .35671 .8374 .35843 .83483 .36348 Metetra
.211 0 0 r
.83483 .36348 .8374 .35843 .84636 .35932 .84343 .36036 Metetra
.353 .81 .697 r
.84343 .36036 .84636 .35932 .85528 .35931 .85197 .35635 Metetra
.751 .892 .942 r
.85197 .35635 .85528 .35931 .86414 .35837 .86045 .35151 Metetra
.744 .718 .827 r
.86045 .35151 .86414 .35837 .87293 .35649 .86885 .34595 Metetra
.66 .746 .914 r
.25052 .51198 .25513 .51614 .26206 .51389 .25746 .50971 Metetra
.66 .746 .914 r
.25746 .50971 .26206 .51389 .26901 .51163 .26442 .50744 Metetra
.66 .746 .914 r
.26442 .50744 .26901 .51163 .27598 .50936 .2714 .50516 Metetra
.66 .746 .914 r
.2714 .50516 .27598 .50936 .28296 .50709 .2784 .50288 Metetra
.66 .746 .914 r
.2784 .50288 .28296 .50709 .28997 .50481 .28541 .50059 Metetra
.66 .746 .914 r
.28541 .50059 .28997 .50481 .29699 .50252 .29245 .49829 Metetra
.66 .746 .914 r
.29245 .49829 .29699 .50252 .30403 .50023 .2995 .49599 Metetra
.66 .746 .914 r
.2995 .49599 .30403 .50023 .31109 .49793 .30657 .49368 Metetra
.66 .746 .914 r
.30657 .49368 .31109 .49793 .31817 .49563 .31366 .49136 Metetra
.66 .746 .914 r
.31366 .49136 .31817 .49563 .32527 .49332 .32077 .48904 Metetra
.661 .746 .914 r
.32077 .48904 .32527 .49332 .33239 .491 .3279 .48671 Metetra
.659 .746 .914 r
.3279 .48671 .33239 .491 .33953 .4887 .33505 .48439 Metetra
.656 .745 .915 r
.33505 .48439 .33953 .4887 .34669 .48629 .34221 .48212 Metetra
.686 .759 .908 r
.34221 .48212 .34669 .48629 .35385 .48421 .34943 .47928 Metetra
.618 .705 .907 r
.34943 .47928 .35385 .48421 .36106 .48156 .3566 .4777 Metetra
.598 .751 .951 r
.3566 .4777 .36106 .48156 .3683 .47862 .36378 .47624 Metetra
.782 .863 .909 r
.36378 .47624 .3683 .47862 .37546 .47799 .37114 .47137 Metetra
.72 .681 .811 r
.37114 .47137 .37546 .47799 .38268 .47639 .3785 .4669 Metetra
.494 .505 .797 r
.3785 .4669 .38268 .47639 .3901 .47047 .38562 .46818 Metetra
0 .27 .647 r
.38562 .46818 .3901 .47047 .3975 .46537 .39269 .47166 Metetra
.29 0 .034 r
.39269 .47166 .3975 .46537 .40467 .46668 .40003 .46943 Metetra
.872 .991 .74 r
.40003 .46943 .40467 .46668 .41175 .47138 .40765 .45957 Metetra
.772 .62 .691 r
.40765 .45957 .41175 .47138 .41904 .47148 .41532 .44811 Metetra
.635 .474 .647 r
.41532 .44811 .41904 .47148 .4266 .46331 .42278 .44252 Metetra
.494 .387 .661 r
.42278 .44252 .4266 .46331 .43428 .45079 .43 .44569 Metetra
.594 .121 0 r
.43 .44569 .43428 .45079 .44186 .4412 .4371 .45476 Metetra
.678 .343 .401 r
.4371 .45476 .44186 .4412 .44925 .43942 .44427 .4638 Metetra
.577 .285 .436 r
.44427 .4638 .44925 .43942 .4565 .44545 .45164 .4674 Metetra
.443 .157 .383 r
.45164 .4674 .4565 .44545 .46373 .45528 .45921 .46306 Metetra
.45921 .46306 .46373 .45528 .47107 .46354 .46692 .45167 Metetra
.806 .638 .674 r
.46692 .45167 .47107 .46354 .47855 .46601 .47467 .43644 Metetra
.698 .502 .62 r
.47467 .43644 .47855 .46601 .48617 .46109 .48238 .42125 Metetra
.648 .452 .605 r
.48238 .42125 .48617 .46109 .49386 .44984 .49002 .40932 Metetra
.61 .423 .604 r
.49002 .40932 .49386 .44984 .50155 .43507 .49759 .4026 Metetra
.567 .404 .619 r
.49759 .4026 .50155 .43507 .50921 .42011 .50513 .4016 Metetra
.465 .382 .678 r
.50513 .4016 .50921 .42011 .51682 .4078 .51267 .40565 Metetra
.673 .131 0 r
.51267 .40565 .51682 .4078 .52441 .39996 .52027 .41331 Metetra
.682 .341 .391 r
.52027 .41331 .52441 .39996 .53201 .39729 .52793 .42274 Metetra
.634 .338 .45 r
.52793 .42274 .53201 .39729 .53965 .39945 .53567 .4321 Metetra
.606 .324 .464 r
.53567 .4321 .53965 .39945 .54735 .4054 .54348 .43979 Metetra
.579 .304 .463 r
.54348 .43979 .54735 .4054 .55514 .41366 .55134 .44463 Metetra
.547 .27 .447 r
.55134 .44463 .55514 .41366 .56302 .42264 .55922 .44596 Metetra
.489 .202 .404 r
.55922 .44596 .56302 .42264 .57096 .43082 .56709 .44363 Metetra
.308 0 .242 r
.56709 .44363 .57096 .43082 .57893 .43699 .57493 .43789 Metetra
.857 .997 .805 r
.57493 .43789 .57893 .43699 .58692 .44032 .58273 .42933 Metetra
.776 .636 .707 r
.58273 .42933 .58692 .44032 .5949 .44037 .59048 .41872 Metetra
.706 .528 .645 r
.59048 .41872 .5949 .44037 .60282 .43715 .59819 .40689 Metetra
.674 .484 .621 r
.59819 .40689 .60282 .43715 .61069 .43094 .60586 .39466 Metetra
.654 .46 .609 r
.60586 .39466 .61069 .43094 .61849 .42229 .61352 .38276 Metetra
.641 .446 .605 r
.61352 .38276 .61849 .42229 .62623 .41189 .62118 .37178 Metetra
.63 .438 .604 r
.62118 .37178 .62623 .41189 .63393 .40048 .62887 .36219 Metetra
.621 .434 .607 r
.62887 .36219 .63393 .40048 .64158 .38875 .6366 .35429 Metetra
.613 .433 .615 r
.6366 .35429 .64158 .38875 .64923 .37734 .6444 .34823 Metetra
.604 .437 .629 r
.6444 .34823 .64923 .37734 .65689 .3668 .65229 .34408 Metetra
.592 .448 .655 r
.65229 .34408 .65689 .3668 .66459 .35751 .66026 .34177 Metetra
.572 .475 .705 r
.66026 .34177 .66459 .35751 .67235 .34977 .66834 .34115 Metetra
.508 .541 .825 r
.66834 .34115 .67235 .34977 .68019 .34373 .67652 .34203 Metetra
0 .491 .807 r
.67652 .34203 .68019 .34373 .68813 .33945 .68481 .34414 Metetra
.562 .091 .095 r
.68481 .34414 .68813 .33945 .69617 .33688 .6932 .34723 Metetra
.59 .214 .298 r
.6932 .34723 .69617 .33688 .70433 .33592 .70167 .35099 Metetra
.59 .252 .365 r
.70167 .35099 .70433 .33592 .71261 .33639 .71023 .35513 Metetra
.586 .267 .395 r
.71023 .35513 .71261 .33639 .721 .33806 .71885 .35938 Metetra
.581 .272 .41 r
.71885 .35938 .721 .33806 .7295 .34071 .72753 .36348 Metetra
.574 .271 .416 r
.72753 .36348 .7295 .34071 .73811 .34405 .73624 .3672 Metetra
.566 .265 .416 r
.73624 .3672 .73811 .34405 .74679 .34782 .74497 .37034 Metetra
.557 .255 .411 r
.74497 .37034 .74679 .34782 .75555 .35177 .7537 .37273 Metetra
.545 .239 .4 r
.7537 .37273 .75555 .35177 .76436 .35564 .76242 .37425 Metetra
.527 .214 .38 r
.76242 .37425 .76436 .35564 .77321 .35921 .77111 .37481 Metetra
.502 .175 .346 r
.77111 .37481 .77321 .35921 .78208 .36229 .77977 .37436 Metetra
.457 .108 .284 r
.77977 .37436 .78208 .36229 .79096 .36471 .78838 .37289 Metetra
.365 0 .156 r
.78838 .37289 .79096 .36471 .79981 .36633 .79694 .37041 Metetra
.102 0 0 r
.79694 .37041 .79981 .36633 .80864 .36707 .80544 .36696 Metetra
.571 .94 .878 r
.80544 .36696 .80864 .36707 .81742 .36685 .81388 .36262 Metetra
.763 .825 .9 r
.81388 .36262 .81742 .36685 .82615 .36566 .82226 .35747 Metetra
.735 .677 .794 r
.82226 .35747 .82615 .36566 .83483 .36348 .83059 .3516 Metetra
.707 .599 .733 r
.83059 .3516 .83483 .36348 .84343 .36036 .83886 .34513 Metetra
.688 .554 .697 r
.83886 .34513 .84343 .36036 .85197 .35635 .8471 .33818 Metetra
.675 .526 .675 r
.8471 .33818 .85197 .35635 .86045 .35151 .85529 .33087 Metetra
.665 .507 .661 r
.85529 .33087 .86045 .35151 .86885 .34595 .86347 .3233 Metetra
.66 .746 .914 r
.24588 .50779 .25052 .51198 .25746 .50971 .25284 .50551 Metetra
.66 .746 .914 r
.25284 .50551 .25746 .50971 .26442 .50744 .25981 .50323 Metetra
.66 .746 .914 r
.25981 .50323 .26442 .50744 .2714 .50516 .2668 .50094 Metetra
.66 .746 .914 r
.2668 .50094 .2714 .50516 .2784 .50288 .2738 .49864 Metetra
.66 .746 .914 r
.2738 .49864 .2784 .50288 .28541 .50059 .28083 .49634 Metetra
.66 .746 .914 r
.28083 .49634 .28541 .50059 .29245 .49829 .28788 .49403 Metetra
.66 .746 .914 r
.28788 .49403 .29245 .49829 .2995 .49599 .29494 .49172 Metetra
.66 .746 .914 r
.29494 .49172 .2995 .49599 .30657 .49368 .30202 .4894 Metetra
.66 .746 .914 r
.30202 .4894 .30657 .49368 .31366 .49136 .30913 .48707 Metetra
.661 .746 .914 r
.30913 .48707 .31366 .49136 .32077 .48904 .31625 .48473 Metetra
.657 .745 .914 r
.31625 .48473 .32077 .48904 .3279 .48671 .32339 .48244 Metetra
.668 .75 .912 r
.32339 .48244 .3279 .48671 .33505 .48439 .33056 .47995 Metetra
.656 .739 .911 r
.33056 .47995 .33505 .48439 .34221 .48212 .33773 .47767 Metetra
.612 .726 .927 r
.33773 .47767 .34221 .48212 .34943 .47928 .34489 .47613 Metetra
.732 .819 .919 r
.34489 .47613 .34943 .47928 .3566 .4777 .35218 .47238 Metetra
.725 .723 .848 r
.35218 .47238 .3566 .4777 .36378 .47624 .3595 .46829 Metetra
.51 .551 .834 r
.3595 .46829 .36378 .47624 .37114 .47137 .36661 .46893 Metetra
0 .472 .828 r
.36661 .46893 .37114 .47137 .3785 .4669 .37368 .47114 Metetra
.37368 .47114 .3785 .4669 .38562 .46818 .38105 .46733 Metetra
.912 .89 .795 r
.38105 .46733 .38562 .46818 .39269 .47166 .38871 .45705 Metetra
.724 .571 .683 r
.38871 .45705 .39269 .47166 .40003 .46943 .3963 .44778 Metetra
.581 .442 .657 r
.3963 .44778 .40003 .46943 .40765 .45957 .4036 .44639 Metetra
.267 .301 .711 r
.4036 .44639 .40765 .45957 .41532 .44811 .41064 .45319 Metetra
.751 .351 .295 r
.41064 .45319 .41532 .44811 .42278 .44252 .41764 .46268 Metetra
.605 .299 .424 r
.41764 .46268 .42278 .44252 .43 .44569 .42485 .46804 Metetra
.473 .184 .393 r
.42485 .46804 .43 .44569 .4371 .45476 .43234 .46521 Metetra
.43234 .46521 .4371 .45476 .44427 .4638 .44006 .45435 Metetra
.832 .672 .684 r
.44006 .45435 .44427 .4638 .45164 .4674 .44787 .4389 Metetra
.704 .509 .622 r
.44787 .4389 .45164 .4674 .45921 .46306 .45565 .42341 Metetra
.647 .451 .605 r
.45565 .42341 .45921 .46306 .46692 .45167 .46331 .41168 Metetra
.604 .419 .605 r
.46331 .41168 .46692 .45167 .47467 .43644 .47085 .40588 Metetra
.549 .394 .623 r
.47085 .40588 .47467 .43644 .48238 .42125 .4783 .40638 Metetra
.368 .348 .705 r
.4783 .40638 .48238 .42125 .49002 .40932 .48573 .41215 Metetra
.764 .321 .199 r
.48573 .41215 .49002 .40932 .49759 .4026 .49318 .42131 Metetra
.666 .35 .428 r
.49318 .42131 .49759 .4026 .50513 .4016 .5007 .43162 Metetra
.624 .337 .462 r
.5007 .43162 .50513 .4016 .51267 .40565 .50831 .44098 Metetra
.594 .318 .468 r
.50831 .44098 .51267 .40565 .52027 .41331 .51599 .44775 Metetra
.563 .289 .459 r
.51599 .44775 .52027 .41331 .52793 .42274 .52375 .45085 Metetra
.517 .238 .43 r
.52375 .45085 .52793 .42274 .53567 .4321 .53155 .44988 Metetra
.403 .102 .337 r
.53155 .44988 .53567 .4321 .54348 .43979 .53936 .44498 Metetra
.53936 .44498 .54348 .43979 .55134 .44463 .54715 .43675 Metetra
.816 .696 .733 r
.54715 .43675 .55134 .44463 .55922 .44596 .55492 .42603 Metetra
.719 .543 .651 r
.55492 .42603 .55922 .44596 .56709 .44363 .56266 .4138 Metetra
.679 .489 .621 r
.56266 .4138 .56709 .44363 .57493 .43789 .57036 .401 Metetra
.657 .461 .608 r
.57036 .401 .57493 .43789 .58273 .42933 .57804 .3885 Metetra
.642 .446 .602 r
.57804 .3885 .58273 .42933 .59048 .41872 .58571 .37698 Metetra
.63 .436 .601 r
.58571 .37698 .59048 .41872 .59819 .40689 .59339 .36698 Metetra
.62 .431 .604 r
.59339 .36698 .59819 .40689 .60586 .39466 .6011 .35882 Metetra
.611 .43 .612 r
.6011 .35882 .60586 .39466 .61352 .38276 .60886 .3527 Metetra
.601 .433 .626 r
.60886 .3527 .61352 .38276 .62118 .37178 .61668 .34864 Metetra
.588 .443 .652 r
.61668 .34864 .62118 .37178 .62887 .36219 .62459 .34656 Metetra
.564 .47 .706 r
.62459 .34656 .62887 .36219 .6366 .35429 .63258 .34629 Metetra
.477 .54 .843 r
.63258 .34629 .6366 .35429 .6444 .34823 .64066 .34759 Metetra
.285 0 0 r
.64066 .34759 .6444 .34823 .65229 .34408 .64883 .35018 Metetra
.587 .15 .178 r
.64883 .35018 .65229 .34408 .66026 .34177 .65709 .35373 Metetra
.597 .237 .329 r
.65709 .35373 .66026 .34177 .66834 .34115 .66544 .35793 Metetra
.594 .265 .383 r
.66544 .35793 .66834 .34115 .67652 .34203 .67386 .36247 Metetra
.588 .276 .407 r
.67386 .36247 .67652 .34203 .68481 .34414 .68235 .36704 Metetra
.582 .278 .419 r
.68235 .36704 .68481 .34414 .6932 .34723 .69088 .37138 Metetra
.575 .275 .423 r
.69088 .37138 .6932 .34723 .70167 .35099 .69945 .37524 Metetra
.566 .268 .421 r
.69945 .37524 .70167 .35099 .71023 .35513 .70804 .37843 Metetra
.556 .256 .414 r
.70804 .37843 .71023 .35513 .71885 .35938 .71663 .38078 Metetra
.542 .238 .401 r
.71663 .38078 .71885 .35938 .72753 .36348 .72522 .38218 Metetra
.523 .211 .379 r
.72522 .38218 .72753 .36348 .73624 .3672 .73379 .38254 Metetra
.494 .166 .34 r
.73379 .38254 .73624 .3672 .74497 .37034 .74232 .38184 Metetra
.441 .086 .267 r
.74232 .38184 .74497 .37034 .7537 .37273 .75082 .38008 Metetra
.321 0 .104 r
.75082 .38008 .7537 .37273 .76242 .37425 .75927 .37727 Metetra
.75927 .37727 .76242 .37425 .77111 .37481 .76767 .37348 Metetra
.709 .956 .949 r
.76767 .37348 .77111 .37481 .77977 .37436 .77602 .3688 Metetra
.759 .763 .856 r
.77602 .3688 .77977 .37436 .78838 .37289 .78432 .36331 Metetra
.725 .642 .766 r
.78432 .36331 .78838 .37289 .79694 .37041 .79257 .35713 Metetra
.7 .578 .716 r
.79257 .35713 .79694 .37041 .80544 .36696 .80078 .35038 Metetra
.683 .541 .686 r
.80078 .35038 .80544 .36696 .81388 .36262 .80895 .34319 Metetra
.671 .516 .667 r
.80895 .34319 .81388 .36262 .82226 .35747 .8171 .33567 Metetra
.662 .5 .654 r
.8171 .33567 .82226 .35747 .83059 .3516 .82522 .32794 Metetra
.655 .488 .646 r
.82522 .32794 .83059 .3516 .83886 .34513 .83334 .32013 Metetra
.65 .481 .641 r
.83334 .32013 .83886 .34513 .8471 .33818 .84145 .31233 Metetra
.646 .475 .638 r
.84145 .31233 .8471 .33818 .85529 .33087 .84958 .30465 Metetra
.642 .472 .637 r
.84958 .30465 .85529 .33087 .86347 .3233 .85773 .29718 Metetra
.66 .746 .914 r
.24122 .50358 .24588 .50779 .25284 .50551 .24819 .50129 Metetra
.66 .746 .914 r
.24819 .50129 .25284 .50551 .25981 .50323 .25517 .499 Metetra
.66 .746 .914 r
.25517 .499 .25981 .50323 .2668 .50094 .26217 .4967 Metetra
.66 .746 .914 r
.26217 .4967 .2668 .50094 .2738 .49864 .26919 .49439 Metetra
.66 .746 .914 r
.26919 .49439 .2738 .49864 .28083 .49634 .27623 .49208 Metetra
.66 .746 .914 r
.27623 .49208 .28083 .49634 .28788 .49403 .28328 .48976 Metetra
.66 .746 .914 r
.28328 .48976 .28788 .49403 .29494 .49172 .29036 .48743 Metetra
.66 .746 .914 r
.29036 .48743 .29494 .49172 .30202 .4894 .29746 .4851 Metetra
.66 .746 .914 r
.29746 .4851 .30202 .4894 .30913 .48707 .30457 .48276 Metetra
.66 .746 .914 r
.30457 .48276 .30913 .48707 .31625 .48473 .3117 .48042 Metetra
.665 .748 .912 r
.3117 .48042 .31625 .48473 .32339 .48244 .31886 .47798 Metetra
.637 .734 .918 r
.31886 .47798 .32339 .48244 .33056 .47995 .32601 .47603 Metetra
.682 .772 .919 r
.32601 .47603 .33056 .47995 .33773 .47767 .33323 .47326 Metetra
.722 .758 .881 r
.33323 .47326 .33773 .47767 .34489 .47613 .34051 .46951 Metetra
.555 .615 .868 r
.34051 .46951 .34489 .47613 .35218 .47238 .34763 .46914 Metetra
.26 .637 .963 r
.34763 .46914 .35218 .47238 .3595 .46829 .35471 .47024 Metetra
.52 .907 .763 r
.35471 .47024 .3595 .46829 .36661 .46893 .36209 .46575 Metetra
.869 .808 .787 r
.36209 .46575 .36661 .46893 .37368 .47114 .36973 .45607 Metetra
.687 .546 .689 r
.36973 .45607 .37368 .47114 .38105 .46733 .37722 .44942 Metetra
.507 .412 .682 r
.37722 .44942 .38105 .46733 .38871 .45705 .38433 .45152 Metetra
0 0 .462 r
.38433 .45152 .38871 .45705 .3963 .44778 .39123 .46 Metetra
.662 .319 .381 r
.39123 .46 .3963 .44778 .4036 .44639 .39824 .46735 Metetra
.518 .219 .399 r
.39824 .46735 .4036 .44639 .41064 .45319 .40558 .46716 Metetra
.129 0 .167 r
.40558 .46716 .41064 .45319 .41764 .46268 .41326 .45787 Metetra
.889 .755 .708 r
.41326 .45787 .41764 .46268 .42485 .46804 .42113 .44265 Metetra
.719 .526 .628 r
.42113 .44265 .42485 .46804 .43234 .46521 .42897 .42677 Metetra
.65 .455 .606 r
.42897 .42677 .43234 .46521 .44006 .45435 .43667 .4149 Metetra
.6 .416 .605 r
.43667 .4149 .44006 .45435 .44787 .4389 .44417 .40964 Metetra
.532 .384 .626 r
.44417 .40964 .44787 .4389 .45565 .42341 .45153 .41134 Metetra
.208 .281 .719 r
.45153 .41134 .45565 .42341 .46331 .41168 .45881 .41861 Metetra
.744 .361 .326 r
.45881 .41861 .46331 .41168 .47085 .40588 .4661 .42904 Metetra
.656 .353 .448 r
.4661 .42904 .47085 .40588 .4783 .40638 .47347 .43995 Metetra
.615 .334 .468 r
.47347 .43995 .4783 .40638 .48573 .41215 .48094 .449 Metetra
.582 .309 .467 r
.48094 .449 .48573 .41215 .49318 .42131 .48853 .45449 Metetra
.542 .269 .45 r
.48853 .45449 .49318 .42131 .5007 .43162 .49621 .45554 Metetra
.467 .183 .397 r
.49621 .45554 .5007 .43162 .50831 .44098 .50397 .45205 Metetra
.145 0 .127 r
.50397 .45205 .50831 .44098 .51599 .44775 .51175 .44453 Metetra
.889 .828 .781 r
.51175 .44453 .51599 .44775 .52375 .45085 .51954 .43392 Metetra
.742 .571 .662 r
.51954 .43392 .52375 .45085 .53155 .44988 .52731 .42135 Metetra
.689 .498 .623 r
.52731 .42135 .53155 .44988 .53936 .44498 .53506 .40793 Metetra
.661 .464 .607 r
.53506 .40793 .53936 .44498 .54715 .43675 .54277 .39471 Metetra
.644 .446 .6 r
.54277 .39471 .54715 .43675 .55492 .42603 .55046 .38251 Metetra
.631 .435 .599 r
.55046 .38251 .55492 .42603 .56266 .4138 .55814 .37195 Metetra
.62 .428 .601 r
.55814 .37195 .56266 .4138 .57036 .401 .56584 .36343 Metetra
.609 .426 .608 r
.56584 .36343 .57036 .401 .57804 .3885 .57356 .35714 Metetra
.598 .428 .622 r
.57356 .35714 .57804 .3885 .58571 .37698 .58132 .35311 Metetra
.584 .437 .649 r
.58132 .35311 .58571 .37698 .59339 .36698 .58915 .35124 Metetra
.555 .463 .705 r
.58915 .35124 .59339 .36698 .6011 .35882 .59704 .35132 Metetra
.439 .534 .857 r
.59704 .35132 .6011 .35882 .60886 .3527 .60501 .35306 Metetra
.445 0 0 r
.60501 .35306 .60886 .3527 .61668 .34864 .61306 .35614 Metetra
.604 .194 .238 r
.61306 .35614 .61668 .34864 .62459 .34656 .62119 .36019 Metetra
.603 .256 .355 r
.62119 .36019 .62459 .34656 .63258 .34629 .62941 .36487 Metetra
.597 .277 .398 r
.62941 .36487 .63258 .34629 .64066 .34759 .63769 .36983 Metetra
.59 .283 .418 r
.63769 .36983 .64066 .34759 .64883 .35018 .64603 .37474 Metetra
.583 .283 .427 r
.64603 .37474 .64883 .35018 .65709 .35373 .65442 .37933 Metetra
.575 .279 .429 r
.65442 .37933 .65709 .35373 .66544 .35793 .66284 .38334 Metetra
.566 .271 .426 r
.66284 .38334 .66544 .35793 .67386 .36247 .67129 .38657 Metetra
.555 .257 .418 r
.67129 .38657 .67386 .36247 .68235 .36704 .67975 .38887 Metetra
.54 .237 .403 r
.67975 .38887 .68235 .36704 .69088 .37138 .68821 .39013 Metetra
.519 .206 .377 r
.68821 .39013 .69088 .37138 .69945 .37524 .69665 .39028 Metetra
.485 .155 .332 r
.69665 .39028 .69945 .37524 .70804 .37843 .70507 .38931 Metetra
.421 .06 .245 r
.70507 .38931 .70804 .37843 .71663 .38078 .71346 .38722 Metetra
.259 0 .031 r
.71346 .38722 .71663 .38078 .72522 .38218 .72181 .38407 Metetra
.72181 .38407 .72522 .38218 .73379 .38254 .73012 .37992 Metetra
.765 .901 .937 r
.73012 .37992 .73379 .38254 .74232 .38184 .73838 .37488 Metetra
.75 .712 .816 r
.73838 .37488 .74232 .38184 .75082 .38008 .74661 .36905 Metetra
.716 .614 .742 r
.74661 .36905 .75082 .38008 .75927 .37727 .7548 .36256 Metetra
.693 .561 .7 r
.7548 .36256 .75927 .37727 .76767 .37348 .76295 .35552 Metetra
.678 .529 .675 r
.76295 .35552 .76767 .37348 .77602 .3688 .77107 .34808 Metetra
.667 .508 .659 r
.77107 .34808 .77602 .3688 .78432 .36331 .77917 .34036 Metetra
.659 .493 .649 r
.77917 .34036 .78432 .36331 .79257 .35713 .78725 .33247 Metetra
.653 .483 .642 r
.78725 .33247 .79257 .35713 .80078 .35038 .79533 .32454 Metetra
.648 .476 .638 r
.79533 .32454 .80078 .35038 .80895 .34319 .80341 .31668 Metetra
.644 .472 .635 r
.80341 .31668 .80895 .34319 .8171 .33567 .8115 .30898 Metetra
.641 .469 .635 r
.8115 .30898 .8171 .33567 .82522 .32794 .81962 .30152 Metetra
.638 .468 .636 r
.81962 .30152 .82522 .32794 .83334 .32013 .82776 .29438 Metetra
.636 .469 .639 r
.82776 .29438 .83334 .32013 .84145 .31233 .83595 .28762 Metetra
.635 .471 .644 r
.83595 .28762 .84145 .31233 .84958 .30465 .84418 .2813 Metetra
.634 .475 .65 r
.84418 .2813 .84958 .30465 .85773 .29718 .85247 .27545 Metetra
.66 .746 .914 r
.23654 .49935 .24122 .50358 .24819 .50129 .24352 .49705 Metetra
.66 .746 .914 r
.24352 .49705 .24819 .50129 .25517 .499 .25051 .49474 Metetra
.66 .746 .914 r
.25051 .49474 .25517 .499 .26217 .4967 .25752 .49243 Metetra
.66 .746 .914 r
.25752 .49243 .26217 .4967 .26919 .49439 .26455 .49011 Metetra
.66 .746 .914 r
.26455 .49011 .26919 .49439 .27623 .49208 .2716 .48779 Metetra
.66 .746 .914 r
.2716 .48779 .27623 .49208 .28328 .48976 .27867 .48546 Metetra
.66 .746 .914 r
.27867 .48546 .28328 .48976 .29036 .48743 .28576 .48312 Metetra
.66 .746 .914 r
.28576 .48312 .29036 .48743 .29746 .4851 .29286 .48078 Metetra
.661 .746 .913 r
.29286 .48078 .29746 .4851 .30457 .48276 .29999 .47841 Metetra
.657 .744 .914 r
.29999 .47841 .30457 .48276 .3117 .48042 .30713 .47612 Metetra
.656 .747 .917 r
.30713 .47612 .3117 .48042 .31886 .47798 .31429 .47382 Metetra
.702 .765 .901 r
.31429 .47382 .31886 .47798 .32601 .47603 .32153 .47061 Metetra
.612 .684 .894 r
.32153 .47061 .32601 .47603 .33323 .47326 .32868 .46914 Metetra
.454 .684 .964 r
.32868 .46914 .33323 .47326 .34051 .46951 .33576 .46929 Metetra
.72 .962 .942 r
.33576 .46929 .34051 .46951 .34763 .46914 .34311 .46495 Metetra
.836 .776 .794 r
.34311 .46495 .34763 .46914 .35471 .47024 .3507 .45647 Metetra
.656 .538 .708 r
.3507 .45647 .35471 .47024 .36209 .46575 .35807 .45218 Metetra
.395 .378 .722 r
.35807 .45218 .36209 .46575 .36973 .45607 .36503 .4565 Metetra
.771 .293 .101 r
.36503 .4565 .36973 .45607 .37722 .44942 .37186 .46463 Metetra
.583 .256 .38 r
.37186 .46463 .37722 .44942 .38433 .45152 .37896 .46802 Metetra
.331 .026 .288 r
.37896 .46802 .38433 .45152 .39123 .46 .38652 .46186 Metetra
.96 .93 .719 r
.38652 .46186 .39123 .46 .39824 .46735 .39439 .44781 Metetra
.752 .565 .643 r
.39439 .44781 .39824 .46735 .40558 .46716 .40232 .43158 Metetra
.661 .467 .611 r
.40232 .43158 .40558 .46716 .41326 .45787 .41007 .41905 Metetra
.601 .417 .606 r
.41007 .41905 .41326 .45787 .42113 .44265 .41755 .41374 Metetra
.519 .376 .626 r
.41755 .41374 .42113 .44265 .42897 .42677 .42481 .41619 Metetra
.024 .187 .695 r
.42481 .41619 .42897 .42677 .43667 .4149 .43193 .42465 Metetra
.733 .376 .375 r
.43193 .42465 .43667 .4149 .44417 .40964 .43905 .43614 Metetra
.649 .355 .458 r
.43905 .43614 .44417 .40964 .45153 .41134 .44625 .44746 Metetra
.607 .33 .471 r
.44625 .44746 .45153 .41134 .45881 .41861 .4536 .45595 Metetra
.568 .297 .465 r
.4536 .45595 .45881 .41861 .4661 .42904 .46111 .4599 Metetra
.514 .239 .436 r
.46111 .4599 .4661 .42904 .47347 .43995 .46876 .45867 Metetra
.37 .075 .328 r
.46876 .45867 .47347 .43995 .48094 .449 .47651 .45254 Metetra
.793 .966 .658 r
.47651 .45254 .48094 .449 .48853 .45449 .48431 .44246 Metetra
.785 .628 .687 r
.48431 .44246 .48853 .45449 .49621 .45554 .49213 .42972 Metetra
.704 .515 .629 r
.49213 .42972 .49621 .45554 .50397 .45205 .49993 .41568 Metetra
.669 .471 .608 r
.49993 .41568 .50397 .45205 .51175 .44453 .50769 .4016 Metetra
.647 .448 .599 r
.50769 .4016 .51175 .44453 .51954 .43392 .51542 .38853 Metetra
.632 .434 .596 r
.51542 .38853 .51954 .43392 .52731 .42135 .52313 .37722 Metetra
.62 .426 .598 r
.52313 .37722 .52731 .42135 .53506 .40793 .53081 .36815 Metetra
.608 .422 .604 r
.53081 .36815 .53506 .40793 .54277 .39471 .53849 .36156 Metetra
.596 .423 .617 r
.53849 .36156 .54277 .39471 .55046 .38251 .5462 .35748 Metetra
.579 .43 .643 r
.5462 .35748 .55046 .38251 .55814 .37195 .55394 .35578 Metetra
.547 .453 .701 r
.55394 .35578 .55814 .37195 .56584 .36343 .56173 .3562 Metetra
.396 .519 .864 r
.56173 .3562 .56584 .36343 .57356 .35714 .56958 .35839 Metetra
.54 0 0 r
.56958 .35839 .57356 .35714 .58132 .35311 .5775 .36199 Metetra
.616 .226 .282 r
.5775 .36199 .58132 .35311 .58915 .35124 .5855 .36659 Metetra
.608 .272 .376 r
.5855 .36659 .58915 .35124 .59704 .35132 .59356 .37179 Metetra
.599 .287 .411 r
.59356 .37179 .59704 .35132 .60501 .35306 .6017 .3772 Metetra
.591 .29 .427 r
.6017 .3772 .60501 .35306 .61306 .35614 .60989 .38249 Metetra
.583 .289 .434 r
.60989 .38249 .61306 .35614 .62119 .36019 .61813 .38734 Metetra
.575 .283 .435 r
.61813 .38734 .62119 .36019 .62941 .36487 .62641 .3915 Metetra
.565 .273 .43 r
.62641 .3915 .62941 .36487 .63769 .36983 .63472 .39478 Metetra
.553 .258 .421 r
.63472 .39478 .63769 .36983 .64603 .37474 .64305 .39701 Metetra
.537 .236 .404 r
.64305 .39701 .64603 .37474 .65442 .37933 .65138 .39812 Metetra
.514 .201 .375 r
.65138 .39812 .65442 .37933 .66284 .38334 .65971 .39803 Metetra
.474 .143 .323 r
.65971 .39803 .66284 .38334 .67129 .38657 .66802 .39676 Metetra
.395 .027 .217 r
.66802 .39676 .67129 .38657 .67975 .38887 .6763 .39433 Metetra
.17 0 0 r
.6763 .39433 .67975 .38887 .68821 .39013 .68456 .39081 Metetra
.533 .921 .819 r
.68456 .39081 .68821 .39013 .69665 .39028 .69279 .38629 Metetra
.776 .829 .893 r
.69279 .38629 .69665 .39028 .70507 .38931 .70098 .38087 Metetra
.739 .669 .782 r
.70098 .38087 .70507 .38931 .71346 .38722 .70914 .37469 Metetra
.707 .59 .722 r
.70914 .37469 .71346 .38722 .72181 .38407 .71727 .36787 Metetra
.687 .545 .687 r
.71727 .36787 .72181 .38407 .73012 .37992 .72537 .36055 Metetra
.673 .518 .666 r
.72537 .36055 .73012 .37992 .73838 .37488 .73344 .35286 Metetra
.663 .5 .652 r
.73344 .35286 .73838 .37488 .74661 .36905 .7415 .34494 Metetra
.656 .487 .644 r
.7415 .34494 .74661 .36905 .7548 .36256 .74955 .3369 Metetra
.65 .478 .638 r
.74955 .3369 .7548 .36256 .76295 .35552 .75759 .32887 Metetra
.646 .472 .635 r
.75759 .32887 .76295 .35552 .77107 .34808 .76564 .32094 Metetra
.642 .469 .633 r
.76564 .32094 .77107 .34808 .77917 .34036 .77371 .31322 Metetra
.639 .467 .633 r
.77371 .31322 .77917 .34036 .78725 .33247 .78179 .30578 Metetra
.637 .466 .635 r
.78179 .30578 .78725 .33247 .79533 .32454 .7899 .29869 Metetra
.635 .467 .639 r
.7899 .29869 .79533 .32454 .80341 .31668 .79805 .29202 Metetra
.634 .47 .644 r
.79805 .29202 .80341 .31668 .8115 .30898 .80625 .2858 Metetra
.633 .475 .651 r
.80625 .2858 .8115 .30898 .81962 .30152 .8145 .28007 Metetra
.632 .481 .66 r
.8145 .28007 .81962 .30152 .82776 .29438 .82281 .27486 Metetra
.631 .49 .672 r
.82281 .27486 .82776 .29438 .83595 .28762 .83118 .27018 Metetra
.631 .503 .688 r
.83118 .27018 .83595 .28762 .84418 .2813 .83963 .26604 Metetra
.631 .519 .708 r
.83963 .26604 .84418 .2813 .85247 .27545 .84815 .26242 Metetra
.66 .746 .914 r
.23184 .4951 .23654 .49935 .24352 .49705 .23882 .49279 Metetra
.66 .746 .914 r
.23882 .49279 .24352 .49705 .25051 .49474 .24583 .49047 Metetra
.66 .746 .914 r
.24583 .49047 .25051 .49474 .25752 .49243 .25285 .48815 Metetra
.66 .746 .914 r
.25285 .48815 .25752 .49243 .26455 .49011 .25989 .48582 Metetra
.66 .746 .914 r
.25989 .48582 .26455 .49011 .2716 .48779 .26695 .48348 Metetra
.66 .746 .914 r
.26695 .48348 .2716 .48779 .27867 .48546 .27403 .48114 Metetra
.66 .746 .914 r
.27403 .48114 .27867 .48546 .28576 .48312 .28113 .47879 Metetra
.66 .746 .914 r
.28113 .47879 .28576 .48312 .29286 .48078 .28825 .47643 Metetra
.657 .745 .915 r
.28825 .47643 .29286 .48078 .29999 .47841 .29538 .47413 Metetra
.674 .753 .91 r
.29538 .47413 .29999 .47841 .30713 .47612 .30256 .47149 Metetra
.654 .733 .907 r
.30256 .47149 .30713 .47612 .31429 .47382 .30973 .46923 Metetra
.554 .701 .938 r
.30973 .46923 .31429 .47382 .32153 .47061 .31682 .46848 Metetra
.722 .874 .952 r
.31682 .46848 .32153 .47061 .32868 .46914 .32411 .46486 Metetra
.811 .773 .817 r
.32411 .46486 .32868 .46914 .33576 .46929 .33162 .45784 Metetra
.634 .551 .743 r
.33162 .45784 .33576 .46929 .34311 .46495 .33888 .45514 Metetra
.24 .347 .772 r
.33888 .45514 .34311 .46495 .3507 .45647 .34574 .4602 Metetra
.7 .261 .206 r
.34574 .4602 .3507 .45647 .35807 .45218 .35259 .46646 Metetra
.469 .137 .32 r
.35259 .46646 .35807 .45218 .36503 .4565 .35987 .4652 Metetra
.35987 .4652 .36503 .4565 .37186 .46463 .36765 .45413 Metetra
.822 .655 .676 r
.36765 .45413 .37186 .46463 .37896 .46802 .37563 .43812 Metetra
.686 .494 .621 r
.37563 .43812 .37896 .46802 .38652 .46186 .38348 .42444 Metetra
.61 .426 .608 r
.38348 .42444 .38652 .46186 .39439 .44781 .39098 .41818 Metetra
.519 .373 .622 r
.39098 .41818 .39439 .44781 .40232 .43158 .39815 .42063 Metetra
0 .138 .665 r
.39815 .42063 .40232 .43158 .41007 .41905 .40511 .42987 Metetra
.735 .387 .392 r
.40511 .42987 .41007 .41905 .41755 .41374 .41204 .44224 Metetra
.646 .356 .464 r
.41204 .44224 .41755 .41374 .42481 .41619 .41908 .45386 Metetra
.599 .325 .472 r
.41908 .45386 .42481 .41619 .43193 .42465 .42632 .46167 Metetra
.553 .283 .46 r
.42632 .46167 .43193 .42465 .43905 .43614 .43378 .46394 Metetra
.473 .196 .413 r
.43378 .46394 .43905 .43614 .44625 .44746 .44143 .46033 Metetra
.123 0 .144 r
.44143 .46033 .44625 .44746 .4536 .45595 .44922 .45157 Metetra
.883 .779 .742 r
.44922 .45157 .4536 .45595 .46111 .4599 .45707 .43908 Metetra
.733 .549 .643 r
.45707 .43908 .46111 .4599 .46876 .45867 .46494 .42452 Metetra
.681 .483 .611 r
.46494 .42452 .46876 .45867 .47651 .45254 .47278 .40949 Metetra
.654 .452 .599 r
.47278 .40949 .47651 .45254 .48431 .44246 .48058 .39531 Metetra
.635 .435 .594 r
.48058 .39531 .48431 .44246 .49213 .42972 .48832 .38298 Metetra
.621 .424 .594 r
.48832 .38298 .49213 .42972 .49993 .41568 .49601 .37311 Metetra
.608 .418 .599 r
.49601 .37311 .49993 .41568 .50769 .4016 .50367 .36603 Metetra
.594 .417 .611 r
.50367 .36603 .50769 .4016 .51542 .38853 .51131 .36176 Metetra
.576 .422 .636 r
.51131 .36176 .51542 .38853 .52313 .37722 .51897 .36014 Metetra
.539 .441 .692 r
.51897 .36014 .52313 .37722 .53081 .36815 .52665 .36087 Metetra
.358 .495 .86 r
.52665 .36087 .53081 .36815 .53849 .36156 .53438 .36354 Metetra
.596 .068 0 r
.53438 .36354 .53849 .36156 .5462 .35748 .54216 .3677 Metetra
.625 .252 .316 r
.54216 .3677 .5462 .35748 .55394 .35578 .55 .3729 Metetra
.612 .286 .393 r
.55 .3729 .55394 .35578 .56173 .3562 .55791 .37866 Metetra
.602 .296 .423 r
.55791 .37866 .56173 .3562 .56958 .35839 .56589 .38458 Metetra
.593 .297 .436 r
.56589 .38458 .56958 .35839 .5775 .36199 .57393 .39028 Metetra
.584 .293 .441 r
.57393 .39028 .5775 .36199 .5855 .36659 .58202 .39542 Metetra
.575 .286 .44 r
.58202 .39542 .5855 .36659 .59356 .37179 .59016 .39975 Metetra
.565 .275 .435 r
.59016 .39975 .59356 .37179 .6017 .3772 .59833 .40307 Metetra
.552 .259 .424 r
.59833 .40307 .6017 .3772 .60989 .38249 .60653 .40523 Metetra
.534 .234 .405 r
.60653 .40523 .60989 .38249 .61813 .38734 .61474 .40616 Metetra
.508 .196 .372 r
.61474 .40616 .61813 .38734 .62641 .3915 .62295 .40582 Metetra
.462 .128 .313 r
.62295 .40582 .62641 .3915 .63472 .39478 .63116 .40422 Metetra
.361 0 .181 r
.63116 .40422 .63472 .39478 .64305 .39701 .63935 .40142 Metetra
.037 0 0 r
.63935 .40142 .64305 .39701 .65138 .39812 .64753 .39751 Metetra
.707 .971 .929 r
.64753 .39751 .65138 .39812 .65971 .39803 .65568 .39258 Metetra
.77 .763 .847 r
.65568 .39258 .65971 .39803 .66802 .39676 .66381 .38678 Metetra
.728 .634 .754 r
.66381 .38678 .66802 .39676 .6763 .39433 .67191 .38023 Metetra
.7 .569 .704 r
.67191 .38023 .6763 .39433 .68456 .39081 .67999 .37308 Metetra
.682 .532 .676 r
.67999 .37308 .68456 .39081 .69279 .38629 .68804 .36546 Metetra
.669 .508 .658 r
.68804 .36546 .69279 .38629 .70098 .38087 .69608 .35753 Metetra
.66 .492 .646 r
.69608 .35753 .70098 .38087 .70914 .37469 .7041 .34941 Metetra
.653 .481 .639 r
.7041 .34941 .70914 .37469 .71727 .36787 .71212 .34123 Metetra
.648 .474 .634 r
.71212 .34123 .71727 .36787 .72537 .36055 .72013 .3331 Metetra
.644 .469 .632 r
.72013 .3331 .72537 .36055 .73344 .35286 .72815 .32512 Metetra
.641 .466 .631 r
.72815 .32512 .73344 .35286 .7415 .34494 .73619 .31739 Metetra
.638 .464 .632 r
.73619 .31739 .7415 .34494 .74955 .3369 .74424 .30997 Metetra
.636 .465 .634 r
.74424 .30997 .74955 .3369 .75759 .32887 .75232 .30295 Metetra
.634 .466 .638 r
.75232 .30295 .75759 .32887 .76564 .32094 .76044 .29636 Metetra
.633 .47 .644 r
.76044 .29636 .76564 .32094 .77371 .31322 .7686 .29025 Metetra
.632 .475 .651 r
.7686 .29025 .77371 .31322 .78179 .30578 .7768 .28465 Metetra
.631 .482 .661 r
.7768 .28465 .78179 .30578 .7899 .29869 .78507 .27957 Metetra
.631 .492 .674 r
.78507 .27957 .7899 .29869 .79805 .29202 .79339 .27504 Metetra
.63 .505 .691 r
.79339 .27504 .79805 .29202 .80625 .2858 .80177 .27105 Metetra
.63 .523 .714 r
.80177 .27105 .80625 .2858 .8145 .28007 .81023 .26758 Metetra
.629 .547 .743 r
.81023 .26758 .8145 .28007 .82281 .27486 .81875 .26464 Metetra
.627 .581 .783 r
.81875 .26464 .82281 .27486 .83118 .27018 .82735 .2622 Metetra
.619 .628 .837 r
.82735 .2622 .83118 .27018 .83963 .26604 .83603 .26022 Metetra
.596 .692 .909 r
.83603 .26022 .83963 .26604 .84815 .26242 .84478 .25869 Metetra
.66 .746 .914 r
.22711 .49083 .23184 .4951 .23882 .49279 .23411 .48851 Metetra
.66 .746 .914 r
.23411 .48851 .23882 .49279 .24583 .49047 .24112 .48618 Metetra
.66 .746 .914 r
.24112 .48618 .24583 .49047 .25285 .48815 .24816 .48384 Metetra
.66 .746 .914 r
.24816 .48384 .25285 .48815 .25989 .48582 .25521 .4815 Metetra
.66 .746 .914 r
.25521 .4815 .25989 .48582 .26695 .48348 .26228 .47915 Metetra
.66 .746 .914 r
.26228 .47915 .26695 .48348 .27403 .48114 .26937 .4768 Metetra
.66 .746 .914 r
.26937 .4768 .27403 .48114 .28113 .47879 .27648 .47444 Metetra
.661 .746 .913 r
.27648 .47444 .28113 .47879 .28825 .47643 .28361 .47206 Metetra
.666 .747 .911 r
.28361 .47206 .28825 .47643 .29538 .47413 .29077 .46958 Metetra
.617 .725 .923 r
.29077 .46958 .29538 .47413 .30256 .47149 .29789 .46794 Metetra
.681 .792 .933 r
.29789 .46794 .30256 .47149 .30973 .46923 .3051 .46516 Metetra
.782 .781 .851 r
.3051 .46516 .30973 .46923 .31682 .46848 .31251 .45964 Metetra
.628 .591 .793 r
.31251 .45964 .31682 .46848 .32411 .46486 .31971 .45761 Metetra
.131 .359 .819 r
.31971 .45761 .32411 .46486 .33162 .45784 .32654 .46211 Metetra
.609 .156 .151 r
.32654 .46211 .33162 .45784 .33888 .45514 .33346 .46574 Metetra
.211 0 .126 r
.33346 .46574 .33888 .45514 .34574 .4602 .34094 .46035 Metetra
.946 .88 .737 r
.34094 .46035 .34574 .4602 .35259 .46646 .34888 .44646 Metetra
.739 .555 .645 r
.34888 .44646 .35259 .46646 .35987 .4652 .35684 .43158 Metetra
.634 .449 .615 r
.35684 .43158 .35987 .4652 .36765 .45413 .36444 .42325 Metetra
.535 .381 .619 r
.36444 .42325 .36765 .45413 .37563 .43812 .37158 .42455 Metetra
.1 .183 .664 r
.37158 .42455 .37563 .43812 .38348 .42444 .3784 .43388 Metetra
.753 .401 .386 r
.3784 .43388 .38348 .42444 .39098 .41818 .38513 .44692 Metetra
.649 .358 .465 r
.38513 .44692 .39098 .41818 .39815 .42063 .39199 .45889 Metetra
.594 .32 .472 r
.39199 .45889 .39815 .42063 .40511 .42987 .39912 .4661 Metetra
.536 .266 .453 r
.39912 .4661 .40511 .42987 .41204 .44224 .40656 .46673 Metetra
.413 .134 .377 r
.40656 .46673 .41204 .44224 .41908 .45386 .41425 .46076 Metetra
.585 .808 .409 r
.41425 .46076 .41908 .45386 .42632 .46167 .42211 .44946 Metetra
.798 .633 .676 r
.42211 .44946 .42632 .46167 .43378 .46394 .43005 .43478 Metetra
.704 .508 .62 r
.43005 .43478 .43378 .46394 .44143 .46033 .43799 .41878 Metetra
.665 .462 .6 r
.43799 .41878 .44143 .46033 .44922 .45157 .44588 .40325 Metetra
.641 .438 .593 r
.44588 .40325 .44922 .45157 .45707 .43908 .45369 .38954 Metetra
.624 .424 .591 r
.45369 .38954 .45707 .43908 .46494 .42452 .46142 .37853 Metetra
.609 .415 .595 r
.46142 .37853 .46494 .42452 .47278 .40949 .46907 .37064 Metetra
.594 .412 .605 r
.46907 .37064 .47278 .40949 .48058 .39531 .47667 .36596 Metetra
.573 .413 .626 r
.47667 .36596 .48058 .39531 .48832 .38298 .48424 .36429 Metetra
.534 .426 .678 r
.48424 .36429 .48832 .38298 .49601 .37311 .49181 .36528 Metetra
.336 .464 .842 r
.49181 .36528 .49601 .37311 .50367 .36603 .4994 .36842 Metetra
.634 .129 .03 r
.4994 .36842 .50367 .36603 .51131 .36176 .50702 .37319 Metetra
.634 .273 .341 r
.50702 .37319 .51131 .36176 .51897 .36014 .51471 .37905 Metetra
.617 .298 .408 r
.51471 .37905 .51897 .36014 .52665 .36087 .52245 .38546 Metetra
.604 .304 .433 r
.52245 .38546 .52665 .36087 .53438 .36354 .53026 .39195 Metetra
.594 .303 .444 r
.53026 .39195 .53438 .36354 .54216 .3677 .53814 .39811 Metetra
.585 .298 .447 r
.53814 .39811 .54216 .3677 .55 .3729 .54608 .40359 Metetra
.575 .29 .445 r
.54608 .40359 .55 .3729 .55791 .37866 .55407 .40811 Metetra
.564 .277 .439 r
.55407 .40811 .55791 .37866 .56589 .38458 .5621 .41147 Metetra
.55 .259 .427 r
.5621 .41147 .56589 .38458 .57393 .39028 .57018 .41356 Metetra
.531 .232 .406 r
.57018 .41356 .57393 .39028 .58202 .39542 .57827 .41429 Metetra
.501 .189 .37 r
.57827 .41429 .58202 .39542 .59016 .39975 .58638 .41366 Metetra
.447 .11 .3 r
.58638 .41366 .59016 .39975 .59833 .40307 .59449 .41171 Metetra
.317 0 .133 r
.59449 .41171 .59833 .40307 .60653 .40523 .60261 .40851 Metetra
.60261 .40851 .60653 .40523 .61474 .40616 .61071 .40417 Metetra
.78 .923 .931 r
.61071 .40417 .61474 .40616 .62295 .40582 .6188 .39882 Metetra
.758 .708 .805 r
.6188 .39882 .62295 .40582 .63116 .40422 .62687 .39261 Metetra
.718 .605 .73 r
.62687 .39261 .63116 .40422 .63935 .40142 .63492 .38568 Metetra
.693 .551 .689 r
.63492 .38568 .63935 .40142 .64753 .39751 .64296 .37818 Metetra
.677 .52 .665 r
.64296 .37818 .64753 .39751 .65568 .39258 .65098 .37027 Metetra
.665 .499 .65 r
.65098 .37027 .65568 .39258 .66381 .38678 .65898 .36209 Metetra
.657 .486 .641 r
.65898 .36209 .66381 .38678 .67191 .38023 .66697 .35378 Metetra
.651 .476 .634 r
.66697 .35378 .67191 .38023 .67999 .37308 .67496 .34546 Metetra
.646 .47 .631 r
.67496 .34546 .67999 .37308 .68804 .36546 .68295 .33724 Metetra
.642 .465 .629 r
.68295 .33724 .68804 .36546 .69608 .35753 .69094 .32921 Metetra
.639 .463 .629 r
.69094 .32921 .69608 .35753 .7041 .34941 .69895 .32148 Metetra
.636 .462 .63 r
.69895 .32148 .7041 .34941 .71212 .34123 .70697 .3141 Metetra
.634 .463 .633 r
.70697 .3141 .71212 .34123 .72013 .3331 .71502 .30714 Metetra
.633 .465 .638 r
.71502 .30714 .72013 .3331 .72815 .32512 .7231 .30064 Metetra
.632 .469 .644 r
.7231 .30064 .72815 .32512 .73619 .31739 .73122 .29464 Metetra
.631 .475 .652 r
.73122 .29464 .73619 .31739 .74424 .30997 .73938 .28917 Metetra
.63 .482 .663 r
.73938 .28917 .74424 .30997 .75232 .30295 .74759 .28423 Metetra
.63 .493 .677 r
.74759 .28423 .75232 .30295 .76044 .29636 .75586 .27984 Metetra
.63 .507 .695 r
.75586 .27984 .76044 .29636 .7686 .29025 .76418 .27599 Metetra
.629 .527 .719 r
.76418 .27599 .7686 .29025 .7768 .28465 .77257 .27267 Metetra
.628 .553 .75 r
.77257 .27267 .7768 .28465 .78507 .27957 .78102 .26986 Metetra
.625 .589 .793 r
.78102 .26986 .78507 .27957 .79339 .27504 .78954 .26755 Metetra
.615 .639 .851 r
.78954 .26755 .79339 .27504 .80177 .27105 .79813 .2657 Metetra
.586 .707 .926 r
.79813 .2657 .80177 .27105 .81023 .26758 .80679 .26428 Metetra
.501 .777 .994 r
.80679 .26428 .81023 .26758 .81875 .26464 .81552 .26327 Metetra
.289 .761 .938 r
.81552 .26327 .81875 .26464 .82735 .2622 .82433 .2626 Metetra
.015 0 0 r
.82433 .2626 .82735 .2622 .83603 .26022 .8332 .26226 Metetra
.234 0 0 r
.8332 .26226 .83603 .26022 .84478 .25869 .84215 .2622 Metetra
.66 .746 .914 r
.22236 .48654 .22711 .49083 .23411 .48851 .22937 .4842 Metetra
.66 .746 .914 r
.22937 .4842 .23411 .48851 .24112 .48618 .23639 .48186 Metetra
.66 .746 .914 r
.23639 .48186 .24112 .48618 .24816 .48384 .24344 .47951 Metetra
.66 .746 .914 r
.24344 .47951 .24816 .48384 .25521 .4815 .2505 .47716 Metetra
.66 .746 .914 r
.2505 .47716 .25521 .4815 .26228 .47915 .25759 .4748 Metetra
.66 .746 .914 r
.25759 .4748 .26228 .47915 .26937 .4768 .26469 .47244 Metetra
.661 .746 .913 r
.26469 .47244 .26937 .4768 .27648 .47444 .27181 .47004 Metetra
.652 .743 .916 r
.27181 .47004 .27648 .47444 .28361 .47206 .27894 .46781 Metetra
.656 .751 .92 r
.27894 .46781 .28361 .47206 .29077 .46958 .2861 .4655 Metetra
.738 .776 .883 r
.2861 .4655 .29077 .46958 .29789 .46794 .2934 .46141 Metetra
.641 .657 .85 r
.2934 .46141 .29789 .46794 .3051 .46516 .30058 .45929 Metetra
.199 .462 .882 r
.30058 .45929 .3051 .46516 .31251 .45964 .30743 .46233 Metetra
.426 0 0 r
.30743 .46233 .31251 .45964 .31971 .45761 .31445 .46346 Metetra
.31445 .46346 .31971 .45761 .32654 .46211 .32208 .45535 Metetra
.852 .71 .706 r
.32208 .45535 .32654 .46211 .33346 .46574 .33008 .44103 Metetra
.687 .505 .636 r
.33008 .44103 .33346 .46574 .34094 .46035 .33786 .4298 Metetra
.571 .408 .621 r
.33786 .4298 .34094 .46035 .34888 .44646 .34509 .42821 Metetra
.298 .267 .655 r
.34509 .42821 .34888 .44646 .35684 .43158 .35183 .4364 Metetra
.801 .421 .336 r
.35183 .4364 .35684 .43158 .36444 .42325 .35837 .44974 Metetra
.659 .365 .462 r
.35837 .44974 .36444 .42325 .37158 .42455 .36504 .46224 Metetra
.592 .318 .47 r
.36504 .46224 .37158 .42455 .3784 .43388 .37205 .4692 Metetra
.52 .25 .445 r
.37205 .4692 .3784 .43388 .38513 .44692 .37947 .46846 Metetra
.329 .047 .325 r
.37947 .46846 .38513 .44692 .39199 .45889 .38723 .4603 Metetra
.956 .928 .731 r
.38723 .4603 .39199 .45889 .39912 .4661 .3952 .44664 Metetra
.756 .568 .643 r
.3952 .44664 .39912 .4661 .40656 .46673 .40325 .43004 Metetra
.686 .483 .606 r
.40325 .43004 .40656 .46673 .41425 .46076 .41128 .41299 Metetra
.652 .447 .593 r
.41128 .41299 .41425 .46076 .42211 .44946 .41921 .39746 Metetra
.63 .427 .589 r
.41921 .39746 .42211 .44946 .43005 .43478 .42701 .38477 Metetra
.612 .414 .59 r
.42701 .38477 .43005 .43478 .43799 .41878 .43468 .37561 Metetra
.595 .407 .597 r
.43468 .37561 .43799 .41878 .44588 .40325 .44225 .37016 Metetra
.573 .405 .615 r
.44225 .37016 .44588 .40325 .45369 .38954 .44975 .36822 Metetra
.532 .41 .66 r
.44975 .36822 .45369 .38954 .46142 .37853 .4572 .36934 Metetra
.343 .43 .806 r
.4572 .36934 .46142 .37853 .46907 .37064 .46465 .37294 Metetra
.665 .169 .06 r
.46465 .37294 .46907 .37064 .47667 .36596 .47211 .37837 Metetra
.643 .292 .36 r
.47211 .37837 .47667 .36596 .48424 .36429 .47962 .38497 Metetra
.622 .309 .42 r
.47962 .38497 .48424 .36429 .49181 .36528 .48718 .39212 Metetra
.607 .312 .442 r
.48718 .39212 .49181 .36528 .4994 .36842 .49482 .39928 Metetra
.596 .309 .451 r
.49482 .39928 .4994 .36842 .50702 .37319 .50252 .40598 Metetra
.586 .303 .453 r
.50252 .40598 .50702 .37319 .51471 .37905 .5103 .41185 Metetra
.575 .293 .451 r
.5103 .41185 .51471 .37905 .52245 .38546 .51814 .41659 Metetra
.563 .279 .443 r
.51814 .41659 .52245 .38546 .53026 .39195 .52604 .42002 Metetra
.548 .26 .43 r
.52604 .42002 .53026 .39195 .53814 .39811 .53399 .42201 Metetra
.527 .231 .407 r
.53399 .42201 .53814 .39811 .54608 .40359 .54198 .42253 Metetra
.494 .182 .367 r
.54198 .42253 .54608 .40359 .55407 .40811 .54999 .42158 Metetra
.429 .089 .285 r
.54999 .42158 .55407 .40811 .5621 .41147 .55802 .41924 Metetra
.255 0 .069 r
.55802 .41924 .5621 .41147 .57018 .41356 .56606 .41561 Metetra
.422 .84 .672 r
.56606 .41561 .57018 .41356 .57827 .41429 .5741 .41082 Metetra
.795 .846 .89 r
.5741 .41082 .57827 .41429 .58638 .41366 .58213 .40502 Metetra
.745 .664 .77 r
.58213 .40502 .58638 .41366 .59449 .41171 .59016 .39837 Metetra
.709 .58 .709 r
.59016 .39837 .59449 .41171 .60261 .40851 .59817 .39104 Metetra
.687 .536 .676 r
.59817 .39104 .60261 .40851 .61071 .40417 .60617 .38319 Metetra
.672 .509 .656 r
.60617 .38319 .61071 .40417 .6188 .39882 .61416 .37498 Metetra
.662 .491 .643 r
.61416 .37498 .6188 .39882 .62687 .39261 .62214 .36656 Metetra
.654 .479 .635 r
.62214 .36656 .62687 .39261 .63492 .38568 .6301 .35805 Metetra
.648 .471 .63 r
.6301 .35805 .63492 .38568 .64296 .37818 .63807 .3496 Metetra
.644 .466 .627 r
.63807 .3496 .64296 .37818 .65098 .37027 .64603 .34129 Metetra
.64 .462 .626 r
.64603 .34129 .65098 .37027 .65898 .36209 .654 .33323 Metetra
.637 .46 .627 r
.654 .33323 .65898 .36209 .66697 .35378 .66198 .3255 Metetra
.635 .46 .629 r
.66198 .3255 .66697 .35378 .67496 .34546 .66998 .31816 Metetra
.633 .461 .632 r
.66998 .31816 .67496 .34546 .68295 .33724 .67799 .31126 Metetra
.632 .464 .637 r
.67799 .31126 .68295 .33724 .69094 .32921 .68604 .30486 Metetra
.631 .468 .644 r
.68604 .30486 .69094 .32921 .69895 .32148 .69411 .29897 Metetra
.63 .475 .653 r
.69411 .29897 .69895 .32148 .70697 .3141 .70223 .29362 Metetra
.63 .483 .665 r
.70223 .29362 .70697 .3141 .71502 .30714 .71039 .28882 Metetra
.629 .495 .679 r
.71039 .28882 .71502 .30714 .7231 .30064 .7186 .28457 Metetra
.629 .51 .699 r
.7186 .28457 .7231 .30064 .73122 .29464 .72686 .28085 Metetra
.629 .531 .724 r
.72686 .28085 .73122 .29464 .73938 .28917 .73517 .27766 Metetra
.627 .559 .758 r
.73517 .27766 .73938 .28917 .74759 .28423 .74354 .27498 Metetra
.623 .597 .803 r
.74354 .27498 .74759 .28423 .75586 .27984 .75198 .27279 Metetra
.611 .65 .865 r
.75198 .27279 .75586 .27984 .76418 .27599 .76048 .27105 Metetra
.575 .72 .941 r
.76048 .27105 .76418 .27599 .77257 .27267 .76904 .26973 Metetra
.474 .784 .998 r
.76904 .26973 .77257 .27267 .78102 .26986 .77767 .2688 Metetra
.239 .738 .904 r
.77767 .2688 .78102 .26986 .78954 .26755 .78637 .26822 Metetra
.058 0 0 r
.78637 .26822 .78954 .26755 .79813 .2657 .79513 .26794 Metetra
.255 0 0 r
.79513 .26794 .79813 .2657 .80679 .26428 .80396 .26793 Metetra
.358 0 0 r
.80396 .26793 .80679 .26428 .81552 .26327 .81285 .26814 Metetra
.413 0 0 r
.81285 .26814 .81552 .26327 .82433 .2626 .8218 .26854 Metetra
.444 0 .072 r
.8218 .26854 .82433 .2626 .8332 .26226 .83081 .26907 Metetra
.463 .025 .12 r
.83081 .26907 .8332 .26226 .84215 .2622 .83988 .26969 Metetra
.66 .746 .914 r
.21758 .48222 .22236 .48654 .22937 .4842 .2246 .47988 Metetra
.66 .746 .914 r
.2246 .47988 .22937 .4842 .23639 .48186 .23164 .47752 Metetra
.66 .746 .914 r
.23164 .47752 .23639 .48186 .24344 .47951 .2387 .47517 Metetra
.66 .746 .914 r
.2387 .47517 .24344 .47951 .2505 .47716 .24577 .4728 Metetra
.66 .746 .914 r
.24577 .4728 .2505 .47716 .25759 .4748 .25287 .47043 Metetra
.66 .746 .914 r
.25287 .47043 .25759 .4748 .26469 .47244 .25998 .46806 Metetra
.656 .745 .915 r
.25998 .46806 .26469 .47244 .27181 .47004 .26711 .46574 Metetra
.689 .757 .904 r
.26711 .46574 .27181 .47004 .27894 .46781 .2743 .46278 Metetra
.661 .719 .892 r
.2743 .46278 .27894 .46781 .2861 .4655 .28148 .46035 Metetra
.388 .602 .933 r
.28148 .46035 .2861 .4655 .2934 .46141 .28842 .46147 Metetra
.134 .681 .783 r
.28842 .46147 .2934 .46141 .30058 .45929 .29551 .46079 Metetra
.894 .979 .813 r
.29551 .46079 .30058 .45929 .30743 .46233 .3032 .45179 Metetra
.795 .643 .693 r
.3032 .45179 .30743 .46233 .31445 .46346 .31112 .43908 Metetra
.639 .472 .641 r
.31112 .43908 .31445 .46346 .32208 .45535 .31861 .4328 Metetra
.449 .345 .645 r
.31861 .4328 .32208 .45535 .33008 .44103 .32542 .43763 Metetra
.861 .41 .064 r
.32542 .43763 .33008 .44103 .33786 .4298 .33182 .45027 Metetra
.687 .38 .449 r
.33182 .45027 .33786 .4298 .34509 .42821 .33828 .46348 Metetra
.598 .321 .467 r
.33828 .46348 .34509 .42821 .35183 .4364 .34514 .47087 Metetra
.509 .238 .439 r
.34514 .47087 .35183 .4364 .35837 .44974 .35254 .46939 Metetra
.232 0 .267 r
.35254 .46939 .35837 .44974 .36504 .46224 .36038 .45944 Metetra
.917 .798 .713 r
.36038 .45944 .36504 .46224 .37205 .4692 .36848 .44366 Metetra
.734 .536 .625 r
.36848 .44366 .37205 .4692 .37947 .46846 .37666 .4254 Metetra
.674 .467 .598 r
.37666 .4254 .37947 .46846 .38723 .4603 .38477 .40765 Metetra
.642 .435 .588 r
.38477 .40765 .38723 .4603 .3952 .44664 .39272 .39258 Metetra
.619 .417 .586 r
.39272 .39258 .3952 .44664 .40325 .43004 .40048 .38141 Metetra
.598 .405 .59 r
.40048 .38141 .40325 .43004 .41128 .41299 .40807 .37458 Metetra
.575 .397 .604 r
.40807 .37458 .41128 .41299 .41921 .39746 .41551 .37195 Metetra
.535 .396 .638 r
.41551 .37195 .41921 .39746 .42701 .38477 .42285 .37299 Metetra
.379 .397 .753 r
.42285 .37299 .42701 .38477 .43468 .37561 .43014 .37698 Metetra
.693 .188 .035 r
.43014 .37698 .43468 .37561 .44225 .37016 .43743 .3831 Metetra
.655 .308 .373 r
.43743 .3831 .44225 .37016 .44975 .36822 .44474 .39054 Metetra
.627 .32 .431 r
.44474 .39054 .44975 .36822 .4572 .36934 .45211 .39857 Metetra
.611 .32 .451 r
.45211 .39857 .4572 .36934 .46465 .37294 .45955 .40652 Metetra
.598 .315 .458 r
.45955 .40652 .46465 .37294 .47211 .37837 .46707 .41388 Metetra
.587 .307 .459 r
.46707 .41388 .47211 .37837 .47962 .38497 .47468 .42022 Metetra
.575 .296 .456 r
.47468 .42022 .47962 .38497 .48718 .39212 .48237 .42523 Metetra
.562 .282 .448 r
.48237 .42523 .48718 .39212 .49482 .39928 .49014 .42874 Metetra
.546 .261 .433 r
.49014 .42874 .49482 .39928 .50252 .40598 .49797 .43065 Metetra
.523 .229 .409 r
.49797 .43065 .50252 .40598 .5103 .41185 .50585 .43093 Metetra
.485 .175 .364 r
.50585 .43093 .5103 .41185 .51814 .41659 .51377 .42963 Metetra
.407 .064 .268 r
.51377 .42963 .51814 .41659 .52604 .42002 .52173 .42687 Metetra
.167 0 0 r
.52173 .42687 .52604 .42002 .53399 .42201 .52971 .42276 Metetra
.66 .973 .859 r
.52971 .42276 .53399 .42201 .54198 .42253 .5377 .41748 Metetra
.787 .774 .841 r
.5377 .41748 .54198 .42253 .54999 .42158 .54569 .41119 Metetra
.733 .628 .741 r
.54569 .41119 .54999 .42158 .55802 .41924 .55368 .40408 Metetra
.701 .56 .692 r
.55368 .40408 .55802 .41924 .56606 .41561 .56166 .39634 Metetra
.681 .522 .664 r
.56166 .39634 .56606 .41561 .5741 .41082 .56963 .38812 Metetra
.668 .499 .648 r
.56963 .38812 .5741 .41082 .58213 .40502 .5776 .3796 Metetra
.658 .484 .637 r
.5776 .3796 .58213 .40502 .59016 .39837 .58556 .37093 Metetra
.651 .474 .63 r
.58556 .37093 .59016 .39837 .59817 .39104 .5935 .36224 Metetra
.646 .467 .626 r
.5935 .36224 .59817 .39104 .60617 .38319 .60145 .35365 Metetra
.642 .462 .624 r
.60145 .35365 .60617 .38319 .61416 .37498 .60939 .34526 Metetra
.638 .459 .624 r
.60939 .34526 .61416 .37498 .62214 .36656 .61734 .33717 Metetra
.636 .458 .625 r
.61734 .33717 .62214 .36656 .6301 .35805 .62529 .32945 Metetra
.634 .458 .628 r
.62529 .32945 .6301 .35805 .63807 .3496 .63326 .32215 Metetra
.632 .46 .632 r
.63326 .32215 .63807 .3496 .64603 .34129 .64124 .31533 Metetra
.631 .463 .637 r
.64124 .31533 .64603 .34129 .654 .33323 .64925 .30903 Metetra
.63 .468 .645 r
.64925 .30903 .654 .33323 .66198 .3255 .65728 .30325 Metetra
.629 .475 .654 r
.65728 .30325 .66198 .3255 .66998 .31816 .66535 .29802 Metetra
.629 .484 .666 r
.66535 .29802 .66998 .31816 .67799 .31126 .67345 .29334 Metetra
.629 .496 .682 r
.67345 .29334 .67799 .31126 .68604 .30486 .6816 .28921 Metetra
.629 .513 .702 r
.6816 .28921 .68604 .30486 .69411 .29897 .68979 .28562 Metetra
.628 .534 .729 r
.68979 .28562 .69411 .29897 .70223 .29362 .69803 .28255 Metetra
.626 .564 .765 r
.69803 .28255 .70223 .29362 .71039 .28882 .70632 .27999 Metetra
.621 .605 .813 r
.70632 .27999 .71039 .28882 .7186 .28457 .71467 .27789 Metetra
.607 .661 .876 r
.71467 .27789 .7186 .28457 .72686 .28085 .72308 .27625 Metetra
.565 .731 .953 r
.72308 .27625 .72686 .28085 .73517 .27766 .73155 .27501 Metetra
.449 .787 .998 r
.73155 .27501 .73517 .27766 .74354 .27498 .74007 .27415 Metetra
.2 .718 .875 r
.74007 .27415 .74354 .27498 .75198 .27279 .74866 .27362 Metetra
.084 0 0 r
.74866 .27362 .75198 .27279 .76048 .27105 .7573 .2734 Metetra
.266 0 0 r
.7573 .2734 .76048 .27105 .76904 .26973 .76601 .27343 Metetra
.362 0 0 r
.76601 .27343 .76904 .26973 .77767 .2688 .77478 .27367 Metetra
.414 0 0 r
.77478 .27367 .77767 .2688 .78637 .26822 .7836 .27409 Metetra
.444 0 .069 r
.7836 .27409 .78637 .26822 .79513 .26794 .79249 .27465 Metetra
.461 .021 .115 r
.79249 .27465 .79513 .26794 .80396 .26793 .80142 .27529 Metetra
.472 .044 .145 r
.80142 .27529 .80396 .26793 .81285 .26814 .81041 .27598 Metetra
.477 .057 .164 r
.81041 .27598 .81285 .26814 .8218 .26854 .81945 .27669 Metetra
.479 .064 .174 r
.81945 .27669 .8218 .26854 .83081 .26907 .82853 .27737 Metetra
.478 .065 .178 r
.82853 .27737 .83081 .26907 .83988 .26969 .83765 .27799 Metetra
.66 .746 .914 r
.21279 .47789 .21758 .48222 .2246 .47988 .21982 .47553 Metetra
.66 .746 .914 r
.21982 .47553 .2246 .47988 .23164 .47752 .22686 .47316 Metetra
.66 .746 .914 r
.22686 .47316 .23164 .47752 .2387 .47517 .23393 .47079 Metetra
.66 .746 .914 r
.23393 .47079 .2387 .47517 .24577 .4728 .24102 .46842 Metetra
.66 .746 .914 r
.24102 .46842 .24577 .4728 .25287 .47043 .24812 .46604 Metetra
.664 .747 .912 r
.24812 .46604 .25287 .47043 .25998 .46806 .25526 .46357 Metetra
.665 .744 .909 r
.25526 .46357 .25998 .46806 .26711 .46574 .26241 .46107 Metetra
.552 .699 .938 r
.26241 .46107 .26711 .46574 .2743 .46278 .26944 .46032 Metetra
.571 .826 .993 r
.26944 .46032 .2743 .46278 .28148 .46035 .27657 .45868 Metetra
.87 .869 .834 r
.27657 .45868 .28148 .46035 .28842 .46147 .28421 .45049 Metetra
.763 .624 .706 r
.28421 .45049 .28842 .46147 .29551 .46079 .29196 .44058 Metetra
.58 .447 .664 r
.29196 .44058 .29551 .46079 .3032 .45179 .29911 .43912 Metetra
.004 .132 .647 r
.29911 .43912 .3032 .45179 .31112 .43908 .30556 .44848 Metetra
.758 .41 .395 r
.30556 .44848 .31112 .43908 .31861 .4328 .31181 .46197 Metetra
.621 .333 .459 r
.31181 .46197 .31861 .4328 .32542 .43763 .31845 .47076 Metetra
.512 .238 .436 r
.31845 .47076 .32542 .43763 .33182 .45027 .32575 .4697 Metetra
.177 0 .236 r
.32575 .4697 .33182 .45027 .33828 .46348 .33366 .45873 Metetra
.896 .75 .692 r
.33366 .45873 .33828 .46348 .34514 .47087 .34192 .44119 Metetra
.725 .522 .616 r
.34192 .44119 .34514 .47087 .35254 .46939 .35025 .42146 Metetra
.666 .457 .593 r
.35025 .42146 .35254 .46939 .36038 .45944 .35844 .40326 Metetra
.632 .426 .585 r
.35844 .40326 .36038 .45944 .36848 .44366 .36639 .389 Metetra
.607 .407 .585 r
.36639 .389 .36848 .44366 .37666 .4254 .37407 .37977 Metetra
.581 .394 .593 r
.37407 .37977 .37666 .4254 .38477 .40765 .3815 .37568 Metetra
.543 .384 .616 r
.3815 .37568 .38477 .40765 .39272 .39258 .38876 .37617 Metetra
.428 .372 .692 r
.38876 .37617 .39272 .39258 .40048 .38141 .3959 .38035 Metetra
.703 .164 0 r
.3959 .38035 .40048 .38141 .40807 .37458 .40299 .38716 Metetra
.672 .325 .378 r
.40299 .38716 .40807 .37458 .41551 .37195 .41009 .39557 Metetra
.635 .331 .439 r
.41009 .39557 .41551 .37195 .42285 .37299 .41724 .40465 Metetra
.615 .328 .458 r
.41724 .40465 .42285 .37299 .43014 .37698 .42446 .41359 Metetra
.6 .321 .465 r
.42446 .41359 .43014 .37698 .43743 .3831 .43179 .42177 Metetra
.588 .312 .466 r
.43179 .42177 .43743 .3831 .44474 .39054 .43921 .4287 Metetra
.576 .3 .461 r
.43921 .4287 .44474 .39054 .45211 .39857 .44675 .43408 Metetra
.562 .285 .453 r
.44675 .43408 .45211 .39857 .45955 .40652 .45437 .43771 Metetra
.545 .262 .437 r
.45437 .43771 .45955 .40652 .46707 .41388 .46209 .43953 Metetra
.519 .227 .411 r
.46209 .43953 .46707 .41388 .47468 .42022 .46988 .43956 Metetra
.476 .167 .361 r
.46988 .43956 .47468 .42022 .48237 .42523 .47773 .43788 Metetra
.381 .035 .247 r
.47773 .43788 .48237 .42523 .49014 .42874 .48562 .43463 Metetra
.039 0 0 r
.48562 .43463 .49014 .42874 .49797 .43065 .49355 .43 Metetra
.788 .969 .916 r
.49355 .43 .49797 .43065 .50585 .43093 .5015 .42418 Metetra
.773 .714 .797 r
.5015 .42418 .50585 .43093 .51377 .42963 .50946 .41737 Metetra
.722 .598 .717 r
.50946 .41737 .51377 .42963 .52173 .42687 .51742 .40977 Metetra
.693 .542 .677 r
.51742 .40977 .52173 .42687 .52971 .42276 .52538 .40158 Metetra
.676 .51 .654 r
.52538 .40158 .52971 .42276 .5377 .41748 .53334 .39298 Metetra
.664 .49 .64 r
.53334 .39298 .5377 .41748 .54569 .41119 .54129 .38415 Metetra
.655 .477 .631 r
.54129 .38415 .54569 .41119 .55368 .40408 .54923 .37522 Metetra
.649 .468 .626 r
.54923 .37522 .55368 .40408 .56166 .39634 .55717 .36634 Metetra
.644 .462 .623 r
.55717 .36634 .56166 .39634 .56963 .38812 .56509 .35762 Metetra
.64 .458 .622 r
.56509 .35762 .56963 .38812 .5776 .3796 .57302 .34917 Metetra
.637 .456 .622 r
.57302 .34917 .5776 .3796 .58556 .37093 .58094 .34105 Metetra
.634 .456 .624 r
.58094 .34105 .58556 .37093 .5935 .36224 .58887 .33334 Metetra
.632 .456 .627 r
.58887 .33334 .5935 .36224 .60145 .35365 .59681 .3261 Metetra
.631 .459 .631 r
.59681 .3261 .60145 .35365 .60939 .34526 .60476 .31935 Metetra
.63 .462 .637 r
.60476 .31935 .60939 .34526 .61734 .33717 .61273 .31314 Metetra
.629 .468 .645 r
.61273 .31314 .61734 .33717 .62529 .32945 .62071 .30747 Metetra
.629 .475 .655 r
.62071 .30747 .62529 .32945 .63326 .32215 .62873 .30235 Metetra
.628 .485 .668 r
.62873 .30235 .63326 .32215 .64124 .31533 .63678 .29779 Metetra
.628 .498 .685 r
.63678 .29779 .64124 .31533 .64925 .30903 .64486 .29377 Metetra
.628 .515 .706 r
.64486 .29377 .64925 .30903 .65728 .30325 .65298 .29029 Metetra
.628 .538 .734 r
.65298 .29029 .65728 .30325 .66535 .29802 .66115 .28733 Metetra
.626 .569 .771 r
.66115 .28733 .66535 .29802 .67345 .29334 .66936 .28485 Metetra
.62 .611 .821 r
.66936 .28485 .67345 .29334 .6816 .28921 .67762 .28284 Metetra
.603 .669 .886 r
.67762 .28284 .6816 .28921 .68979 .28562 .68593 .28126 Metetra
.556 .739 .962 r
.68593 .28126 .68979 .28562 .69803 .28255 .6943 .28009 Metetra
.43 .787 .996 r
.6943 .28009 .69803 .28255 .70632 .27999 .70271 .27927 Metetra
.178 .705 .857 r
.70271 .27927 .70632 .27999 .71467 .27789 .71119 .27879 Metetra
.094 0 0 r
.71119 .27879 .71467 .27789 .72308 .27625 .71972 .27859 Metetra
.267 0 0 r
.71972 .27859 .72308 .27625 .73155 .27501 .72831 .27864 Metetra
.36 0 0 r
.72831 .27864 .73155 .27501 .74007 .27415 .73695 .2789 Metetra
.411 0 0 r
.73695 .2789 .74007 .27415 .74866 .27362 .74565 .27933 Metetra
.441 0 .059 r
.74565 .27933 .74866 .27362 .7573 .2734 .7544 .27989 Metetra
.458 .014 .104 r
.7544 .27989 .7573 .2734 .76601 .27343 .7632 .28055 Metetra
.469 .036 .134 r
.7632 .28055 .76601 .27343 .77478 .27367 .77206 .28125 Metetra
.474 .05 .153 r
.77206 .28125 .77478 .27367 .7836 .27409 .78096 .28197 Metetra
.476 .057 .163 r
.78096 .28197 .7836 .27409 .79249 .27465 .78991 .28267 Metetra
.475 .058 .167 r
.78991 .28267 .79249 .27465 .80142 .27529 .7989 .28331 Metetra
.472 .054 .165 r
.7989 .28331 .80142 .27529 .81041 .27598 .80793 .28386 Metetra
.465 .045 .157 r
.80793 .28386 .81041 .27598 .81945 .27669 .817 .2843 Metetra
.456 .031 .143 r
.817 .2843 .81945 .27669 .82853 .27737 .8261 .28458 Metetra
.443 .012 .123 r
.8261 .28458 .82853 .27737 .83765 .27799 .83522 .28469 Metetra
.66 .746 .914 r
.20796 .47353 .21279 .47789 .21982 .47553 .215 .47116 Metetra
.66 .746 .914 r
.215 .47116 .21982 .47553 .22686 .47316 .22206 .46878 Metetra
.66 .746 .914 r
.22206 .46878 .22686 .47316 .23393 .47079 .22914 .4664 Metetra
.66 .746 .914 r
.22914 .4664 .23393 .47079 .24102 .46842 .23624 .46401 Metetra
.661 .746 .913 r
.23624 .46401 .24102 .46842 .24812 .46604 .24336 .4616 Metetra
.635 .738 .923 r
.24336 .4616 .24812 .46604 .25526 .46357 .25046 .45964 Metetra
.642 .765 .938 r
.25046 .45964 .25526 .46357 .26241 .46107 .25759 .4575 Metetra
.805 .801 .847 r
.25759 .4575 .26241 .46107 .26944 .46032 .26507 .45128 Metetra
.742 .64 .746 r
.26507 .45128 .26944 .46032 .27657 .45868 .27261 .44438 Metetra
.488 .43 .718 r
.27261 .44438 .27657 .45868 .28421 .45049 .27948 .44628 Metetra
.826 .357 0 r
.27948 .44628 .28421 .45049 .29196 .44058 .28573 .45731 Metetra
.681 .361 .427 r
.28573 .45731 .29196 .44058 .29911 .43912 .29208 .46798 Metetra
.538 .254 .431 r
.29208 .46798 .29911 .43912 .30556 .44848 .29915 .46922 Metetra
.215 0 .261 r
.29915 .46922 .30556 .44848 .31181 .46197 .30704 .4587 Metetra
.915 .772 .688 r
.30704 .4587 .31181 .46197 .31845 .47076 .31544 .44004 Metetra
.728 .523 .613 r
.31544 .44004 .31845 .47076 .32575 .4697 .32393 .41898 Metetra
.662 .453 .59 r
.32393 .41898 .32575 .4697 .33366 .45873 .33222 .40037 Metetra
.624 .418 .582 r
.33222 .40037 .33366 .45873 .34192 .44119 .34015 .38708 Metetra
.593 .396 .584 r
.34015 .38708 .34192 .44119 .35025 .42146 .3477 .38008 Metetra
.557 .379 .596 r
.3477 .38008 .35025 .42146 .35844 .40326 .35493 .37904 Metetra
.477 .358 .639 r
.35493 .37904 .35844 .40326 .36639 .389 .36195 .38289 Metetra
0 .054 .601 r
.36195 .38289 .36639 .389 .37407 .37977 .36884 .39026 Metetra
.702 .345 .368 r
.36884 .39026 .37407 .37977 .3815 .37568 .37569 .39975 Metetra
.647 .344 .445 r
.37569 .39975 .3815 .37568 .38876 .37617 .38259 .41011 Metetra
.621 .337 .465 r
.38259 .41011 .38876 .37617 .3959 .38035 .38957 .42032 Metetra
.604 .328 .472 r
.38957 .42032 .3959 .38035 .40299 .38716 .39667 .42957 Metetra
.59 .317 .472 r
.39667 .42957 .40299 .38716 .41009 .39557 .40389 .4373 Metetra
.577 .305 .467 r
.40389 .4373 .41009 .39557 .41724 .40465 .41126 .44317 Metetra
.562 .288 .458 r
.41126 .44317 .41724 .40465 .42446 .41359 .41875 .447 Metetra
.543 .264 .442 r
.41875 .447 .42446 .41359 .43179 .42177 .42635 .44876 Metetra
.516 .227 .414 r
.42635 .44876 .43179 .42177 .43921 .4287 .43405 .44851 Metetra
.467 .159 .36 r
.43405 .44851 .43921 .4287 .44675 .43408 .44184 .44639 Metetra
.35 .001 .224 r
.44184 .44639 .44675 .43408 .45437 .43771 .44968 .44262 Metetra
.44968 .44262 .45437 .43771 .46209 .43953 .45757 .4374 Metetra
.825 .898 .892 r
.45757 .4374 .46209 .43953 .46988 .43956 .4655 .43098 Metetra
.759 .667 .761 r
.4655 .43098 .46988 .43956 .47773 .43788 .47344 .42359 Metetra
.713 .573 .696 r
.47344 .42359 .47773 .43788 .48562 .43463 .48139 .41546 Metetra
.687 .526 .663 r
.48139 .41546 .48562 .43463 .49355 .43 .48934 .4068 Metetra
.671 .499 .645 r
.48934 .4068 .49355 .43 .5015 .42418 .49729 .3978 Metetra
.66 .482 .633 r
.49729 .3978 .5015 .42418 .50946 .41737 .50524 .38863 Metetra
.652 .471 .626 r
.50524 .38863 .50946 .41737 .51742 .40977 .51317 .37945 Metetra
.646 .463 .622 r
.51317 .37945 .51742 .40977 .52538 .40158 .52109 .37039 Metetra
.641 .458 .62 r
.52109 .37039 .52538 .40158 .53334 .39298 .52901 .36155 Metetra
.638 .455 .619 r
.52901 .36155 .53334 .39298 .54129 .38415 .53692 .35302 Metetra
.635 .453 .62 r
.53692 .35302 .54129 .38415 .54923 .37522 .54482 .34488 Metetra
.633 .453 .622 r
.54482 .34488 .54923 .37522 .55717 .36634 .55272 .3372 Metetra
.631 .455 .626 r
.55272 .3372 .55717 .36634 .56509 .35762 .56063 .33 Metetra
.63 .457 .63 r
.56063 .33 .56509 .35762 .57302 .34917 .56855 .32333 Metetra
.629 .462 .637 r
.56855 .32333 .57302 .34917 .58094 .34105 .57647 .3172 Metetra
.628 .468 .645 r
.57647 .3172 .58094 .34105 .58887 .33334 .58442 .31163 Metetra
.628 .476 .656 r
.58442 .31163 .58887 .33334 .59681 .3261 .59238 .30662 Metetra
.628 .486 .67 r
.59238 .30662 .59681 .3261 .60476 .31935 .60037 .30216 Metetra
.628 .5 .687 r
.60037 .30216 .60476 .31935 .61273 .31314 .60839 .29824 Metetra
.628 .518 .709 r
.60839 .29824 .61273 .31314 .62071 .30747 .61644 .29485 Metetra
.627 .542 .738 r
.61644 .29485 .62071 .30747 .62873 .30235 .62452 .29196 Metetra
.625 .573 .776 r
.62452 .29196 .62873 .30235 .63678 .29779 .63265 .28956 Metetra
.619 .617 .827 r
.63265 .28956 .63678 .29779 .64486 .29377 .64082 .2876 Metetra
.6 .674 .893 r
.64082 .2876 .64486 .29377 .65298 .29029 .64903 .28607 Metetra
.551 .743 .966 r
.64903 .28607 .65298 .29029 .66115 .28733 .6573 .28493 Metetra
.423 .787 .995 r
.6573 .28493 .66115 .28733 .66936 .28485 .66561 .28414 Metetra
.178 .705 .858 r
.66561 .28414 .66936 .28485 .67762 .28284 .67397 .28367 Metetra
.085 0 0 r
.67397 .28367 .67762 .28284 .68593 .28126 .68238 .28347 Metetra
.256 0 0 r
.68238 .28347 .68593 .28126 .6943 .28009 .69085 .28352 Metetra
.35 0 0 r
.69085 .28352 .6943 .28009 .70271 .27927 .69937 .28378 Metetra
.403 0 0 r
.69937 .28378 .70271 .27927 .71119 .27879 .70794 .2842 Metetra
.433 0 .039 r
.70794 .2842 .71119 .27879 .71972 .27859 .71656 .28475 Metetra
.452 0 .086 r
.71656 .28475 .71972 .27859 .72831 .27864 .72523 .28539 Metetra
.463 .023 .116 r
.72523 .28539 .72831 .27864 .73695 .2789 .73395 .28609 Metetra
.469 .038 .136 r
.73395 .28609 .73695 .2789 .74565 .27933 .74272 .28681 Metetra
.472 .045 .147 r
.74272 .28681 .74565 .27933 .7544 .27989 .75153 .28752 Metetra
.471 .047 .151 r
.75153 .28752 .7544 .27989 .7632 .28055 .76039 .28818 Metetra
.468 .044 .15 r
.76039 .28818 .7632 .28055 .77206 .28125 .76929 .28876 Metetra
.462 .035 .142 r
.76929 .28876 .77206 .28125 .78096 .28197 .77822 .28924 Metetra
.453 .022 .129 r
.77822 .28924 .78096 .28197 .78991 .28267 .78719 .28958 Metetra
.441 .003 .108 r
.78719 .28958 .78991 .28267 .7989 .28331 .7962 .28977 Metetra
.424 0 .08 r
.7962 .28977 .7989 .28331 .80793 .28386 .80523 .28977 Metetra
.401 0 .043 r
.80523 .28977 .80793 .28386 .817 .2843 .81429 .28957 Metetra
.371 0 0 r
.81429 .28957 .817 .2843 .8261 .28458 .82337 .28914 Metetra
.331 0 0 r
.82337 .28914 .8261 .28458 .83522 .28469 .83246 .28848 Metetra
.66 .746 .914 r
.20312 .46915 .20796 .47353 .215 .47116 .21017 .46677 Metetra
.66 .746 .914 r
.21017 .46677 .215 .47116 .22206 .46878 .21724 .46438 Metetra
.66 .746 .914 r
.21724 .46438 .22206 .46878 .22914 .4664 .22433 .46199 Metetra
.658 .746 .915 r
.22433 .46199 .22914 .4664 .23624 .46401 .23143 .45963 Metetra
.66 .748 .915 r
.23143 .45963 .23624 .46401 .24336 .4616 .23856 .45721 Metetra
.734 .763 .876 r
.23856 .45721 .24336 .4616 .25046 .45964 .24585 .45313 Metetra
.718 .686 .818 r
.24585 .45313 .25046 .45964 .25759 .4575 .25318 .44877 Metetra
.342 .442 .818 r
.25318 .44877 .25759 .4575 .26507 .45128 .25992 .45177 Metetra
.808 .363 .186 r
.25992 .45177 .26507 .45128 .27261 .44438 .26618 .46146 Metetra
.608 .287 .4 r
.26618 .46146 .27261 .44438 .27948 .44628 .27285 .46669 Metetra
.319 .027 .301 r
.27285 .46669 .27948 .44628 .28573 .45731 .2805 .45939 Metetra
.97 .877 .686 r
.2805 .45939 .28573 .45731 .29208 .46798 .28895 .44109 Metetra
.749 .545 .619 r
.28895 .44109 .29208 .46798 .29915 .46922 .29762 .41889 Metetra
.666 .456 .59 r
.29762 .41889 .29915 .46922 .30704 .4587 .30603 .39961 Metetra
.619 .414 .581 r
.30603 .39961 .30704 .4587 .31544 .44004 .31394 .38713 Metetra
.579 .385 .583 r
.31394 .38713 .31544 .44004 .32393 .41898 .32133 .38244 Metetra
.52 .358 .601 r
.32133 .38244 .32393 .41898 .33222 .40037 .3283 .38466 Metetra
.269 .27 .676 r
.3283 .38466 .33222 .40037 .34015 .38708 .33501 .39202 Metetra
.767 .372 .305 r
.33501 .39202 .34015 .38708 .3477 .38008 .34161 .40257 Metetra
.667 .361 .446 r
.34161 .40257 .3477 .38008 .35493 .37904 .3482 .41452 Metetra
.63 .348 .471 r
.3482 .41452 .35493 .37904 .36195 .38289 .35489 .42639 Metetra
.609 .336 .478 r
.35489 .42639 .36195 .38289 .36884 .39026 .36172 .43711 Metetra
.593 .324 .478 r
.36172 .43711 .36884 .39026 .37569 .39975 .36872 .44598 Metetra
.578 .31 .473 r
.36872 .44598 .37569 .39975 .38259 .41011 .37589 .45257 Metetra
.562 .292 .464 r
.37589 .45257 .38259 .41011 .38957 .42032 .38324 .45673 Metetra
.542 .267 .448 r
.38324 .45673 .38957 .42032 .39667 .42957 .39073 .45846 Metetra
.512 .227 .419 r
.39073 .45846 .39667 .42957 .40389 .4373 .39836 .45792 Metetra
.457 .153 .36 r
.39836 .45792 .40389 .4373 .41126 .44317 .40609 .45532 Metetra
.313 0 .201 r
.40609 .45532 .41126 .44317 .41875 .447 .4139 .45094 Metetra
.4139 .45094 .41875 .447 .42635 .44876 .42177 .44505 Metetra
.824 .82 .846 r
.42177 .44505 .42635 .44876 .43405 .44851 .42968 .43796 Metetra
.746 .629 .73 r
.42968 .43796 .43405 .44851 .44184 .44639 .43763 .42993 Metetra
.704 .552 .678 r
.43763 .42993 .44184 .44639 .44968 .44262 .44558 .42121 Metetra
.681 .513 .652 r
.44558 .42121 .44968 .44262 .45757 .4374 .45354 .41204 Metetra
.666 .489 .636 r
.45354 .41204 .45757 .4374 .4655 .43098 .46149 .40261 Metetra
.656 .475 .627 r
.46149 .40261 .4655 .43098 .47344 .42359 .46943 .3931 Metetra
.649 .465 .621 r
.46943 .3931 .47344 .42359 .48139 .41546 .47736 .38366 Metetra
.643 .458 .618 r
.47736 .38366 .48139 .41546 .48934 .4068 .48528 .3744 Metetra
.639 .454 .616 r
.48528 .3744 .48934 .4068 .49729 .3978 .49319 .36544 Metetra
.636 .452 .616 r
.49319 .36544 .49729 .3978 .50524 .38863 .50108 .35685 Metetra
.634 .451 .618 r
.50108 .35685 .50524 .38863 .51317 .37945 .50897 .3487 Metetra
.632 .451 .621 r
.50897 .3487 .51317 .37945 .52109 .37039 .51685 .34103 Metetra
.63 .453 .625 r
.51685 .34103 .52109 .37039 .52901 .36155 .52472 .33389 Metetra
.629 .456 .63 r
.52472 .33389 .52901 .36155 .53692 .35302 .5326 .32728 Metetra
.628 .461 .637 r
.5326 .32728 .53692 .35302 .54482 .34488 .54049 .32124 Metetra
.628 .468 .646 r
.54049 .32124 .54482 .34488 .55272 .3372 .54838 .31575 Metetra
.628 .476 .657 r
.54838 .31575 .55272 .3372 .56063 .33 .55629 .31083 Metetra
.628 .487 .671 r
.55629 .31083 .56063 .33 .56855 .32333 .56422 .30645 Metetra
.628 .501 .689 r
.56422 .30645 .56855 .32333 .57647 .3172 .57217 .30261 Metetra
.628 .52 .712 r
.57217 .30261 .57647 .3172 .58442 .31163 .58015 .29928 Metetra
.627 .544 .741 r
.58015 .29928 .58442 .31163 .59238 .30662 .58815 .29645 Metetra
.625 .577 .78 r
.58815 .29645 .59238 .30662 .60037 .30216 .5962 .29409 Metetra
.618 .62 .83 r
.5962 .29409 .60037 .30216 .60839 .29824 .60427 .29216 Metetra
.6 .677 .895 r
.60427 .29216 .60839 .29824 .61644 .29485 .61239 .29064 Metetra
.551 .743 .966 r
.61239 .29064 .61644 .29485 .62452 .29196 .62055 .2895 Metetra
.431 .786 .997 r
.62055 .2895 .62452 .29196 .63265 .28956 .62875 .2887 Metetra
.203 .719 .879 r
.62875 .2887 .63265 .28956 .64082 .2876 .637 .28821 Metetra
.052 0 0 r
.637 .28821 .64082 .2876 .64903 .28607 .6453 .28799 Metetra
.228 0 0 r
.6453 .28799 .64903 .28607 .6573 .28493 .65364 .28801 Metetra
.329 0 0 r
.65364 .28801 .6573 .28493 .66561 .28414 .66204 .28824 Metetra
.386 0 0 r
.66204 .28824 .66561 .28414 .67397 .28367 .67048 .28862 Metetra
.42 0 .006 r
.67048 .28862 .67397 .28367 .68238 .28347 .67897 .28914 Metetra
.441 0 .056 r
.67897 .28914 .68238 .28347 .69085 .28352 .68751 .28976 Metetra
.454 .003 .089 r
.68751 .28976 .69085 .28352 .69937 .28378 .6961 .29044 Metetra
.461 .019 .11 r
.6961 .29044 .69937 .28378 .70794 .2842 .70473 .29114 Metetra
.465 .028 .123 r
.70473 .29114 .70794 .2842 .71656 .28475 .71341 .29185 Metetra
.465 .031 .128 r
.71341 .29185 .71656 .28475 .72523 .28539 .72213 .29252 Metetra
.462 .028 .127 r
.72213 .29252 .72523 .28539 .73395 .28609 .7309 .29313 Metetra
.457 .021 .121 r
.7309 .29313 .73395 .28609 .74272 .28681 .7397 .29364 Metetra
.448 .008 .108 r
.7397 .29364 .74272 .28681 .75153 .28752 .74854 .29404 Metetra
.436 0 .088 r
.74854 .29404 .75153 .28752 .76039 .28818 .75742 .2943 Metetra
.42 0 .061 r
.75742 .2943 .76039 .28818 .76929 .28876 .76633 .2944 Metetra
.399 0 .026 r
.76633 .2944 .76929 .28876 .77822 .28924 .77526 .2943 Metetra
.371 0 0 r
.77526 .2943 .77822 .28924 .78719 .28958 .78423 .29401 Metetra
.333 0 0 r
.78423 .29401 .78719 .28958 .7962 .28977 .79321 .29349 Metetra
.282 0 0 r
.79321 .29349 .7962 .28977 .80523 .28977 .80222 .29274 Metetra
.212 0 0 r
.80222 .29274 .80523 .28977 .81429 .28957 .81125 .29175 Metetra
.119 0 0 r
.81125 .29175 .81429 .28957 .82337 .28914 .82029 .29049 Metetra
.82029 .29049 .82337 .28914 .83246 .28848 .82934 .28897 Metetra
.66 .746 .914 r
.19824 .46475 .20312 .46915 .21017 .46677 .20531 .46236 Metetra
.66 .746 .914 r
.20531 .46236 .21017 .46677 .21724 .46438 .21239 .45995 Metetra
.662 .746 .913 r
.21239 .45995 .21724 .46438 .22433 .46199 .21949 .45752 Metetra
.678 .749 .904 r
.21949 .45752 .22433 .46199 .23143 .45963 .22665 .45476 Metetra
.672 .73 .894 r
.22665 .45476 .23143 .45963 .23856 .45721 .23381 .45209 Metetra
.271 .547 .924 r
.23381 .45209 .23856 .45721 .24585 .45313 .24059 .45401 Metetra
.713 .22 .068 r
.24059 .45401 .24585 .45313 .25318 .44877 .24706 .46005 Metetra
.446 .08 .25 r
.24706 .46005 .25318 .44877 .25992 .45177 .25416 .45911 Metetra
.847 .939 .57 r
.25416 .45911 .25992 .45177 .26618 .46146 .26237 .44474 Metetra
.804 .609 .639 r
.26237 .44474 .26618 .46146 .27285 .46669 .27116 .42248 Metetra
.685 .475 .596 r
.27116 .42248 .27285 .46669 .2805 .45939 .27975 .40198 Metetra
.621 .415 .582 r
.27975 .40198 .2805 .45939 .28895 .44109 .28769 .38956 Metetra
.565 .375 .583 r
.28769 .38956 .28895 .44109 .29762 .41889 .2949 .38685 Metetra
.464 .324 .605 r
.2949 .38685 .29762 .41889 .30603 .39961 .30157 .39235 Metetra
.649 .233 0 r
.30157 .39235 .30603 .39961 .31394 .38713 .30792 .40335 Metetra
.712 .39 .432 r
.30792 .40335 .31394 .38713 .32133 .38244 .31417 .41706 Metetra
.648 .364 .475 r
.31417 .41706 .32133 .38244 .3283 .38466 .32049 .43117 Metetra
.618 .347 .484 r
.32049 .43117 .3283 .38466 .33501 .39202 .32697 .44403 Metetra
.598 .332 .485 r
.32697 .44403 .33501 .39202 .34161 .40257 .33369 .45459 Metetra
.581 .316 .48 r
.33369 .45459 .34161 .40257 .3482 .41452 .34064 .46232 Metetra
.563 .297 .471 r
.34064 .46232 .3482 .41452 .35489 .42639 .34782 .46704 Metetra
.542 .271 .455 r
.34782 .46704 .35489 .42639 .36172 .43711 .3552 .46886 Metetra
.51 .23 .426 r
.3552 .46886 .36172 .43711 .36872 .44598 .36276 .46802 Metetra
.449 .15 .364 r
.36276 .46802 .36872 .44598 .37589 .45257 .37045 .46487 Metetra
.274 0 .181 r
.37045 .46487 .37589 .45257 .38324 .45673 .37825 .45978 Metetra
.612 .928 .696 r
.37825 .45978 .38324 .45673 .39073 .45846 .38612 .45312 Metetra
.812 .756 .801 r
.38612 .45312 .39073 .45846 .39836 .45792 .39405 .44524 Metetra
.735 .599 .705 r
.39405 .44524 .39836 .45792 .40609 .45532 .40201 .43648 Metetra
.697 .534 .663 r
.40201 .43648 .40609 .45532 .4139 .45094 .40998 .42711 Metetra
.676 .501 .641 r
.40998 .42711 .4139 .45094 .42177 .44505 .41795 .41737 Metetra
.662 .48 .628 r
.41795 .41737 .42177 .44505 .42968 .43796 .42592 .40748 Metetra
.653 .468 .621 r
.42592 .40748 .42968 .43796 .43763 .42993 .43387 .39761 Metetra
.646 .459 .616 r
.43387 .39761 .43763 .42993 .44558 .42121 .44181 .38789 Metetra
.641 .454 .614 r
.44181 .38789 .44558 .42121 .45354 .41204 .44973 .37845 Metetra
.637 .45 .613 r
.44973 .37845 .45354 .41204 .46149 .40261 .45762 .36937 Metetra
.634 .449 .614 r
.45762 .36937 .46149 .40261 .46943 .3931 .46551 .36072 Metetra
.632 .448 .616 r
.46551 .36072 .46943 .3931 .47736 .38366 .47338 .35255 Metetra
.63 .45 .619 r
.47338 .35255 .47736 .38366 .48528 .3744 .48123 .34491 Metetra
.629 .452 .624 r
.48123 .34491 .48528 .3744 .49319 .36544 .48908 .33781 Metetra
.628 .456 .63 r
.48908 .33781 .49319 .36544 .50108 .35685 .49692 .33126 Metetra
.628 .461 .637 r
.49692 .33126 .50108 .35685 .50897 .3487 .50476 .32529 Metetra
.628 .468 .647 r
.50476 .32529 .50897 .3487 .51685 .34103 .51261 .31987 Metetra
.628 .477 .658 r
.51261 .31987 .51685 .34103 .52472 .33389 .52046 .31501 Metetra
.628 .489 .673 r
.52046 .31501 .52472 .33389 .5326 .32728 .52833 .31069 Metetra
.628 .503 .691 r
.52833 .31069 .5326 .32728 .54049 .32124 .53621 .3069 Metetra
.628 .522 .714 r
.53621 .3069 .54049 .32124 .54838 .31575 .54412 .3036 Metetra
.628 .547 .744 r
.54412 .3036 .54838 .31575 .55629 .31083 .55204 .30079 Metetra
.626 .579 .782 r
.55204 .30079 .55629 .31083 .56422 .30645 .56 .29843 Metetra
.619 .621 .831 r
.56 .29843 .56422 .30645 .57217 .30261 .56799 .29649 Metetra
.601 .675 .892 r
.56799 .29649 .57217 .30261 .58015 .29928 .57601 .29495 Metetra
.558 .739 .96 r
.57601 .29495 .58015 .29928 .58815 .29645 .58406 .29377 Metetra
.454 .785 .999 r
.58406 .29377 .58815 .29645 .5962 .29409 .59216 .29292 Metetra
.256 .745 .919 r
.59216 .29292 .5962 .29409 .60427 .29216 .6003 .29238 Metetra
.6003 .29238 .60427 .29216 .61239 .29064 .60847 .2921 Metetra
.175 0 0 r
.60847 .2921 .61239 .29064 .62055 .2895 .6167 .29205 Metetra
.29 0 0 r
.6167 .29205 .62055 .2895 .62875 .2887 .62497 .29221 Metetra
.357 0 0 r
.62497 .29221 .62875 .2887 .637 .28821 .63328 .29253 Metetra
.398 0 0 r
.63328 .29253 .637 .28821 .6453 .28799 .64164 .29299 Metetra
.423 0 .009 r
.64164 .29299 .6453 .28799 .65364 .28801 .65005 .29355 Metetra
.439 0 .047 r
.65005 .29355 .65364 .28801 .66204 .28824 .6585 .29418 Metetra
.448 0 .071 r
.6585 .29418 .66204 .28824 .67048 .28862 .667 .29486 Metetra
.453 .002 .087 r
.667 .29486 .67048 .28862 .67897 .28914 .67555 .29554 Metetra
.454 .006 .094 r
.67555 .29554 .67897 .28914 .68751 .28976 .68413 .29621 Metetra
.453 .005 .094 r
.68413 .29621 .68751 .28976 .6961 .29044 .69276 .29683 Metetra
.448 0 .089 r
.69276 .29683 .6961 .29044 .70473 .29114 .70143 .29738 Metetra
.44 0 .077 r
.70143 .29738 .70473 .29114 .71341 .29185 .71014 .29783 Metetra
.429 0 .059 r
.71014 .29783 .71341 .29185 .72213 .29252 .71889 .29817 Metetra
.414 0 .033 r
.71889 .29817 .72213 .29252 .7309 .29313 .72768 .29836 Metetra
.393 0 0 r
.72768 .29836 .7309 .29313 .7397 .29364 .73649 .29838 Metetra
.367 0 0 r
.73649 .29838 .7397 .29364 .74854 .29404 .74534 .29823 Metetra
.331 0 0 r
.74534 .29823 .74854 .29404 .75742 .2943 .75421 .29787 Metetra
.285 0 0 r
.75421 .29787 .75742 .2943 .76633 .2944 .76311 .29731 Metetra
.222 0 0 r
.76311 .29731 .76633 .2944 .77526 .2943 .77203 .29651 Metetra
.14 0 0 r
.77203 .29651 .77526 .2943 .78423 .29401 .78098 .29548 Metetra
.033 0 0 r
.78098 .29548 .78423 .29401 .79321 .29349 .78994 .2942 Metetra
.78994 .2942 .79321 .29349 .80222 .29274 .79891 .29267 Metetra
.242 .758 .812 r
.79891 .29267 .80222 .29274 .81125 .29175 .8079 .29088 Metetra
.38 .835 .919 r
.8079 .29088 .81125 .29175 .82029 .29049 .8169 .28883 Metetra
.492 .87 .978 r
.8169 .28883 .82029 .29049 .82934 .28897 .82591 .28651 Metetra
.66 .746 .914 r
.19335 .46032 .19824 .46475 .20531 .46236 .20042 .45792 Metetra
.658 .746 .914 r
.20042 .45792 .20531 .46236 .21239 .45995 .20751 .45554 Metetra
.643 .743 .922 r
.20751 .45554 .21239 .45995 .21949 .45752 .2146 .45343 Metetra
.487 .707 .967 r
.2146 .45343 .21949 .45752 .22665 .45476 .22153 .45314 Metetra
0 .513 .791 r
.22153 .45314 .22665 .45476 .23381 .45209 .22835 .4545 Metetra
.68 .974 .801 r
.22835 .4545 .23381 .45209 .24059 .45401 .23583 .44865 Metetra
.883 .731 .688 r
.23583 .44865 .24059 .45401 .24706 .46005 .24437 .43067 Metetra
.735 .53 .616 r
.24437 .43067 .24706 .46005 .25416 .45911 .25315 .4092 Metetra
.639 .435 .59 r
.25315 .4092 .25416 .45911 .26237 .44474 .26125 .39527 Metetra
.559 .372 .584 r
.26125 .39527 .26237 .44474 .27116 .42248 .26837 .39333 Metetra
.39 .276 .602 r
.26837 .39333 .27116 .42248 .27975 .40198 .2747 .40176 Metetra
.87 .466 .264 r
.2747 .40176 .27975 .40198 .28769 .38956 .28063 .41646 Metetra
.689 .394 .469 r
.28063 .41646 .28769 .38956 .2949 .38685 .28649 .43337 Metetra
.636 .364 .489 r
.28649 .43337 .2949 .38685 .30157 .39235 .29252 .44941 Metetra
.608 .343 .491 r
.29252 .44941 .30157 .39235 .30792 .40335 .29883 .4627 Metetra
.586 .325 .487 r
.29883 .4627 .30792 .40335 .31417 .41706 .30548 .47235 Metetra
.566 .305 .479 r
.30548 .47235 .31417 .41706 .32049 .43117 .31246 .47813 Metetra
.543 .278 .464 r
.31246 .47813 .32049 .43117 .32697 .44403 .31972 .48026 Metetra
.509 .236 .435 r
.31972 .48026 .32697 .44403 .33369 .45459 .32721 .47917 Metetra
.444 .153 .374 r
.32721 .47917 .33369 .45459 .34064 .46232 .33489 .47539 Metetra
.242 0 .175 r
.33489 .47539 .34064 .46232 .34782 .46704 .3427 .46944 Metetra
.77 .993 .784 r
.3427 .46944 .34782 .46704 .3552 .46886 .3506 .46185 Metetra
.8 .708 .763 r
.3506 .46185 .3552 .46886 .36276 .46802 .35857 .45305 Metetra
.726 .575 .684 r
.35857 .45305 .36276 .46802 .37045 .46487 .36656 .44343 Metetra
.691 .519 .65 r
.36656 .44343 .37045 .46487 .37825 .45978 .37457 .4333 Metetra
.671 .49 .632 r
.37457 .4333 .37825 .45978 .38612 .45312 .38258 .42294 Metetra
.658 .472 .621 r
.38258 .42294 .38612 .45312 .39405 .44524 .39057 .41254 Metetra
.65 .461 .615 r
.39057 .41254 .39405 .44524 .40201 .43648 .39855 .40227 Metetra
.644 .454 .612 r
.39855 .40227 .40201 .43648 .40998 .42711 .4065 .39227 Metetra
.639 .449 .611 r
.4065 .39227 .40998 .42711 .41795 .41737 .41442 .38263 Metetra
.636 .447 .611 r
.41442 .38263 .41795 .41737 .42592 .40748 .42232 .37343 Metetra
.633 .446 .612 r
.42232 .37343 .42592 .40748 .43387 .39761 .43019 .36472 Metetra
.631 .447 .615 r
.43019 .36472 .43387 .39761 .44181 .38789 .43804 .35654 Metetra
.63 .448 .618 r
.43804 .35654 .44181 .38789 .44973 .37845 .44587 .34891 Metetra
.629 .451 .623 r
.44587 .34891 .44973 .37845 .45762 .36937 .45369 .34184 Metetra
.628 .456 .63 r
.45369 .34184 .45762 .36937 .46551 .36072 .4615 .33535 Metetra
.628 .461 .638 r
.4615 .33535 .46551 .36072 .47338 .35255 .4693 .32942 Metetra
.628 .469 .648 r
.4693 .32942 .47338 .35255 .48123 .34491 .47709 .32405 Metetra
.628 .478 .66 r
.47709 .32405 .48123 .34491 .48908 .33781 .48489 .31923 Metetra
.629 .49 .674 r
.48489 .31923 .48908 .33781 .49692 .33126 .4927 .31493 Metetra
.629 .505 .693 r
.4927 .31493 .49692 .33126 .50476 .32529 .50052 .31114 Metetra
.63 .524 .716 r
.50052 .31114 .50476 .32529 .51261 .31987 .50835 .30784 Metetra
.629 .548 .744 r
.50835 .30784 .51261 .31987 .52046 .31501 .5162 .305 Metetra
.627 .579 .781 r
.5162 .305 .52046 .31501 .52833 .31069 .52407 .30259 Metetra
.621 .619 .827 r
.52407 .30259 .52833 .31069 .53621 .3069 .53196 .3006 Metetra
.606 .669 .885 r
.53196 .3006 .53621 .3069 .54412 .3036 .53989 .29898 Metetra
.571 .728 .949 r
.53989 .29898 .54412 .3036 .55204 .30079 .54784 .29771 Metetra
.491 .779 .996 r
.54784 .29771 .55204 .30079 .56 .29843 .55583 .29677 Metetra
.335 .774 .965 r
.55583 .29677 .56 .29843 .56799 .29649 .56386 .29612 Metetra
.118 .667 .804 r
.56386 .29612 .56799 .29649 .57601 .29495 .57192 .29573 Metetra
.082 0 0 r
.57192 .29573 .57601 .29495 .58406 .29377 .58002 .29557 Metetra
.219 0 0 r
.58002 .29557 .58406 .29377 .59216 .29292 .58817 .29562 Metetra
.304 0 0 r
.58817 .29562 .59216 .29292 .6003 .29238 .59636 .29584 Metetra
.357 0 0 r
.59636 .29584 .6003 .29238 .60847 .2921 .60459 .2962 Metetra
.391 0 0 r
.60459 .2962 .60847 .2921 .6167 .29205 .61286 .29667 Metetra
.412 0 0 r
.61286 .29667 .6167 .29205 .62497 .29221 .62118 .29722 Metetra
.425 0 .01 r
.62118 .29722 .62497 .29221 .63328 .29253 .62955 .29784 Metetra
.433 0 .03 r
.62955 .29784 .63328 .29253 .64164 .29299 .63796 .29848 Metetra
.436 0 .04 r
.63796 .29848 .64164 .29299 .65005 .29355 .64641 .29912 Metetra
.436 0 .043 r
.64641 .29912 .65005 .29355 .6585 .29418 .6549 .29974 Metetra
.433 0 .04 r
.6549 .29974 .6585 .29418 .667 .29486 .66344 .3003 Metetra
.426 0 .03 r
.66344 .3003 .667 .29486 .67555 .29554 .67202 .3008 Metetra
.416 0 .013 r
.67202 .3008 .67555 .29554 .68413 .29621 .68064 .3012 Metetra
.401 0 0 r
.68064 .3012 .68413 .29621 .69276 .29683 .68929 .30148 Metetra
.382 0 0 r
.68929 .30148 .69276 .29683 .70143 .29738 .69798 .30163 Metetra
.357 0 0 r
.69798 .30163 .70143 .29738 .71014 .29783 .70671 .30161 Metetra
.324 0 0 r
.70671 .30161 .71014 .29783 .71889 .29817 .71546 .30143 Metetra
.28 0 0 r
.71546 .30143 .71889 .29817 .72768 .29836 .72425 .30106 Metetra
.224 0 0 r
.72425 .30106 .72768 .29836 .73649 .29838 .73306 .30049 Metetra
.151 0 0 r
.73306 .30049 .73649 .29838 .74534 .29823 .7419 .2997 Metetra
.059 0 0 r
.7419 .2997 .74534 .29823 .75421 .29787 .75077 .29868 Metetra
.75077 .29868 .75421 .29787 .76311 .29731 .75965 .29744 Metetra
.18 .715 .772 r
.75965 .29744 .76311 .29731 .77203 .29651 .76855 .29595 Metetra
.309 .797 .881 r
.76855 .29595 .77203 .29651 .78098 .29548 .77747 .29421 Metetra
.423 .847 .954 r
.77747 .29421 .78098 .29548 .78994 .2942 .7864 .29223 Metetra
.513 .865 .99 r
.7864 .29223 .78994 .2942 .79891 .29267 .79535 .28999 Metetra
.577 .859 .996 r
.79535 .28999 .79891 .29267 .8079 .29088 .8043 .2875 Metetra
.621 .84 .984 r
.8043 .2875 .8079 .29088 .8169 .28883 .81326 .28476 Metetra
.649 .815 .963 r
.81326 .28476 .8169 .28883 .82591 .28651 .82223 .28176 Metetra
.664 .746 .911 r
.18843 .45586 .19335 .46032 .20042 .45792 .19552 .45337 Metetra
.654 .74 .913 r
.19552 .45337 .20042 .45792 .20751 .45554 .20261 .45107 Metetra
.674 .749 .907 r
.20261 .45107 .20751 .45554 .2146 .45343 .20976 .44836 Metetra
.816 .745 .786 r
.20976 .44836 .2146 .45343 .22153 .45314 .21745 .44018 Metetra
.803 .627 .664 r
.21745 .44018 .22153 .45314 .22835 .4545 .22595 .42303 Metetra
.698 .5 .615 r
.22595 .42303 .22835 .4545 .23583 .44865 .23434 .40669 Metetra
.581 .396 .595 r
.23434 .40669 .23583 .44865 .24437 .43067 .24161 .40266 Metetra
.341 .243 .596 r
.24161 .40266 .24437 .43067 .25315 .4092 .2477 .41248 Metetra
.852 .492 .37 r
.2477 .41248 .25315 .4092 .26125 .39527 .25316 .43074 Metetra
.683 .4 .486 r
.25316 .43074 .26125 .39527 .26837 .39333 .25856 .45106 Metetra
.629 .363 .497 r
.25856 .45106 .26837 .39333 .2747 .40176 .26427 .46896 Metetra
.598 .338 .495 r
.26427 .46896 .2747 .40176 .28063 .41646 .27045 .48221 Metetra
.573 .315 .488 r
.27045 .48221 .28063 .41646 .28649 .43337 .27712 .49017 Metetra
.547 .288 .474 r
.27712 .49017 .28649 .43337 .29252 .44941 .28421 .49319 Metetra
.512 .246 .449 r
.28421 .49319 .29252 .44941 .29883 .4627 .29164 .49201 Metetra
.446 .165 .393 r
.29164 .49201 .29883 .4627 .30548 .47235 .29932 .48751 Metetra
.233 0 .199 r
.29932 .48751 .30548 .47235 .31246 .47813 .30718 .48051 Metetra
.846 .998 .791 r
.30718 .48051 .31246 .47813 .31972 .48026 .31516 .47173 Metetra
.794 .676 .734 r
.31516 .47173 .31972 .48026 .32721 .47917 .32319 .46178 Metetra
.72 .556 .667 r
.32319 .46178 .32721 .47917 .33489 .47539 .33126 .4511 Metetra
.686 .506 .638 r
.33126 .4511 .33489 .47539 .3427 .46944 .33934 .44007 Metetra
.667 .48 .623 r
.33934 .44007 .3427 .46944 .3506 .46185 .3474 .42897 Metetra
.655 .465 .615 r
.3474 .42897 .3506 .46185 .35857 .45305 .35544 .41799 Metetra
.647 .455 .61 r
.35544 .41799 .35857 .45305 .36656 .44343 .36344 .40729 Metetra
.641 .449 .608 r
.36344 .40729 .36656 .44343 .37457 .4333 .37141 .39698 Metetra
.637 .446 .607 r
.37141 .39698 .37457 .4333 .38258 .42294 .37934 .38714 Metetra
.634 .444 .608 r
.37934 .38714 .38258 .42294 .39057 .41254 .38724 .37781 Metetra
.632 .444 .61 r
.38724 .37781 .39057 .41254 .39855 .40227 .39511 .36904 Metetra
.63 .445 .614 r
.39511 .36904 .39855 .40227 .4065 .39227 .40295 .36084 Metetra
.629 .448 .618 r
.40295 .36084 .4065 .39227 .41442 .38263 .41076 .35321 Metetra
.629 .451 .624 r
.41076 .35321 .41442 .38263 .42232 .37343 .41855 .34617 Metetra
.629 .456 .63 r
.41855 .34617 .42232 .37343 .43019 .36472 .42632 .3397 Metetra
.629 .463 .639 r
.42632 .3397 .43019 .36472 .43804 .35654 .43408 .33379 Metetra
.629 .471 .649 r
.43408 .33379 .43804 .35654 .44587 .34891 .44183 .32843 Metetra
.63 .481 .661 r
.44183 .32843 .44587 .34891 .45369 .34184 .44957 .3236 Metetra
.631 .493 .676 r
.44957 .3236 .45369 .34184 .4615 .33535 .45732 .31928 Metetra
.631 .508 .694 r
.45732 .31928 .4615 .33535 .4693 .32942 .46507 .31545 Metetra
.632 .527 .717 r
.46507 .31545 .4693 .32942 .47709 .32405 .47283 .31208 Metetra
.632 .55 .744 r
.47283 .31208 .47709 .32405 .48489 .31923 .4806 .30916 Metetra
.63 .579 .778 r
.4806 .30916 .48489 .31923 .4927 .31493 .48839 .30664 Metetra
.625 .616 .821 r
.48839 .30664 .4927 .31493 .50052 .31114 .4962 .30453 Metetra
.614 .66 .872 r
.4962 .30453 .50052 .31114 .50835 .30784 .50403 .30277 Metetra
.588 .713 .93 r
.50403 .30277 .50835 .30784 .5162 .305 .51189 .30136 Metetra
.533 .765 .982 r
.51189 .30136 .5162 .305 .52407 .30259 .51978 .30025 Metetra
.427 .789 .996 r
.51978 .30025 .52407 .30259 .53196 .3006 .52769 .29943 Metetra
.26 .748 .921 r
.52769 .29943 .53196 .3006 .53989 .29898 .53565 .29888 Metetra
.069 .632 .755 r
.53565 .29888 .53989 .29898 .54784 .29771 .54363 .29855 Metetra
.093 0 0 r
.54363 .29855 .54784 .29771 .55583 .29677 .55166 .29843 Metetra
.206 0 0 r
.55166 .29843 .55583 .29677 .56386 .29612 .55972 .29848 Metetra
.281 0 0 r
.55972 .29848 .56386 .29612 .57192 .29573 .56782 .29869 Metetra
.33 0 0 r
.56782 .29869 .57192 .29573 .58002 .29557 .57597 .29903 Metetra
.362 0 0 r
.57597 .29903 .58002 .29557 .58817 .29562 .58416 .29946 Metetra
.383 0 0 r
.58416 .29946 .58817 .29562 .59636 .29584 .59239 .29997 Metetra
.396 0 0 r
.59239 .29997 .59636 .29584 .60459 .2962 .60066 .30053 Metetra
.403 0 0 r
.60066 .30053 .60459 .2962 .61286 .29667 .60898 .30111 Metetra
.406 0 0 r
.60898 .30111 .61286 .29667 .62118 .29722 .61734 .30169 Metetra
.405 0 0 r
.61734 .30169 .62118 .29722 .62955 .29784 .62574 .30225 Metetra
.399 0 0 r
.62574 .30225 .62955 .29784 .63796 .29848 .63418 .30276 Metetra
.39 0 0 r
.63418 .30276 .63796 .29848 .64641 .29912 .64266 .30321 Metetra
.377 0 0 r
.64266 .30321 .64641 .29912 .6549 .29974 .65119 .30357 Metetra
.359 0 0 r
.65119 .30357 .6549 .29974 .66344 .3003 .65975 .30383 Metetra
.335 0 0 r
.65975 .30383 .66344 .3003 .67202 .3008 .66835 .30395 Metetra
.303 0 0 r
.66835 .30395 .67202 .3008 .68064 .3012 .67698 .30394 Metetra
.263 0 0 r
.67698 .30394 .68064 .3012 .68929 .30148 .68565 .30377 Metetra
.211 0 0 r
.68565 .30377 .68929 .30148 .69798 .30163 .69435 .30342 Metetra
.146 0 0 r
.69435 .30342 .69798 .30163 .70671 .30161 .70308 .30289 Metetra
.066 0 0 r
.70308 .30289 .70671 .30161 .71546 .30143 .71184 .30216 Metetra
.71184 .30216 .71546 .30143 .72425 .30106 .72062 .30121 Metetra
.138 .684 .755 r
.72062 .30121 .72425 .30106 .73306 .30049 .72943 .30005 Metetra
.25 .76 .854 r
.72943 .30005 .73306 .30049 .7419 .2997 .73826 .29867 Metetra
.356 .816 .929 r
.73826 .29867 .7419 .2997 .75077 .29868 .74711 .29705 Metetra
.448 .846 .976 r
.74711 .29705 .75077 .29868 .75965 .29744 .75598 .2952 Metetra
.52 .855 .996 r
.75598 .2952 .75965 .29744 .76855 .29595 .76486 .2931 Metetra
.574 .848 .996 r
.76486 .2931 .76855 .29595 .77747 .29421 .77376 .29077 Metetra
.612 .832 .984 r
.77376 .29077 .77747 .29421 .7864 .29223 .78267 .28819 Metetra
.639 .812 .966 r
.78267 .28819 .7864 .29223 .79535 .28999 .79159 .28538 Metetra
.658 .791 .945 r
.79159 .28538 .79535 .28999 .8043 .2875 .80052 .28232 Metetra
.671 .77 .925 r
.80052 .28232 .8043 .2875 .81326 .28476 .80945 .27904 Metetra
.68 .751 .905 r
.80945 .27904 .81326 .28476 .82223 .28176 .81839 .27553 Metetra
.749 .762 .863 r
.18348 .4514 .18843 .45586 .19552 .45337 .1908 .44683 Metetra
.787 .702 .771 r
.1908 .44683 .19552 .45337 .20261 .45107 .19844 .43909 Metetra
.776 .621 .688 r
.19844 .43909 .20261 .45107 .20976 .44836 .20652 .42687 Metetra
.672 .504 .65 r
.20652 .42687 .20976 .44836 .21745 .44018 .2142 .41858 Metetra
.367 .289 .636 r
.2142 .41858 .21745 .44018 .22595 .42303 .22046 .42528 Metetra
.87 .516 .377 r
.22046 .42528 .22595 .42303 .23434 .40669 .22556 .44544 Metetra
.693 .413 .494 r
.22556 .44544 .23434 .40669 .24161 .40266 .23041 .46955 Metetra
.628 .366 .502 r
.23041 .46955 .24161 .40266 .2477 .41248 .23574 .48979 Metetra
.589 .334 .498 r
.23574 .48979 .2477 .41248 .25316 .43074 .2418 .50279 Metetra
.557 .303 .487 r
.2418 .50279 .25316 .43074 .25856 .45106 .24857 .50835 Metetra
.52 .264 .466 r
.24857 .50835 .25856 .45106 .26427 .46896 .25589 .50771 Metetra
.458 .191 .421 r
.25589 .50771 .26427 .46896 .27045 .48221 .2636 .50249 Metetra
.27 0 .268 r
.2636 .50249 .27045 .48221 .27712 .49017 .27156 .49411 Metetra
.849 .988 .718 r
.27156 .49411 .27712 .49017 .28421 .49319 .27967 .48374 Metetra
.798 .663 .714 r
.27967 .48374 .28421 .49319 .29164 .49201 .28784 .47222 Metetra
.718 .544 .653 r
.28784 .47222 .29164 .49201 .29932 .48751 .29603 .46017 Metetra
.683 .497 .628 r
.29603 .46017 .29932 .48751 .30718 .48051 .30421 .44799 Metetra
.664 .473 .615 r
.30421 .44799 .30718 .48051 .31516 .47173 .31236 .43597 Metetra
.653 .459 .609 r
.31236 .43597 .31516 .47173 .32319 .46178 .32046 .4243 Metetra
.645 .45 .605 r
.32046 .4243 .32319 .46178 .33126 .4511 .32851 .4131 Metetra
.64 .445 .604 r
.32851 .4131 .33126 .4511 .33934 .44007 .33651 .40244 Metetra
.636 .443 .605 r
.33651 .40244 .33934 .44007 .3474 .42897 .34446 .39237 Metetra
.633 .442 .607 r
.34446 .39237 .3474 .42897 .35544 .41799 .35237 .38291 Metetra
.632 .443 .609 r
.35237 .38291 .35544 .41799 .36344 .40729 .36023 .37406 Metetra
.631 .445 .613 r
.36023 .37406 .36344 .40729 .37141 .39698 .36806 .36582 Metetra
.63 .449 .618 r
.36806 .36582 .37141 .39698 .37934 .38714 .37585 .35819 Metetra
.63 .453 .625 r
.37585 .35819 .37934 .38714 .38724 .37781 .38362 .35114 Metetra
.63 .459 .632 r
.38362 .35114 .38724 .37781 .39511 .36904 .39136 .34466 Metetra
.631 .466 .641 r
.39136 .34466 .39511 .36904 .40295 .36084 .39908 .33872 Metetra
.632 .475 .651 r
.39908 .33872 .40295 .36084 .41076 .35321 .40679 .33332 Metetra
.633 .485 .664 r
.40679 .33332 .41076 .35321 .41855 .34617 .41448 .32842 Metetra
.634 .498 .679 r
.41448 .32842 .41855 .34617 .42632 .3397 .42218 .32401 Metetra
.635 .513 .697 r
.42218 .32401 .42632 .3397 .43408 .33379 .42987 .32006 Metetra
.636 .531 .718 r
.42987 .32006 .43408 .33379 .44183 .32843 .43756 .31655 Metetra
.636 .553 .744 r
.43756 .31655 .44183 .32843 .44957 .3236 .44527 .31346 Metetra
.635 .58 .775 r
.44527 .31346 .44957 .3236 .45732 .31928 .45298 .31076 Metetra
.632 .612 .812 r
.45298 .31076 .45732 .31928 .46507 .31545 .46071 .30843 Metetra
.624 .651 .856 r
.46071 .30843 .46507 .31545 .47283 .31208 .46845 .30646 Metetra
.606 .695 .906 r
.46845 .30646 .47283 .31208 .4806 .30916 .47622 .30481 Metetra
.573 .742 .956 r
.47622 .30481 .4806 .30916 .48839 .30664 .48401 .30346 Metetra
.511 .781 .993 r
.48401 .30346 .48839 .30664 .4962 .30453 .49182 .30239 Metetra
.409 .791 .991 r
.49182 .30239 .4962 .30453 .50403 .30277 .49967 .30158 Metetra
.268 .751 .925 r
.49967 .30158 .50403 .30277 .51189 .30136 .50754 .30101 Metetra
.113 .663 .8 r
.50754 .30101 .51189 .30136 .51978 .30025 .51545 .30064 Metetra
.025 0 0 r
.51545 .30064 .51978 .30025 .52769 .29943 .52339 .30046 Metetra
.131 0 0 r
.52339 .30046 .52769 .29943 .53565 .29888 .53137 .30045 Metetra
.206 0 0 r
.53137 .30045 .53565 .29888 .54363 .29855 .53939 .30058 Metetra
.259 0 0 r
.53939 .30058 .54363 .29855 .55166 .29843 .54745 .30083 Metetra
.295 0 0 r
.54745 .30083 .55166 .29843 .55972 .29848 .55555 .30117 Metetra
.32 0 0 r
.55555 .30117 .55972 .29848 .56782 .29869 .56369 .30159 Metetra
.335 0 0 r
.56369 .30159 .56782 .29869 .57597 .29903 .57187 .30205 Metetra
.344 0 0 r
.57187 .30205 .57597 .29903 .58416 .29946 .58009 .30255 Metetra
.347 0 0 r
.58009 .30255 .58416 .29946 .59239 .29997 .58835 .30306 Metetra
.346 0 0 r
.58835 .30306 .59239 .29997 .60066 .30053 .59666 .30355 Metetra
.339 0 0 r
.59666 .30355 .60066 .30053 .60898 .30111 .605 .30401 Metetra
.327 0 0 r
.605 .30401 .60898 .30111 .61734 .30169 .61339 .30442 Metetra
.31 0 0 r
.61339 .30442 .61734 .30169 .62574 .30225 .62182 .30475 Metetra
.287 0 0 r
.62182 .30475 .62574 .30225 .63418 .30276 .63029 .305 Metetra
.257 0 0 r
.63029 .305 .63418 .30276 .64266 .30321 .63879 .30514 Metetra
.218 0 0 r
.63879 .30514 .64266 .30321 .65119 .30357 .64734 .30515 Metetra
.171 0 0 r
.64734 .30515 .65119 .30357 .65975 .30383 .65592 .30503 Metetra
.112 0 0 r
.65592 .30503 .65975 .30383 .66835 .30395 .66453 .30475 Metetra
.042 0 0 r
.66453 .30475 .66835 .30395 .67698 .30394 .67318 .3043 Metetra
.67318 .3043 .67698 .30394 .68565 .30377 .68185 .30368 Metetra
.128 .677 .777 r
.68185 .30368 .68565 .30377 .69435 .30342 .69056 .30287 Metetra
.22 .738 .857 r
.69056 .30287 .69435 .30342 .70308 .30289 .69929 .30185 Metetra
.311 .787 .92 r
.69929 .30185 .70308 .30289 .71184 .30216 .70805 .30063 Metetra
.393 .82 .965 r
.70805 .30063 .71184 .30216 .72062 .30121 .71683 .29919 Metetra
.463 .836 .99 r
.71683 .29919 .72062 .30121 .72943 .30005 .72564 .29753 Metetra
.52 .84 .999 r
.72564 .29753 .72943 .30005 .73826 .29867 .73446 .29565 Metetra
.565 .834 .996 r
.73446 .29565 .73826 .29867 .74711 .29705 .7433 .29354 Metetra
.599 .822 .985 r
.7433 .29354 .74711 .29705 .75598 .2952 .75216 .29119 Metetra
.625 .807 .97 r
.75216 .29119 .75598 .2952 .76486 .2931 .76103 .28862 Metetra
.644 .791 .953 r
.76103 .28862 .76486 .2931 .77376 .29077 .76991 .28582 Metetra
.658 .775 .935 r
.76991 .28582 .77376 .29077 .78267 .28819 .7788 .28279 Metetra
.669 .759 .918 r
.7788 .28279 .78267 .28819 .79159 .28538 .78771 .27954 Metetra
.678 .745 .902 r
.78771 .27954 .79159 .28538 .80052 .28232 .79662 .27608 Metetra
.684 .732 .887 r
.79662 .27608 .80052 .28232 .80945 .27904 .80553 .2724 Metetra
.689 .72 .873 r
.80553 .2724 .80945 .27904 .81839 .27553 .81446 .26851 Metetra
.756 .994 .866 r
.17786 .45304 .18348 .4514 .1908 .44683 .18534 .44715 Metetra
.102 0 0 r
.18534 .44715 .1908 .44683 .19844 .43909 .1922 .44742 Metetra
.781 .437 .404 r
.1922 .44742 .19844 .43909 .20652 .42687 .19761 .46252 Metetra
.711 .428 .495 r
.19761 .46252 .20652 .42687 .2142 .41858 .20203 .48864 Metetra
.638 .376 .506 r
.20203 .48864 .2142 .41858 .22046 .42528 .20683 .51244 Metetra
.585 .332 .5 r
.20683 .51244 .22046 .42528 .22556 .44544 .21271 .52587 Metetra
.54 .29 .485 r
.21271 .52587 .22556 .44544 .23041 .46955 .21968 .5285 Metetra
.483 .231 .455 r
.21968 .5285 .23041 .46955 .23574 .48979 .22739 .52317 Metetra
.35 .086 .365 r
.22739 .52317 .23574 .48979 .2418 .50279 .23553 .51296 Metetra
.23553 .51296 .2418 .50279 .24857 .50835 .24388 .50017 Metetra
.832 .69 .706 r
.24388 .50017 .24857 .50835 .25589 .50771 .2523 .48628 Metetra
.726 .543 .644 r
.2523 .48628 .25589 .50771 .2636 .50249 .2607 .47216 Metetra
.685 .492 .62 r
.2607 .47216 .2636 .50249 .27156 .49411 .26905 .45834 Metetra
.664 .468 .609 r
.26905 .45834 .27156 .49411 .27967 .48374 .27733 .44507 Metetra
.652 .454 .604 r
.27733 .44507 .27967 .48374 .28784 .47222 .28553 .43249 Metetra
.644 .447 .602 r
.28553 .43249 .28784 .47222 .29603 .46017 .29366 .42065 Metetra
.639 .443 .602 r
.29366 .42065 .29603 .46017 .30421 .44799 .30171 .40956 Metetra
.636 .442 .603 r
.30171 .40956 .30421 .44799 .31236 .43597 .30969 .39921 Metetra
.634 .443 .606 r
.30969 .39921 .31236 .43597 .32046 .4243 .31762 .38957 Metetra
.633 .445 .61 r
.31762 .38957 .32046 .4243 .32851 .4131 .32549 .3806 Metetra
.633 .448 .615 r
.32549 .3806 .32851 .4131 .33651 .40244 .33331 .37229 Metetra
.633 .453 .621 r
.33331 .37229 .33651 .40244 .34446 .39237 .34109 .36459 Metetra
.634 .459 .628 r
.34109 .36459 .34446 .39237 .35237 .38291 .34884 .35747 Metetra
.635 .466 .636 r
.34884 .35747 .35237 .38291 .36023 .37406 .35656 .3509 Metetra
.636 .474 .646 r
.35656 .3509 .36023 .37406 .36806 .36582 .36425 .34487 Metetra
.638 .484 .657 r
.36425 .34487 .36806 .36582 .37585 .35819 .37192 .33933 Metetra
.64 .495 .67 r
.37192 .33933 .37585 .35819 .38362 .35114 .37958 .33427 Metetra
.641 .508 .685 r
.37958 .33427 .38362 .35114 .39136 .34466 .38723 .32967 Metetra
.643 .523 .702 r
.38723 .32967 .39136 .34466 .39908 .33872 .39487 .32549 Metetra
.644 .541 .722 r
.39487 .32549 .39908 .33872 .40679 .33332 .40251 .32173 Metetra
.645 .562 .746 r
.40251 .32173 .40679 .33332 .41448 .32842 .41016 .31836 Metetra
.645 .586 .774 r
.41016 .31836 .41448 .32842 .42218 .32401 .4178 .31536 Metetra
.643 .613 .805 r
.4178 .31536 .42218 .32401 .42987 .32006 .42546 .31271 Metetra
.637 .645 .842 r
.42546 .31271 .42987 .32006 .43756 .31655 .43313 .31039 Metetra
.626 .681 .882 r
.43313 .31039 .43756 .31655 .44527 .31346 .44081 .30839 Metetra
.607 .719 .924 r
.44081 .30839 .44527 .31346 .45298 .31076 .44852 .30668 Metetra
.574 .756 .964 r
.44852 .30668 .45298 .31076 .46071 .30843 .45624 .30525 Metetra
.522 .785 .993 r
.45624 .30525 .46071 .30843 .46845 .30646 .46399 .30408 Metetra
.447 .796 .998 r
.46399 .30408 .46845 .30646 .47622 .30481 .47176 .30314 Metetra
.349 .781 .969 r
.47176 .30314 .47622 .30481 .48401 .30346 .47956 .30242 Metetra
.238 .737 .906 r
.47956 .30242 .48401 .30346 .49182 .30239 .48739 .30191 Metetra
.128 .673 .819 r
.48739 .30191 .49182 .30239 .49967 .30158 .49525 .30157 Metetra
.032 .603 .727 r
.49525 .30157 .49967 .30158 .50754 .30101 .50315 .30139 Metetra
.047 0 0 r
.50315 .30139 .50754 .30101 .51545 .30064 .51108 .30136 Metetra
.107 0 0 r
.51108 .30136 .51545 .30064 .52339 .30046 .51905 .30145 Metetra
.153 0 0 r
.51905 .30145 .52339 .30046 .53137 .30045 .52706 .30164 Metetra
.185 0 0 r
.52706 .30164 .53137 .30045 .53939 .30058 .53511 .30191 Metetra
.207 0 0 r
.53511 .30191 .53939 .30058 .54745 .30083 .54319 .30224 Metetra
.22 0 0 r
.54319 .30224 .54745 .30083 .55555 .30117 .55132 .30262 Metetra
.225 0 0 r
.55132 .30262 .55555 .30117 .56369 .30159 .55949 .30302 Metetra
.224 0 0 r
.55949 .30302 .56369 .30159 .57187 .30205 .56769 .30343 Metetra
.216 0 0 r
.56769 .30343 .57187 .30205 .58009 .30255 .57594 .30383 Metetra
.202 0 0 r
.57594 .30383 .58009 .30255 .58835 .30306 .58423 .30419 Metetra
.181 0 0 r
.58423 .30419 .58835 .30306 .59666 .30355 .59256 .30451 Metetra
.154 0 0 r
.59256 .30451 .59666 .30355 .605 .30401 .60094 .30476 Metetra
.118 0 0 r
.60094 .30476 .605 .30401 .61339 .30442 .60935 .30493 Metetra
.076 0 0 r
.60935 .30493 .61339 .30442 .62182 .30475 .6178 .30499 Metetra
.025 0 0 r
.6178 .30499 .62182 .30475 .63029 .305 .62628 .30495 Metetra
.033 .604 .73 r
.62628 .30495 .63029 .305 .63879 .30514 .63481 .30477 Metetra
.097 .652 .79 r
.63481 .30477 .63879 .30514 .64734 .30515 .64336 .30446 Metetra
.165 .698 .848 r
.64336 .30446 .64734 .30515 .65592 .30503 .65196 .30398 Metetra
.235 .738 .899 r
.65196 .30398 .65592 .30503 .66453 .30475 .66058 .30335 Metetra
.304 .771 .941 r
.66058 .30335 .66453 .30475 .67318 .3043 .66924 .30253 Metetra
.368 .795 .971 r
.66924 .30253 .67318 .3043 .68185 .30368 .67792 .30153 Metetra
.426 .81 .99 r
.67792 .30153 .68185 .30368 .69056 .30287 .68663 .30033 Metetra
.476 .816 .999 r
.68663 .30033 .69056 .30287 .69929 .30185 .69537 .29893 Metetra
.518 .817 .999 r
.69537 .29893 .69929 .30185 .70805 .30063 .70413 .29732 Metetra
.554 .812 .994 r
.70413 .29732 .70805 .30063 .71683 .29919 .71291 .2955 Metetra
.583 .805 .984 r
.71291 .2955 .71683 .29919 .72564 .29753 .72171 .29347 Metetra
.606 .795 .972 r
.72171 .29347 .72564 .29753 .73446 .29565 .73053 .29121 Metetra
.625 .784 .958 r
.73053 .29121 .73446 .29565 .7433 .29354 .73937 .28873 Metetra
.641 .773 .944 r
.73937 .28873 .7433 .29354 .75216 .29119 .74822 .28604 Metetra
.653 .763 .93 r
.74822 .28604 .75216 .29119 .76103 .28862 .75709 .28312 Metetra
.664 .752 .916 r
.75709 .28312 .76103 .28862 .76991 .28582 .76597 .27999 Metetra
.672 .743 .903 r
.76597 .27999 .76991 .28582 .7788 .28279 .77486 .27665 Metetra
.679 .734 .891 r
.77486 .27665 .7788 .28279 .78771 .27954 .78375 .2731 Metetra
.686 .726 .88 r
.78375 .2731 .78771 .27954 .79662 .27608 .79266 .26935 Metetra
.691 .718 .87 r
.79266 .26935 .79662 .27608 .80553 .2724 .80157 .2654 Metetra
.695 .712 .861 r
.80157 .2654 .80553 .2724 .81446 .26851 .81049 .26127 Metetra
.636 .364 .49 r
.16722 .50094 .17786 .45304 .18534 .44715 .17246 .51738 Metetra
.637 .376 .505 r
.17246 .51738 .18534 .44715 .1922 .44742 .17705 .54119 Metetra
.588 .336 .502 r
.17705 .54119 .1922 .44742 .19761 .46252 .18261 .55666 Metetra
.525 .28 .485 r
.18261 .55666 .19761 .46252 .20203 .48864 .18982 .55646 Metetra
.439 .195 .446 r
.18982 .55646 .20203 .48864 .20683 .51244 .19818 .54477 Metetra
.162 0 .278 r
.19818 .54477 .20683 .51244 .21271 .52587 .20702 .52775 Metetra
.963 .87 .697 r
.20702 .52775 .21271 .52587 .21968 .5285 .21595 .50933 Metetra
.766 .578 .644 r
.21595 .50933 .21968 .5285 .22739 .52317 .22479 .49138 Metetra
.7 .501 .615 r
.22479 .49138 .22739 .52317 .23553 .51296 .23348 .47463 Metetra
.671 .47 .604 r
.23348 .47463 .23553 .51296 .24388 .50017 .242 .45923 Metetra
.657 .455 .6 r
.242 .45923 .24388 .50017 .2523 .48628 .25038 .44517 Metetra
.648 .449 .6 r
.25038 .44517 .2523 .48628 .2607 .47216 .25864 .43231 Metetra
.644 .446 .601 r
.25864 .43231 .2607 .47216 .26905 .45834 .26678 .42053 Metetra
.641 .447 .604 r
.26678 .42053 .26905 .45834 .27733 .44507 .27482 .40971 Metetra
.64 .449 .609 r
.27482 .40971 .27733 .44507 .28553 .43249 .28279 .39974 Metetra
.641 .453 .614 r
.28279 .39974 .28553 .43249 .29366 .42065 .29068 .39052 Metetra
.641 .459 .621 r
.29068 .39052 .29366 .42065 .30171 .40956 .29852 .38199 Metetra
.643 .466 .628 r
.29852 .38199 .30171 .40956 .30969 .39921 .30631 .37409 Metetra
.645 .473 .637 r
.30631 .37409 .30969 .39921 .31762 .38957 .31406 .36676 Metetra
.647 .482 .646 r
.31406 .36676 .31762 .38957 .32549 .3806 .32177 .35996 Metetra
.65 .493 .657 r
.32177 .35996 .32549 .3806 .33331 .37229 .32945 .35366 Metetra
.652 .504 .669 r
.32945 .35366 .33331 .37229 .34109 .36459 .33711 .34783 Metetra
.655 .517 .683 r
.33711 .34783 .34109 .36459 .34884 .35747 .34475 .34244 Metetra
.658 .531 .699 r
.34475 .34244 .34884 .35747 .35656 .3509 .35238 .33746 Metetra
.66 .547 .716 r
.35238 .33746 .35656 .3509 .36425 .34487 .35999 .33289 Metetra
.662 .565 .735 r
.35999 .33289 .36425 .34487 .37192 .33933 .3676 .3287 Metetra
.663 .585 .757 r
.3676 .3287 .37192 .33933 .37958 .33427 .3752 .32487 Metetra
.663 .606 .781 r
.3752 .32487 .37958 .33427 .38723 .32967 .3828 .32139 Metetra
.662 .63 .808 r
.3828 .32139 .38723 .32967 .39487 .32549 .39041 .31824 Metetra
.658 .656 .837 r
.39041 .31824 .39487 .32549 .40251 .32173 .39802 .31541 Metetra
.651 .684 .868 r
.39802 .31541 .40251 .32173 .41016 .31836 .40564 .31288 Metetra
.639 .712 .9 r
.40564 .31288 .41016 .31836 .4178 .31536 .41328 .31064 Metetra
.621 .74 .932 r
.41328 .31064 .4178 .31536 .42546 .31271 .42093 .30867 Metetra
.595 .765 .961 r
.42093 .30867 .42546 .31271 .43313 .31039 .42859 .30697 Metetra
.559 .786 .984 r
.42859 .30697 .43313 .31039 .44081 .30839 .43628 .30551 Metetra
.513 .798 .997 r
.43628 .30551 .44081 .30839 .44852 .30668 .44398 .30428 Metetra
.458 .8 .999 r
.44398 .30428 .44852 .30668 .45624 .30525 .45172 .30327 Metetra
.395 .791 .986 r
.45172 .30327 .45624 .30525 .46399 .30408 .45947 .30246 Metetra
.328 .772 .962 r
.45947 .30246 .46399 .30408 .47176 .30314 .46726 .30183 Metetra
.263 .745 .93 r
.46726 .30183 .47176 .30314 .47956 .30242 .47508 .30137 Metetra
.203 .714 .893 r
.47508 .30137 .47956 .30242 .48739 .30191 .48293 .30106 Metetra
.15 .683 .856 r
.48293 .30106 .48739 .30191 .49525 .30157 .49081 .30089 Metetra
.106 .654 .823 r
.49081 .30089 .49525 .30157 .50315 .30139 .49873 .30084 Metetra
.071 .629 .795 r
.49873 .30084 .50315 .30139 .51108 .30136 .50668 .30088 Metetra
.045 .61 .775 r
.50668 .30088 .51108 .30136 .51905 .30145 .51467 .30101 Metetra
.027 .597 .761 r
.51467 .30101 .51905 .30145 .52706 .30164 .52271 .30121 Metetra
.018 .59 .755 r
.52271 .30121 .52706 .30164 .53511 .30191 .53077 .30146 Metetra
.016 .588 .756 r
.53077 .30146 .53511 .30191 .54319 .30224 .53888 .30175 Metetra
.021 .591 .763 r
.53888 .30175 .54319 .30224 .55132 .30262 .54703 .30204 Metetra
.032 .6 .776 r
.54703 .30204 .55132 .30262 .55949 .30302 .55522 .30234 Metetra
.05 .612 .794 r
.55522 .30234 .55949 .30302 .56769 .30343 .56345 .30262 Metetra
.074 .628 .816 r
.56345 .30262 .56769 .30343 .57594 .30383 .57173 .30286 Metetra
.104 .647 .841 r
.57173 .30286 .57594 .30383 .58423 .30419 .58004 .30305 Metetra
.137 .667 .868 r
.58004 .30305 .58423 .30419 .59256 .30451 .58839 .30318 Metetra
.175 .688 .895 r
.58839 .30318 .59256 .30451 .60094 .30476 .59678 .30322 Metetra
.216 .709 .921 r
.59678 .30322 .60094 .30476 .60935 .30493 .6052 .30317 Metetra
.259 .728 .944 r
.6052 .30317 .60935 .30493 .6178 .30499 .61367 .303 Metetra
.301 .745 .963 r
.61367 .303 .6178 .30499 .62628 .30495 .62217 .30271 Metetra
.344 .759 .979 r
.62217 .30271 .62628 .30495 .63481 .30477 .63071 .30229 Metetra
.384 .769 .99 r
.63071 .30229 .63481 .30477 .64336 .30446 .63928 .30171 Metetra
.423 .777 .996 r
.63928 .30171 .64336 .30446 .65196 .30398 .64788 .30098 Metetra
.458 .781 .998 r
.64788 .30098 .65196 .30398 .66058 .30335 .65652 .30007 Metetra
.49 .783 .997 r
.65652 .30007 .66058 .30335 .66924 .30253 .66518 .29899 Metetra
.519 .782 .992 r
.66518 .29899 .66924 .30253 .67792 .30153 .67388 .29772 Metetra
.544 .78 .985 r
.67388 .29772 .67792 .30153 .68663 .30033 .6826 .29625 Metetra
.567 .776 .977 r
.6826 .29625 .68663 .30033 .69537 .29893 .69134 .29459 Metetra
.586 .771 .967 r
.69134 .29459 .69537 .29893 .70413 .29732 .70011 .29272 Metetra
.604 .766 .957 r
.70011 .29272 .70413 .29732 .71291 .2955 .70889 .29064 Metetra
.619 .761 .947 r
.70889 .29064 .71291 .2955 .72171 .29347 .7177 .28835 Metetra
.632 .755 .936 r
.7177 .28835 .72171 .29347 .73053 .29121 .72653 .28585 Metetra
.644 .749 .926 r
.72653 .28585 .73053 .29121 .73937 .28873 .73537 .28314 Metetra
.654 .744 .916 r
.73537 .28314 .73937 .28873 .74822 .28604 .74422 .28022 Metetra
.663 .739 .907 r
.74422 .28022 .74822 .28604 .75709 .28312 .75309 .27709 Metetra
.671 .735 .898 r
.75309 .27709 .75709 .28312 .76597 .27999 .76198 .27375 Metetra
.678 .73 .889 r
.76198 .27375 .76597 .27999 .77486 .27665 .77087 .27022 Metetra
.685 .726 .882 r
.77087 .27022 .77486 .27665 .78375 .2731 .77977 .26649 Metetra
.69 .723 .875 r
.77977 .26649 .78375 .2731 .79266 .26935 .78868 .26257 Metetra
.695 .72 .868 r
.78868 .26257 .79266 .26935 .80157 .2654 .7976 .25847 Metetra
.7 .717 .862 r
.7976 .25847 .80157 .2654 .81049 .26127 .80652 .25419 Metetra
.541 .294 .49 r
.1509 .59878 .16722 .50094 .17246 .51738 .15772 .6024 Metetra
.42 .184 .448 r
.15772 .6024 .17246 .51738 .17705 .54119 .16677 .5852 Metetra
.059 0 .259 r
.16677 .5852 .17705 .54119 .18261 .55666 .1768 .55809 Metetra
.96 .807 .648 r
.1768 .55809 .18261 .55666 .18982 .55646 .18675 .53088 Metetra
.763 .56 .622 r
.18675 .53088 .18982 .55646 .19818 .54477 .1963 .50699 Metetra
.701 .494 .605 r
.1963 .50699 .19818 .54477 .20702 .52775 .20542 .48667 Metetra
.676 .471 .6 r
.20542 .48667 .20702 .52775 .21595 .50933 .21421 .46929 Metetra
.665 .463 .601 r
.21421 .46929 .21595 .50933 .22479 .49138 .22275 .4542 Metetra
.661 .463 .606 r
.22275 .4542 .22479 .49138 .23348 .47463 .23109 .44087 Metetra
.66 .467 .612 r
.23109 .44087 .23348 .47463 .242 .45923 .23928 .42893 Metetra
.662 .474 .62 r
.23928 .42893 .242 .45923 .25038 .44517 .24736 .41809 Metetra
.665 .483 .629 r
.24736 .41809 .25038 .44517 .25864 .43231 .25535 .40816 Metetra
.669 .493 .639 r
.25535 .40816 .25864 .43231 .26678 .42053 .26326 .39899 Metetra
.673 .505 .65 r
.26326 .39899 .26678 .42053 .27482 .40971 .27111 .39048 Metetra
.678 .518 .662 r
.27111 .39048 .27482 .40971 .28279 .39974 .2789 .38256 Metetra
.683 .532 .675 r
.2789 .38256 .28279 .39974 .29068 .39052 .28666 .37516 Metetra
.688 .547 .689 r
.28666 .37516 .29068 .39052 .29852 .38199 .29438 .36824 Metetra
.692 .563 .704 r
.29438 .36824 .29852 .38199 .30631 .37409 .30207 .36176 Metetra
.697 .579 .72 r
.30207 .36176 .30631 .37409 .31406 .36676 .30973 .35569 Metetra
.7 .597 .737 r
.30973 .35569 .31406 .36676 .32177 .35996 .31738 .35002 Metetra
.703 .615 .755 r
.31738 .35002 .32177 .35996 .32945 .35366 .325 .34472 Metetra
.706 .634 .774 r
.325 .34472 .32945 .35366 .33711 .34783 .33262 .33978 Metetra
.706 .653 .794 r
.33262 .33978 .33711 .34783 .34475 .34244 .34022 .33518 Metetra
.706 .673 .815 r
.34022 .33518 .34475 .34244 .35238 .33746 .34781 .33091 Metetra
.703 .693 .837 r
.34781 .33091 .35238 .33746 .35999 .33289 .35541 .32697 Metetra
.699 .713 .859 r
.35541 .32697 .35999 .33289 .3676 .3287 .363 .32333 Metetra
.691 .732 .881 r
.363 .32333 .3676 .3287 .3752 .32487 .37059 .32 Metetra
.681 .75 .903 r
.37059 .32 .3752 .32487 .3828 .32139 .37819 .31695 Metetra
.667 .766 .924 r
.37819 .31695 .3828 .32139 .39041 .31824 .38579 .31419 Metetra
.65 .781 .943 r
.38579 .31419 .39041 .31824 .39802 .31541 .3934 .31169 Metetra
.629 .793 .961 r
.3934 .31169 .39802 .31541 .40564 .31288 .40103 .30945 Metetra
.605 .801 .975 r
.40103 .30945 .40564 .31288 .41328 .31064 .40867 .30747 Metetra
.578 .806 .986 r
.40867 .30747 .41328 .31064 .42093 .30867 .41633 .30572 Metetra
.548 .808 .994 r
.41633 .30572 .42093 .30867 .42859 .30697 .424 .30419 Metetra
.516 .805 .998 r
.424 .30419 .42859 .30697 .43628 .30551 .4317 .30288 Metetra
.484 .8 1 r
.4317 .30288 .43628 .30551 .44398 .30428 .43942 .30177 Metetra
.453 .793 .999 r
.43942 .30177 .44398 .30428 .45172 .30327 .44717 .30084 Metetra
.422 .784 .996 r
.44717 .30084 .45172 .30327 .45947 .30246 .45494 .3001 Metetra
.394 .773 .992 r
.45494 .3001 .45947 .30246 .46726 .30183 .46275 .29951 Metetra
.37 .763 .987 r
.46275 .29951 .46726 .30183 .47508 .30137 .47058 .29907 Metetra
.348 .752 .983 r
.47058 .29907 .47508 .30137 .48293 .30106 .47845 .29876 Metetra
.331 .743 .979 r
.47845 .29876 .48293 .30106 .49081 .30089 .48635 .29856 Metetra
.317 .735 .976 r
.48635 .29856 .49081 .30089 .49873 .30084 .49429 .29847 Metetra
.308 .728 .974 r
.49429 .29847 .49873 .30084 .50668 .30088 .50226 .29846 Metetra
.303 .722 .974 r
.50226 .29846 .50668 .30088 .51467 .30101 .51027 .29853 Metetra
.302 .718 .974 r
.51027 .29853 .51467 .30101 .52271 .30121 .51832 .29865 Metetra
.304 .716 .976 r
.51832 .29865 .52271 .30121 .53077 .30146 .52641 .2988 Metetra
.31 .714 .978 r
.52641 .2988 .53077 .30146 .53888 .30175 .53453 .29898 Metetra
.318 .714 .98 r
.53453 .29898 .53888 .30175 .54703 .30204 .5427 .29916 Metetra
.33 .715 .982 r
.5427 .29916 .54703 .30204 .55522 .30234 .55091 .29933 Metetra
.343 .716 .985 r
.55091 .29933 .55522 .30234 .56345 .30262 .55915 .29948 Metetra
.359 .718 .987 r
.55915 .29948 .56345 .30262 .57173 .30286 .56744 .29958 Metetra
.376 .72 .988 r
.56744 .29958 .57173 .30286 .58004 .30305 .57577 .29963 Metetra
.393 .722 .989 r
.57577 .29963 .58004 .30305 .58839 .30318 .58413 .29961 Metetra
.412 .724 .989 r
.58413 .29961 .58839 .30318 .59678 .30322 .59254 .2995 Metetra
.431 .726 .988 r
.59254 .2995 .59678 .30322 .6052 .30317 .60098 .29929 Metetra
.45 .727 .986 r
.60098 .29929 .6052 .30317 .61367 .303 .60946 .29897 Metetra
.468 .729 .983 r
.60946 .29897 .61367 .303 .62217 .30271 .61797 .29852 Metetra
.487 .73 .979 r
.61797 .29852 .62217 .30271 .63071 .30229 .62652 .29794 Metetra
.504 .73 .974 r
.62652 .29794 .63071 .30229 .63928 .30171 .63511 .2972 Metetra
.522 .731 .969 r
.63511 .2972 .63928 .30171 .64788 .30098 .64372 .29631 Metetra
.538 .731 .964 r
.64372 .29631 .64788 .30098 .65652 .30007 .65237 .29525 Metetra
.553 .731 .958 r
.65237 .29525 .65652 .30007 .66518 .29899 .66104 .29401 Metetra
.568 .731 .951 r
.66104 .29401 .66518 .29899 .67388 .29772 .66975 .29259 Metetra
.582 .731 .945 r
.66975 .29259 .67388 .29772 .6826 .29625 .67848 .29098 Metetra
.595 .73 .939 r
.67848 .29098 .6826 .29625 .69134 .29459 .68723 .28917 Metetra
.607 .73 .932 r
.68723 .28917 .69134 .29459 .70011 .29272 .69601 .28717 Metetra
.619 .73 .926 r
.69601 .28717 .70011 .29272 .70889 .29064 .70481 .28496 Metetra
.63 .729 .919 r
.70481 .28496 .70889 .29064 .7177 .28835 .71363 .28255 Metetra
.64 .729 .913 r
.71363 .28255 .7177 .28835 .72653 .28585 .72246 .27993 Metetra
.649 .729 .907 r
.72246 .27993 .72653 .28585 .73537 .28314 .73131 .2771 Metetra
.658 .729 .902 r
.73131 .2771 .73537 .28314 .74422 .28022 .74018 .27407 Metetra
.666 .728 .896 r
.74018 .27407 .74422 .28022 .75309 .27709 .74906 .27084 Metetra
.673 .729 .891 r
.74906 .27084 .75309 .27709 .76198 .27375 .75796 .26742 Metetra
.681 .729 .886 r
.75796 .26742 .76198 .27375 .77087 .27022 .76686 .26379 Metetra
.687 .729 .882 r
.76686 .26379 .77087 .27022 .77977 .26649 .77578 .25998 Metetra
.693 .729 .878 r
.77578 .25998 .77977 .26649 .78868 .26257 .7847 .25599 Metetra
.699 .73 .874 r
.7847 .25599 .78868 .26257 .7976 .25847 .79363 .25183 Metetra
.704 .73 .871 r
.79363 .25183 .7976 .25847 .80652 .25419 .80257 .2475 Metetra
.772 .567 .622 r
.1479 .57337 .1509 .59878 .15772 .6024 .15786 .54768 Metetra
.672 .458 .587 r
.15786 .54768 .15772 .6024 .16677 .5852 .1674 .52522 Metetra
.645 .433 .581 r
.1674 .52522 .16677 .5852 .1768 .55809 .17644 .50694 Metetra
.646 .439 .588 r
.17644 .50694 .1768 .55809 .18675 .53088 .18517 .49125 Metetra
.66 .46 .602 r
.18517 .49125 .18675 .53088 .1963 .50699 .1937 .47718 Metetra
.68 .489 .621 r
.1937 .47718 .1963 .50699 .20542 .48667 .20208 .46427 Metetra
.703 .524 .643 r
.20208 .46427 .20542 .48667 .21421 .46929 .21035 .45232 Metetra
.727 .563 .667 r
.21035 .45232 .21421 .46929 .22275 .4542 .21852 .44119 Metetra
.751 .602 .693 r
.21852 .44119 .22275 .4542 .23109 .44087 .2266 .43076 Metetra
.772 .643 .718 r
.2266 .43076 .23109 .44087 .23928 .42893 .23462 .42096 Metetra
.791 .682 .744 r
.23462 .42096 .23928 .42893 .24736 .41809 .24257 .41173 Metetra
.807 .719 .768 r
.24257 .41173 .24736 .41809 .25535 .40816 .25048 .40301 Metetra
.818 .754 .792 r
.25048 .40301 .25535 .40816 .26326 .39899 .25833 .39476 Metetra
.826 .785 .813 r
.25833 .39476 .26326 .39899 .27111 .39048 .26615 .38695 Metetra
.83 .812 .833 r
.26615 .38695 .27111 .39048 .2789 .38256 .27393 .37955 Metetra
.831 .836 .851 r
.27393 .37955 .2789 .38256 .28666 .37516 .28168 .37254 Metetra
.828 .856 .867 r
.28168 .37254 .28666 .37516 .29438 .36824 .2894 .36591 Metetra
.822 .872 .882 r
.2894 .36591 .29438 .36824 .30207 .36176 .2971 .35963 Metetra
.813 .884 .896 r
.2971 .35963 .30207 .36176 .30973 .35569 .30477 .35371 Metetra
.802 .894 .909 r
.30477 .35371 .30973 .35569 .31738 .35002 .31243 .34812 Metetra
.79 .9 .92 r
.31243 .34812 .31738 .35002 .325 .34472 .32008 .34286 Metetra
.775 .904 .931 r
.32008 .34286 .325 .34472 .33262 .33978 .32772 .33793 Metetra
.76 .906 .941 r
.32772 .33793 .33262 .33978 .34022 .33518 .33534 .33331 Metetra
.743 .905 .95 r
.33534 .33331 .34022 .33518 .34781 .33091 .34296 .329 Metetra
.725 .902 .958 r
.34296 .329 .34781 .33091 .35541 .32697 .35058 .32498 Metetra
.707 .897 .965 r
.35058 .32498 .35541 .32697 .363 .32333 .35819 .32126 Metetra
.688 .891 .972 r
.35819 .32126 .363 .32333 .37059 .32 .36581 .31783 Metetra
.669 .883 .977 r
.36581 .31783 .37059 .32 .37819 .31695 .37343 .31467 Metetra
.65 .874 .982 r
.37343 .31467 .37819 .31695 .38579 .31419 .38106 .31179 Metetra
.631 .863 .986 r
.38106 .31179 .38579 .31419 .3934 .31169 .3887 .30916 Metetra
.612 .852 .989 r
.3887 .30916 .3934 .31169 .40103 .30945 .39635 .30679 Metetra
.594 .84 .991 r
.39635 .30679 .40103 .30945 .40867 .30747 .40401 .30467 Metetra
.576 .827 .992 r
.40401 .30467 .40867 .30747 .41633 .30572 .41169 .30277 Metetra
.56 .814 .993 r
.41169 .30277 .41633 .30572 .424 .30419 .41939 .3011 Metetra
.544 .801 .993 r
.41939 .3011 .424 .30419 .4317 .30288 .42711 .29964 Metetra
.529 .787 .992 r
.42711 .29964 .4317 .30288 .43942 .30177 .43485 .29838 Metetra
.516 .774 .99 r
.43485 .29838 .43942 .30177 .44717 .30084 .44262 .29731 Metetra
.504 .761 .988 r
.44262 .29731 .44717 .30084 .45494 .3001 .45041 .29641 Metetra
.493 .749 .986 r
.45041 .29641 .45494 .3001 .46275 .29951 .45823 .29568 Metetra
.484 .738 .983 r
.45823 .29568 .46275 .29951 .47058 .29907 .46608 .29509 Metetra
.476 .727 .98 r
.46608 .29509 .47058 .29907 .47845 .29876 .47397 .29463 Metetra
.47 .716 .977 r
.47397 .29463 .47845 .29876 .48635 .29856 .48188 .2943 Metetra
.465 .707 .973 r
.48188 .2943 .48635 .29856 .49429 .29847 .48984 .29407 Metetra
.462 .699 .97 r
.48984 .29407 .49429 .29847 .50226 .29846 .49782 .29392 Metetra
.46 .691 .966 r
.49782 .29392 .50226 .29846 .51027 .29853 .50585 .29386 Metetra
.459 .684 .963 r
.50585 .29386 .51027 .29853 .51832 .29865 .51391 .29385 Metetra
.459 .679 .959 r
.51391 .29385 .51832 .29865 .52641 .2988 .52201 .29388 Metetra
.461 .674 .956 r
.52201 .29388 .52641 .2988 .53453 .29898 .53015 .29393 Metetra
.464 .67 .953 r
.53015 .29393 .53453 .29898 .5427 .29916 .53833 .294 Metetra
.468 .667 .949 r
.53833 .294 .5427 .29916 .55091 .29933 .54654 .29407 Metetra
.473 .664 .946 r
.54654 .29407 .55091 .29933 .55915 .29948 .5548 .29411 Metetra
.478 .663 .943 r
.5548 .29411 .55915 .29948 .56744 .29958 .5631 .29411 Metetra
.484 .662 .94 r
.5631 .29411 .56744 .29958 .57577 .29963 .57144 .29407 Metetra
.492 .662 .937 r
.57144 .29407 .57577 .29963 .58413 .29961 .57981 .29396 Metetra
.499 .662 .934 r
.57981 .29396 .58413 .29961 .59254 .2995 .58823 .29377 Metetra
.507 .663 .932 r
.58823 .29377 .59254 .2995 .60098 .29929 .59668 .29348 Metetra
.516 .665 .929 r
.59668 .29348 .60098 .29929 .60946 .29897 .60517 .29309 Metetra
.525 .667 .926 r
.60517 .29309 .60946 .29897 .61797 .29852 .6137 .29257 Metetra
.534 .669 .924 r
.6137 .29257 .61797 .29852 .62652 .29794 .62226 .29193 Metetra
.544 .672 .921 r
.62226 .29193 .62652 .29794 .63511 .2972 .63085 .29114 Metetra
.553 .675 .919 r
.63085 .29114 .63511 .2972 .64372 .29631 .63948 .2902 Metetra
.563 .678 .916 r
.63948 .2902 .64372 .29631 .65237 .29525 .64814 .2891 Metetra
.573 .681 .914 r
.64814 .2891 .65237 .29525 .66104 .29401 .65683 .28782 Metetra
.583 .685 .911 r
.65683 .28782 .66104 .29401 .66975 .29259 .66555 .28637 Metetra
.592 .689 .909 r
.66555 .28637 .66975 .29259 .67848 .29098 .67429 .28473 Metetra
.602 .693 .907 r
.67429 .28473 .67848 .29098 .68723 .28917 .68306 .2829 Metetra
.612 .697 .905 r
.68306 .2829 .68723 .28917 .69601 .28717 .69185 .28088 Metetra
.621 .701 .902 r
.69185 .28088 .69601 .28717 .70481 .28496 .70067 .27865 Metetra
.63 .705 .9 r
.70067 .27865 .70481 .28496 .71363 .28255 .7095 .27623 Metetra
.639 .71 .898 r
.7095 .27623 .71363 .28255 .72246 .27993 .71835 .27361 Metetra
.648 .714 .896 r
.71835 .27361 .72246 .27993 .73131 .2771 .72722 .27078 Metetra
.656 .718 .894 r
.72722 .27078 .73131 .2771 .74018 .27407 .73611 .26776 Metetra
.664 .723 .892 r
.73611 .26776 .74018 .27407 .74906 .27084 .74501 .26453 Metetra
.672 .727 .891 r
.74501 .26453 .74906 .27084 .75796 .26742 .75392 .26111 Metetra
.68 .731 .889 r
.75392 .26111 .75796 .26742 .76686 .26379 .76285 .2575 Metetra
.687 .735 .887 r
.76285 .2575 .76686 .26379 .77578 .25998 .77178 .25371 Metetra
.694 .739 .886 r
.77178 .25371 .77578 .25998 .7847 .25599 .78073 .24973 Metetra
.7 .743 .885 r
.78073 .24973 .7847 .25599 .79363 .25183 .78968 .24559 Metetra
.706 .747 .883 r
.78968 .24559 .79363 .25183 .80257 .2475 .79865 .24128 Metetra
.549 .339 .548 r
.15403 .46722 .1479 .57337 .15786 .54768 .16143 .46321 Metetra
.529 .328 .552 r
.16143 .46321 .15786 .54768 .1674 .52522 .16835 .46385 Metetra
.525 .334 .565 r
.16835 .46385 .1674 .52522 .17644 .50694 .17522 .46513 Metetra
.539 .363 .59 r
.17522 .46513 .17644 .50694 .18517 .49125 .18229 .46491 Metetra
.58 .424 .634 r
.18229 .46491 .18517 .49125 .1937 .47718 .18962 .46239 Metetra
.654 .533 .703 r
.18962 .46239 .1937 .47718 .20208 .46427 .19719 .45773 Metetra
.763 .706 .799 r
.19719 .45773 .20208 .46427 .21035 .45232 .20492 .45144 Metetra
.857 .916 .87 r
.20492 .45144 .21035 .45232 .21852 .44119 .21276 .44408 Metetra
.803 .998 .789 r
.21276 .44408 .21852 .44119 .2266 .43076 .22067 .43607 Metetra
.623 .9 .595 r
.22067 .43607 .2266 .43076 .23462 .42096 .22859 .42775 Metetra
.22859 .42775 .23462 .42096 .24257 .41173 .23652 .41933 Metetra
.23652 .41933 .24257 .41173 .25048 .40301 .24444 .41096 Metetra
.24444 .41096 .25048 .40301 .25833 .39476 .25235 .40273 Metetra
.25235 .40273 .25833 .39476 .26615 .38695 .26023 .39471 Metetra
.26023 .39471 .26615 .38695 .27393 .37955 .26808 .38695 Metetra
.26808 .38695 .27393 .37955 .28168 .37254 .27591 .37947 Metetra
.27591 .37947 .28168 .37254 .2894 .36591 .28372 .3723 Metetra
.28372 .3723 .2894 .36591 .2971 .35963 .29151 .36543 Metetra
.29151 .36543 .2971 .35963 .30477 .35371 .29927 .35888 Metetra
.29927 .35888 .30477 .35371 .31243 .34812 .30701 .35265 Metetra
.30701 .35265 .31243 .34812 .32008 .34286 .31474 .34675 Metetra
.31474 .34675 .32008 .34286 .32772 .33793 .32245 .34117 Metetra
.448 .843 .636 r
.32245 .34117 .32772 .33793 .33534 .33331 .33015 .33591 Metetra
.485 .878 .703 r
.33015 .33591 .33534 .33331 .34296 .329 .33784 .33097 Metetra
.519 .907 .767 r
.33784 .33097 .34296 .329 .35058 .32498 .34553 .32634 Metetra
.549 .929 .826 r
.34553 .32634 .35058 .32498 .35819 .32126 .3532 .32202 Metetra
.573 .941 .877 r
.3532 .32202 .35819 .32126 .36581 .31783 .36088 .31801 Metetra
.592 .944 .919 r
.36088 .31801 .36581 .31783 .37343 .31467 .36855 .31429 Metetra
.604 .937 .95 r
.36855 .31429 .37343 .31467 .38106 .31179 .37623 .31086 Metetra
.61 .924 .972 r
.37623 .31086 .38106 .31179 .3887 .30916 .38392 .30772 Metetra
.611 .904 .985 r
.38392 .30772 .3887 .30916 .39635 .30679 .39161 .30485 Metetra
.608 .881 .991 r
.39161 .30485 .39635 .30679 .40401 .30467 .39931 .30225 Metetra
.603 .857 .992 r
.39931 .30225 .40401 .30467 .41169 .30277 .40703 .2999 Metetra
.595 .831 .989 r
.40703 .2999 .41169 .30277 .41939 .3011 .41476 .29779 Metetra
.587 .806 .983 r
.41476 .29779 .41939 .3011 .42711 .29964 .42251 .29592 Metetra
.578 .781 .975 r
.42251 .29592 .42711 .29964 .43485 .29838 .43027 .29427 Metetra
.569 .758 .967 r
.43027 .29427 .43485 .29838 .44262 .29731 .43806 .29284 Metetra
.561 .736 .958 r
.43806 .29284 .44262 .29731 .45041 .29641 .44588 .29159 Metetra
.553 .717 .949 r
.44588 .29159 .45041 .29641 .45823 .29568 .45372 .29054 Metetra
.545 .699 .94 r
.45372 .29054 .45823 .29568 .46608 .29509 .46159 .28965 Metetra
.539 .683 .932 r
.46159 .28965 .46608 .29509 .47397 .29463 .46949 .28891 Metetra
.533 .668 .924 r
.46949 .28891 .47397 .29463 .48188 .2943 .47742 .28832 Metetra
.528 .655 .916 r
.47742 .28832 .48188 .2943 .48984 .29407 .48538 .28785 Metetra
.524 .644 .91 r
.48538 .28785 .48984 .29407 .49782 .29392 .49338 .28749 Metetra
.52 .635 .903 r
.49338 .28749 .49782 .29392 .50585 .29386 .50141 .28723 Metetra
.518 .626 .898 r
.50141 .28723 .50585 .29386 .51391 .29385 .50948 .28704 Metetra
.516 .619 .893 r
.50948 .28704 .51391 .29385 .52201 .29388 .51759 .28691 Metetra
.515 .614 .889 r
.51759 .28691 .52201 .29388 .53015 .29393 .52574 .28683 Metetra
.515 .609 .885 r
.52574 .28683 .53015 .29393 .53833 .294 .53392 .28678 Metetra
.515 .606 .882 r
.53392 .28678 .53833 .294 .54654 .29407 .54215 .28674 Metetra
.517 .603 .879 r
.54215 .28674 .54654 .29407 .5548 .29411 .55041 .28669 Metetra
.518 .602 .877 r
.55041 .28669 .5548 .29411 .5631 .29411 .55871 .28663 Metetra
.521 .602 .875 r
.55871 .28663 .5631 .29411 .57144 .29407 .56706 .28653 Metetra
.524 .602 .874 r
.56706 .28653 .57144 .29407 .57981 .29396 .57544 .28638 Metetra
.528 .603 .873 r
.57544 .28638 .57981 .29396 .58823 .29377 .58386 .28617 Metetra
.532 .606 .872 r
.58386 .28617 .58823 .29377 .59668 .29348 .59232 .28588 Metetra
.537 .608 .872 r
.59232 .28588 .59668 .29348 .60517 .29309 .60082 .28549 Metetra
.542 .612 .872 r
.60082 .28549 .60517 .29309 .6137 .29257 .60936 .28499 Metetra
.548 .616 .872 r
.60936 .28499 .6137 .29257 .62226 .29193 .61793 .28437 Metetra
.554 .621 .873 r
.61793 .28437 .62226 .29193 .63085 .29114 .62653 .28363 Metetra
.561 .626 .873 r
.62653 .28363 .63085 .29114 .63948 .2902 .63517 .28273 Metetra
.568 .632 .874 r
.63517 .28273 .63948 .2902 .64814 .2891 .64384 .28169 Metetra
.576 .638 .876 r
.64384 .28169 .64814 .2891 .65683 .28782 .65255 .28048 Metetra
.583 .644 .877 r
.65255 .28048 .65683 .28782 .66555 .28637 .66128 .2791 Metetra
.591 .651 .878 r
.66128 .2791 .66555 .28637 .67429 .28473 .67004 .27755 Metetra
.599 .659 .879 r
.67004 .27755 .67429 .28473 .68306 .2829 .67882 .2758 Metetra
.608 .666 .881 r
.67882 .2758 .68306 .2829 .69185 .28088 .68764 .27387 Metetra
.616 .674 .882 r
.68764 .27387 .69185 .28088 .70067 .27865 .69647 .27175 Metetra
.625 .682 .884 r
.69647 .27175 .70067 .27865 .7095 .27623 .70532 .26942 Metetra
.633 .69 .885 r
.70532 .26942 .7095 .27623 .71835 .27361 .7142 .2669 Metetra
.642 .698 .887 r
.7142 .2669 .71835 .27361 .72722 .27078 .72309 .26418 Metetra
.65 .707 .888 r
.72309 .26418 .72722 .27078 .73611 .26776 .732 .26126 Metetra
.659 .715 .89 r
.732 .26126 .73611 .26776 .74501 .26453 .74093 .25814 Metetra
.667 .723 .891 r
.74093 .25814 .74501 .26453 .75392 .26111 .74987 .25483 Metetra
.675 .731 .892 r
.74987 .25483 .75392 .26111 .76285 .2575 .75882 .25132 Metetra
.683 .739 .893 r
.75882 .25132 .76285 .2575 .77178 .25371 .76779 .24763 Metetra
.69 .747 .894 r
.76779 .24763 .77178 .25371 .78073 .24973 .77676 .24375 Metetra
.698 .754 .895 r
.77676 .24375 .78073 .24973 .78968 .24559 .78575 .2397 Metetra
.705 .762 .896 r
.78575 .2397 .78968 .24559 .79865 .24128 .79474 .23548 Metetra
.525 .352 .589 r
.15296 .42687 .15403 .46722 .16143 .46321 .15974 .42783 Metetra
.526 .361 .6 r
.15974 .42783 .16143 .46321 .16835 .46385 .16657 .42867 Metetra
.511 .35 .599 r
.16657 .42867 .16835 .46385 .17522 .46513 .17331 .43059 Metetra
.49 .335 .598 r
.17331 .43059 .17522 .46513 .18229 .46491 .17995 .43387 Metetra
.477 .334 .607 r
.17995 .43387 .18229 .46491 .18962 .46239 .18659 .43759 Metetra
.481 .357 .634 r
.18659 .43759 .18962 .46239 .19719 .45773 .19336 .44046 Metetra
.509 .419 .689 r
.19336 .44046 .19719 .45773 .20492 .45144 .20035 .4416 Metetra
.572 .553 .795 r
.20035 .4416 .20492 .45144 .21276 .44408 .20757 .44072 Metetra
.666 .814 .954 r
.20757 .44072 .21276 .44408 .22067 .43607 .21499 .43796 Metetra
.535 .921 .807 r
.21499 .43796 .22067 .43607 .22859 .42775 .22258 .43363 Metetra
.22258 .43363 .22859 .42775 .23652 .41933 .2303 .42809 Metetra
.2303 .42809 .23652 .41933 .24444 .41096 .2381 .42167 Metetra
.027 0 0 r
.2381 .42167 .24444 .41096 .25235 .40273 .24595 .41466 Metetra
.064 0 .036 r
.24595 .41466 .25235 .40273 .26023 .39471 .25383 .40728 Metetra
.082 0 .061 r
.25383 .40728 .26023 .39471 .26808 .38695 .26173 .39971 Metetra
.088 0 .069 r
.26173 .39971 .26808 .38695 .27591 .37947 .26964 .39208 Metetra
.087 0 .067 r
.26964 .39208 .27591 .37947 .28372 .3723 .27754 .38449 Metetra
.08 0 .056 r
.27754 .38449 .28372 .3723 .29151 .36543 .28542 .37702 Metetra
.068 0 .037 r
.28542 .37702 .29151 .36543 .29927 .35888 .2933 .36973 Metetra
.05 0 .01 r
.2933 .36973 .29927 .35888 .30701 .35265 .30115 .36266 Metetra
.027 0 0 r
.30115 .36266 .30701 .35265 .31474 .34675 .30899 .35585 Metetra
.30899 .35585 .31474 .34675 .32245 .34117 .31682 .34932 Metetra
.31682 .34932 .32245 .34117 .33015 .33591 .32463 .34308 Metetra
.32463 .34308 .33015 .33591 .33784 .33097 .33242 .33715 Metetra
.33242 .33715 .33784 .33097 .34553 .32634 .3402 .33153 Metetra
.3402 .33153 .34553 .32634 .3532 .32202 .34797 .32624 Metetra
.34797 .32624 .3532 .32202 .36088 .31801 .35574 .32127 Metetra
.35574 .32127 .36088 .31801 .36855 .31429 .3635 .31662 Metetra
.416 .843 .695 r
.3635 .31662 .36855 .31429 .37623 .31086 .37125 .31228 Metetra
.487 .898 .8 r
.37125 .31228 .37623 .31086 .38392 .30772 .379 .30826 Metetra
.546 .929 .885 r
.379 .30826 .38392 .30772 .39161 .30485 .38676 .30455 Metetra
.587 .934 .943 r
.38676 .30455 .39161 .30485 .39931 .30225 .39452 .30114 Metetra
.611 .919 .976 r
.39452 .30114 .39931 .30225 .40703 .2999 .40229 .29802 Metetra
.622 .891 .988 r
.40229 .29802 .40703 .2999 .41476 .29779 .41007 .29519 Metetra
.623 .856 .987 r
.41007 .29519 .41476 .29779 .42251 .29592 .41786 .29263 Metetra
.619 .818 .977 r
.41786 .29263 .42251 .29592 .43027 .29427 .42566 .29033 Metetra
.611 .783 .963 r
.42566 .29033 .43027 .29427 .43806 .29284 .43349 .28827 Metetra
.602 .749 .948 r
.43349 .28827 .43806 .29284 .44588 .29159 .44133 .28646 Metetra
.593 .719 .932 r
.44133 .28646 .44588 .29159 .45372 .29054 .44919 .28487 Metetra
.584 .693 .917 r
.44919 .28487 .45372 .29054 .46159 .28965 .45708 .28349 Metetra
.575 .669 .903 r
.45708 .28349 .46159 .28965 .46949 .28891 .465 .2823 Metetra
.568 .649 .89 r
.465 .2823 .46949 .28891 .47742 .28832 .47295 .28129 Metetra
.561 .632 .879 r
.47295 .28129 .47742 .28832 .48538 .28785 .48092 .28044 Metetra
.555 .616 .869 r
.48092 .28044 .48538 .28785 .49338 .28749 .48893 .27974 Metetra
.549 .604 .86 r
.48893 .27974 .49338 .28749 .50141 .28723 .49697 .27917 Metetra
.545 .593 .853 r
.49697 .27917 .50141 .28723 .50948 .28704 .50505 .27872 Metetra
.541 .584 .846 r
.50505 .27872 .50948 .28704 .51759 .28691 .51316 .27835 Metetra
.539 .576 .841 r
.51316 .27835 .51759 .28691 .52574 .28683 .52131 .27807 Metetra
.536 .57 .836 r
.52131 .27807 .52574 .28683 .53392 .28678 .5295 .27785 Metetra
.535 .566 .833 r
.5295 .27785 .53392 .28678 .54215 .28674 .53772 .27768 Metetra
.534 .562 .83 r
.53772 .27768 .54215 .28674 .55041 .28669 .54599 .27753 Metetra
.534 .56 .828 r
.54599 .27753 .55041 .28669 .55871 .28663 .55429 .27739 Metetra
.535 .559 .826 r
.55429 .27739 .55871 .28663 .56706 .28653 .56264 .27724 Metetra
.536 .559 .826 r
.56264 .27724 .56706 .28653 .57544 .28638 .57103 .27707 Metetra
.538 .56 .825 r
.57103 .27707 .57544 .28638 .58386 .28617 .57945 .27686 Metetra
.54 .562 .826 r
.57945 .27686 .58386 .28617 .59232 .28588 .58791 .27659 Metetra
.543 .565 .827 r
.58791 .27659 .59232 .28588 .60082 .28549 .59642 .27625 Metetra
.546 .568 .828 r
.59642 .27625 .60082 .28549 .60936 .28499 .60496 .27583 Metetra
.55 .573 .83 r
.60496 .27583 .60936 .28499 .61793 .28437 .61353 .2753 Metetra
.555 .578 .832 r
.61353 .2753 .61793 .28437 .62653 .28363 .62215 .27466 Metetra
.56 .584 .835 r
.62215 .27466 .62653 .28363 .63517 .28273 .6308 .2739 Metetra
.565 .591 .838 r
.6308 .2739 .63517 .28273 .64384 .28169 .63948 .27299 Metetra
.571 .598 .841 r
.63948 .27299 .64384 .28169 .65255 .28048 .6482 .27194 Metetra
.577 .606 .845 r
.6482 .27194 .65255 .28048 .66128 .2791 .65694 .27072 Metetra
.584 .615 .849 r
.65694 .27072 .66128 .2791 .67004 .27755 .66572 .26934 Metetra
.591 .624 .853 r
.66572 .26934 .67004 .27755 .67882 .2758 .67453 .26778 Metetra
.599 .633 .857 r
.67453 .26778 .67882 .2758 .68764 .27387 .68336 .26604 Metetra
.606 .644 .861 r
.68336 .26604 .68764 .27387 .69647 .27175 .69222 .26411 Metetra
.615 .654 .866 r
.69222 .26411 .69647 .27175 .70532 .26942 .7011 .26199 Metetra
.623 .665 .87 r
.7011 .26199 .70532 .26942 .7142 .2669 .71 .25967 Metetra
.631 .676 .875 r
.71 .25967 .7142 .2669 .72309 .26418 .71892 .25715 Metetra
.64 .688 .879 r
.71892 .25715 .72309 .26418 .732 .26126 .72786 .25444 Metetra
.648 .699 .883 r
.72786 .25444 .732 .26126 .74093 .25814 .73682 .25152 Metetra
.657 .711 .888 r
.73682 .25152 .74093 .25814 .74987 .25483 .74579 .2484 Metetra
.666 .723 .892 r
.74579 .2484 .74987 .25483 .75882 .25132 .75478 .24509 Metetra
.674 .735 .896 r
.75478 .24509 .75882 .25132 .76779 .24763 .76378 .24159 Metetra
.683 .746 .899 r
.76378 .24159 .76779 .24763 .77676 .24375 .77279 .23789 Metetra
.691 .758 .903 r
.77279 .23789 .77676 .24375 .78575 .2397 .78181 .23402 Metetra
.698 .769 .906 r
.78181 .23402 .78575 .2397 .79474 .23548 .79084 .22997 Metetra
.624 .632 .839 r
.14815 .41942 .15296 .42687 .15974 .42783 .15526 .41748 Metetra
.624 .567 .771 r
.15526 .41748 .15974 .42783 .16657 .42867 .16244 .41515 Metetra
.614 .519 .723 r
.16244 .41515 .16657 .42867 .17331 .43059 .16965 .41264 Metetra
.587 .465 .68 r
.16965 .41264 .17331 .43059 .17995 .43387 .17683 .41062 Metetra
.548 .41 .645 r
.17683 .41062 .17995 .43387 .18659 .43759 .18387 .41016 Metetra
.51 .368 .624 r
.18387 .41016 .18659 .43759 .19336 .44046 .19073 .41174 Metetra
.483 .345 .616 r
.19073 .41174 .19336 .44046 .20035 .4416 .19747 .41484 Metetra
.471 .342 .623 r
.19747 .41484 .20035 .4416 .20757 .44072 .20422 .41834 Metetra
.473 .362 .647 r
.20422 .41834 .20757 .44072 .21499 .43796 .21107 .42124 Metetra
.491 .412 .695 r
.21107 .42124 .21499 .43796 .22258 .43363 .21808 .42287 Metetra
.531 .514 .782 r
.21808 .42287 .22258 .43363 .2303 .42809 .22528 .42295 Metetra
.594 .712 .926 r
.22528 .42295 .2303 .42809 .2381 .42167 .23265 .42146 Metetra
.55 .917 .948 r
.23265 .42146 .2381 .42167 .24595 .41466 .24017 .41854 Metetra
.24017 .41854 .24595 .41466 .25383 .40728 .24782 .4144 Metetra
.24782 .4144 .25383 .40728 .26173 .39971 .25556 .40927 Metetra
.062 0 0 r
.25556 .40927 .26173 .39971 .26964 .39208 .26338 .40337 Metetra
.107 0 .043 r
.26338 .40337 .26964 .39208 .27754 .38449 .27125 .39692 Metetra
.129 0 .082 r
.27125 .39692 .27754 .38449 .28542 .37702 .27914 .39008 Metetra
.139 0 .101 r
.27914 .39008 .28542 .37702 .2933 .36973 .28706 .38299 Metetra
.142 0 .108 r
.28706 .38299 .2933 .36973 .30115 .36266 .29499 .3758 Metetra
.138 0 .105 r
.29499 .3758 .30115 .36266 .30899 .35585 .30292 .36858 Metetra
.129 0 .093 r
.30292 .36858 .30899 .35585 .31682 .34932 .31085 .36143 Metetra
.116 0 .075 r
.31085 .36143 .31682 .34932 .32463 .34308 .31876 .35441 Metetra
.097 0 .048 r
.31876 .35441 .32463 .34308 .33242 .33715 .32667 .34758 Metetra
.073 0 .012 r
.32667 .34758 .33242 .33715 .3402 .33153 .33457 .34096 Metetra
.042 0 0 r
.33457 .34096 .3402 .33153 .34797 .32624 .34245 .3346 Metetra
.002 0 0 r
.34245 .3346 .34797 .32624 .35574 .32127 .35032 .32853 Metetra
.35032 .32853 .35574 .32127 .3635 .31662 .35819 .32274 Metetra
.35819 .32274 .3635 .31662 .37125 .31228 .36604 .31727 Metetra
.36604 .31727 .37125 .31228 .379 .30826 .37389 .31212 Metetra
.37389 .31212 .379 .30826 .38676 .30455 .38173 .30729 Metetra
.373 .805 .636 r
.38173 .30729 .38676 .30455 .39452 .30114 .38957 .30279 Metetra
.469 .885 .77 r
.38957 .30279 .39452 .30114 .40229 .29802 .39741 .29861 Metetra
.55 .931 .879 r
.39741 .29861 .40229 .29802 .41007 .29519 .40526 .29474 Metetra
.605 .939 .948 r
.40526 .29474 .41007 .29519 .41786 .29263 .41311 .29119 Metetra
.635 .916 .98 r
.41311 .29119 .41786 .29263 .42566 .29033 .42097 .28795 Metetra
.644 .875 .984 r
.42097 .28795 .42566 .29033 .43349 .28827 .42884 .285 Metetra
.642 .829 .972 r
.42884 .285 .43349 .28827 .44133 .28646 .43673 .28234 Metetra
.634 .784 .954 r
.43673 .28234 .44133 .28646 .44919 .28487 .44463 .27995 Metetra
.623 .743 .932 r
.44463 .27995 .44919 .28487 .45708 .28349 .45255 .27783 Metetra
.612 .706 .912 r
.45255 .27783 .45708 .28349 .465 .2823 .46049 .27594 Metetra
.601 .675 .892 r
.46049 .27594 .465 .2823 .47295 .28129 .46846 .27429 Metetra
.591 .648 .875 r
.46846 .27429 .47295 .28129 .48092 .28044 .47645 .27286 Metetra
.582 .625 .86 r
.47645 .27286 .48092 .28044 .48893 .27974 .48447 .27162 Metetra
.574 .605 .847 r
.48447 .27162 .48893 .27974 .49697 .27917 .49252 .27057 Metetra
.567 .589 .835 r
.49252 .27057 .49697 .27917 .50505 .27872 .5006 .26968 Metetra
.561 .575 .826 r
.5006 .26968 .50505 .27872 .51316 .27835 .50872 .26894 Metetra
.556 .564 .818 r
.50872 .26894 .51316 .27835 .52131 .27807 .51687 .26832 Metetra
.552 .555 .811 r
.51687 .26832 .52131 .27807 .5295 .27785 .52506 .26782 Metetra
.548 .547 .805 r
.52506 .26782 .5295 .27785 .53772 .27768 .53328 .26741 Metetra
.546 .541 .801 r
.53328 .26741 .53772 .27768 .54599 .27753 .54155 .26707 Metetra
.544 .537 .798 r
.54155 .26707 .54599 .27753 .55429 .27739 .54985 .26678 Metetra
.543 .534 .795 r
.54985 .26678 .55429 .27739 .56264 .27724 .55819 .26653 Metetra
.542 .532 .793 r
.55819 .26653 .56264 .27724 .57103 .27707 .56658 .26629 Metetra
.542 .531 .793 r
.56658 .26629 .57103 .27707 .57945 .27686 .575 .26605 Metetra
.543 .532 .793 r
.575 .26605 .57945 .27686 .58791 .27659 .58346 .2658 Metetra
.544 .533 .793 r
.58346 .2658 .58791 .27659 .59642 .27625 .59196 .2655 Metetra
.546 .536 .794 r
.59196 .2655 .59642 .27625 .60496 .27583 .60051 .26516 Metetra
.548 .539 .796 r
.60051 .26516 .60496 .27583 .61353 .2753 .60909 .26474 Metetra
.551 .543 .799 r
.60909 .26474 .61353 .2753 .62215 .27466 .61771 .26424 Metetra
.555 .548 .802 r
.61771 .26424 .62215 .27466 .6308 .2739 .62636 .26363 Metetra
.559 .554 .805 r
.62636 .26363 .6308 .2739 .63948 .27299 .63506 .26291 Metetra
.563 .561 .81 r
.63506 .26291 .63948 .27299 .6482 .27194 .64378 .26207 Metetra
.568 .569 .814 r
.64378 .26207 .6482 .27194 .65694 .27072 .65254 .26108 Metetra
.574 .578 .819 r
.65254 .26108 .65694 .27072 .66572 .26934 .66134 .25994 Metetra
.58 .587 .824 r
.66134 .25994 .66572 .26934 .67453 .26778 .67016 .25864 Metetra
.587 .597 .83 r
.67016 .25864 .67453 .26778 .68336 .26604 .67901 .25716 Metetra
.594 .608 .836 r
.67901 .25716 .68336 .26604 .69222 .26411 .68789 .25551 Metetra
.601 .62 .843 r
.68789 .25551 .69222 .26411 .7011 .26199 .6968 .25368 Metetra
.609 .633 .849 r
.6968 .25368 .7011 .26199 .71 .25967 .70573 .25165 Metetra
.617 .646 .856 r
.70573 .25165 .71 .25967 .71892 .25715 .71468 .24943 Metetra
.625 .659 .863 r
.71468 .24943 .71892 .25715 .72786 .25444 .72366 .247 Metetra
.634 .673 .87 r
.72366 .247 .72786 .25444 .73682 .25152 .73265 .24438 Metetra
.643 .688 .877 r
.73265 .24438 .73682 .25152 .74579 .2484 .74166 .24156 Metetra
.652 .703 .884 r
.74166 .24156 .74579 .2484 .75478 .24509 .75068 .23853 Metetra
.66 .718 .891 r
.75068 .23853 .75478 .24509 .76378 .24159 .75973 .23531 Metetra
.669 .733 .897 r
.75973 .23531 .76378 .24159 .77279 .23789 .76878 .23189 Metetra
.678 .748 .904 r
.76878 .23189 .77279 .23789 .78181 .23402 .77785 .22828 Metetra
.687 .763 .91 r
.77785 .22828 .78181 .23402 .79084 .22997 .78692 .22448 Metetra
.659 .748 .916 r
.143 .41482 .14815 .41942 .15526 .41748 .15018 .41232 Metetra
.661 .726 .897 r
.15018 .41232 .15526 .41748 .16244 .41515 .15739 .40973 Metetra
.669 .718 .885 r
.15739 .40973 .16244 .41515 .16965 .41264 .16464 .40695 Metetra
.687 .713 .869 r
.16464 .40695 .16965 .41264 .17683 .41062 .17197 .40372 Metetra
.698 .678 .827 r
.17197 .40372 .17683 .41062 .18387 .41016 .17937 .39985 Metetra
.668 .592 .761 r
.17937 .39985 .18387 .41016 .19073 .41174 .1868 .39594 Metetra
.609 .495 .699 r
.1868 .39594 .19073 .41174 .19747 .41484 .19411 .3932 Metetra
.553 .421 .655 r
.19411 .3932 .19747 .41484 .20422 .41834 .20125 .39247 Metetra
.513 .375 .631 r
.20125 .39247 .20422 .41834 .21107 .42124 .20821 .39378 Metetra
.488 .352 .622 r
.20821 .39378 .21107 .42124 .21808 .42287 .21508 .39644 Metetra
.476 .347 .626 r
.21508 .39644 .21808 .42287 .22528 .42295 .22195 .3996 Metetra
.475 .36 .642 r
.22195 .3996 .22528 .42295 .23265 .42146 .22889 .40247 Metetra
.485 .391 .674 r
.22889 .40247 .23265 .42146 .24017 .41854 .23595 .4045 Metetra
.508 .452 .729 r
.23595 .4045 .24017 .41854 .24782 .4144 .24315 .40537 Metetra
.548 .563 .821 r
.24315 .40537 .24782 .4144 .25556 .40927 .2505 .40495 Metetra
.597 .754 .953 r
.2505 .40495 .25556 .40927 .26338 .40337 .25798 .40325 Metetra
.526 .911 .938 r
.25798 .40325 .26338 .40337 .27125 .39692 .26559 .40038 Metetra
.26559 .40038 .27125 .39692 .27914 .39008 .2733 .39647 Metetra
.2733 .39647 .27914 .39008 .28706 .38299 .28109 .39169 Metetra
.055 0 0 r
.28109 .39169 .28706 .38299 .29499 .3758 .28894 .38621 Metetra
.103 0 .018 r
.28894 .38621 .29499 .3758 .30292 .36858 .29684 .38017 Metetra
.128 0 .063 r
.29684 .38017 .30292 .36858 .31085 .36143 .30478 .37374 Metetra
.14 0 .087 r
.30478 .37374 .31085 .36143 .31876 .35441 .31273 .36703 Metetra
.143 0 .096 r
.31273 .36703 .31876 .35441 .32667 .34758 .3207 .36016 Metetra
.14 0 .095 r
.3207 .36016 .32667 .34758 .33457 .34096 .32868 .35323 Metetra
.132 0 .085 r
.32868 .35323 .33457 .34096 .34245 .3346 .33665 .34632 Metetra
.118 0 .067 r
.33665 .34632 .34245 .3346 .35032 .32853 .34463 .3395 Metetra
.099 0 .04 r
.34463 .3395 .35032 .32853 .35819 .32274 .3526 .33283 Metetra
.072 0 .003 r
.3526 .33283 .35819 .32274 .36604 .31727 .36056 .32635 Metetra
.038 0 0 r
.36056 .32635 .36604 .31727 .37389 .31212 .36851 .32011 Metetra
.36851 .32011 .37389 .31212 .38173 .30729 .37646 .31412 Metetra
.37646 .31412 .38173 .30729 .38957 .30279 .3844 .30843 Metetra
.3844 .30843 .38957 .30279 .39741 .29861 .39233 .30303 Metetra
.39233 .30303 .39741 .29861 .40526 .29474 .40027 .29795 Metetra
.40027 .29795 .40526 .29474 .41311 .29119 .4082 .29319 Metetra
.448 .866 .728 r
.4082 .29319 .41311 .29119 .42097 .28795 .41613 .28875 Metetra
.546 .93 .857 r
.41613 .28875 .42097 .28795 .42884 .285 .42407 .28465 Metetra
.615 .945 .941 r
.42407 .28465 .42884 .285 .43673 .28234 .43201 .28086 Metetra
.651 .92 .977 r
.43201 .28086 .43673 .28234 .44463 .27995 .43997 .27739 Metetra
.661 .873 .979 r
.43997 .27739 .44463 .27995 .45255 .27783 .44793 .27423 Metetra
.657 .82 .962 r
.44793 .27423 .45255 .27783 .46049 .27594 .45591 .27137 Metetra
.646 .769 .938 r
.45591 .27137 .46049 .27594 .46846 .27429 .46391 .2688 Metetra
.633 .724 .913 r
.46391 .2688 .46846 .27429 .47645 .27286 .47193 .2665 Metetra
.619 .685 .89 r
.47193 .2665 .47645 .27286 .48447 .27162 .47998 .26446 Metetra
.607 .652 .868 r
.47998 .26446 .48447 .27162 .49252 .27057 .48804 .26267 Metetra
.596 .624 .85 r
.48804 .26267 .49252 .27057 .5006 .26968 .49614 .2611 Metetra
.586 .601 .834 r
.49614 .2611 .5006 .26968 .50872 .26894 .50426 .25975 Metetra
.578 .582 .82 r
.50426 .25975 .50872 .26894 .51687 .26832 .51242 .25858 Metetra
.57 .566 .809 r
.51242 .25858 .51687 .26832 .52506 .26782 .52061 .25759 Metetra
.564 .552 .8 r
.52061 .25759 .52506 .26782 .53328 .26741 .52883 .25675 Metetra
.559 .542 .792 r
.52883 .25675 .53328 .26741 .54155 .26707 .53709 .25605 Metetra
.555 .533 .785 r
.53709 .25605 .54155 .26707 .54985 .26678 .54539 .25546 Metetra
.552 .526 .78 r
.54539 .25546 .54985 .26678 .55819 .26653 .55373 .25496 Metetra
.549 .521 .776 r
.55373 .25496 .55819 .26653 .56658 .26629 .56211 .25453 Metetra
.548 .517 .774 r
.56211 .25453 .56658 .26629 .575 .26605 .57052 .25416 Metetra
.546 .515 .772 r
.57052 .25416 .575 .26605 .58346 .2658 .57898 .25382 Metetra
.546 .514 .771 r
.57898 .25382 .58346 .2658 .59196 .2655 .58748 .2535 Metetra
.546 .514 .771 r
.58748 .2535 .59196 .2655 .60051 .26516 .59602 .25317 Metetra
.547 .515 .771 r
.59602 .25317 .60051 .26516 .60909 .26474 .6046 .25281 Metetra
.548 .517 .773 r
.6046 .25281 .60909 .26474 .61771 .26424 .61321 .25241 Metetra
.55 .52 .775 r
.61321 .25241 .61771 .26424 .62636 .26363 .62187 .25194 Metetra
.553 .525 .778 r
.62187 .25194 .62636 .26363 .63506 .26291 .63057 .2514 Metetra
.556 .53 .781 r
.63057 .2514 .63506 .26291 .64378 .26207 .6393 .25077 Metetra
.559 .536 .786 r
.6393 .25077 .64378 .26207 .65254 .26108 .64807 .25002 Metetra
.563 .543 .79 r
.64807 .25002 .65254 .26108 .66134 .25994 .65688 .24915 Metetra
.568 .552 .796 r
.65688 .24915 .66134 .25994 .67016 .25864 .66572 .24814 Metetra
.573 .561 .802 r
.66572 .24814 .67016 .25864 .67901 .25716 .67459 .24699 Metetra
.579 .571 .808 r
.67459 .24699 .67901 .25716 .68789 .25551 .68349 .24567 Metetra
.585 .582 .815 r
.68349 .24567 .68789 .25551 .6968 .25368 .69242 .24418 Metetra
.592 .594 .823 r
.69242 .24418 .6968 .25368 .70573 .25165 .70138 .24251 Metetra
.6 .607 .831 r
.70138 .24251 .70573 .25165 .71468 .24943 .71037 .24065 Metetra
.607 .621 .839 r
.71037 .24065 .71468 .24943 .72366 .247 .71937 .23861 Metetra
.615 .636 .848 r
.71937 .23861 .72366 .247 .73265 .24438 .7284 .23636 Metetra
.624 .652 .857 r
.7284 .23636 .73265 .24438 .74166 .24156 .73745 .23391 Metetra
.633 .668 .866 r
.73745 .23391 .74166 .24156 .75068 .23853 .74652 .23126 Metetra
.642 .686 .876 r
.74652 .23126 .75068 .23853 .75973 .23531 .75561 .22841 Metetra
.651 .703 .885 r
.75561 .22841 .75973 .23531 .76878 .23189 .76471 .22536 Metetra
.661 .721 .894 r
.76471 .22536 .76878 .23189 .77785 .22828 .77382 .2221 Metetra
.67 .74 .903 r
.77382 .2221 .77785 .22828 .78692 .22448 .78295 .21864 Metetra
.66 .746 .914 r
.13782 .41015 .143 .41482 .15018 .41232 .14501 .40761 Metetra
.66 .745 .913 r
.14501 .40761 .15018 .41232 .15739 .40973 .15223 .40506 Metetra
.66 .747 .915 r
.15223 .40506 .15739 .40973 .16464 .40695 .15947 .4025 Metetra
.659 .757 .923 r
.15947 .4025 .16464 .40695 .17197 .40372 .16673 .39996 Metetra
.662 .792 .944 r
.16673 .39996 .17197 .40372 .17937 .39985 .17401 .39732 Metetra
.691 .858 .962 r
.17401 .39732 .17937 .39985 .1868 .39594 .18138 .39408 Metetra
.749 .895 .944 r
.18138 .39408 .1868 .39594 .19411 .3932 .18888 .38975 Metetra
.773 .82 .889 r
.18888 .38975 .19411 .3932 .20125 .39247 .19647 .38468 Metetra
.711 .662 .799 r
.19647 .38468 .20125 .39247 .20821 .39378 .20403 .38002 Metetra
.627 .526 .72 r
.20403 .38002 .20821 .39378 .21508 .39644 .21145 .37685 Metetra
.564 .44 .669 r
.21145 .37685 .21508 .39644 .22195 .3996 .2187 .37568 Metetra
.523 .39 .642 r
.2187 .37568 .22195 .3996 .22889 .40247 .22581 .37636 Metetra
.498 .364 .629 r
.22581 .37636 .22889 .40247 .23595 .4045 .23282 .37837 Metetra
.485 .355 .628 r
.23282 .37837 .23595 .4045 .24315 .40537 .23982 .38104 Metetra
.481 .36 .637 r
.23982 .38104 .24315 .40537 .2505 .40495 .24687 .38373 Metetra
.485 .378 .657 r
.24687 .38373 .2505 .40495 .25798 .40325 .25399 .38597 Metetra
.497 .413 .692 r
.25399 .38597 .25798 .40325 .26559 .40038 .26123 .3874 Metetra
.52 .475 .746 r
.26123 .3874 .26559 .40038 .2733 .39647 .26859 .38783 Metetra
.557 .579 .832 r
.26859 .38783 .2733 .39647 .28109 .39169 .27606 .38717 Metetra
.599 .748 .948 r
.27606 .38717 .28109 .39169 .28894 .38621 .28365 .38543 Metetra
.557 .908 .969 r
.28365 .38543 .28894 .38621 .29684 .38017 .29134 .38268 Metetra
.316 .78 .654 r
.29134 .38268 .29684 .38017 .30478 .37374 .29912 .379 Metetra
.29912 .379 .30478 .37374 .31273 .36703 .30697 .37452 Metetra
.016 0 0 r
.30697 .37452 .31273 .36703 .3207 .36016 .31487 .36938 Metetra
.076 0 0 r
.31487 .36938 .3207 .36016 .32868 .35323 .32282 .36369 Metetra
.108 0 .024 r
.32282 .36369 .32868 .35323 .33665 .34632 .33081 .35759 Metetra
.124 0 .055 r
.33081 .35759 .33665 .34632 .34463 .3395 .33881 .35119 Metetra
.13 0 .069 r
.33881 .35119 .34463 .3395 .3526 .33283 .34684 .3446 Metetra
.129 0 .071 r
.34684 .3446 .3526 .33283 .36056 .32635 .35487 .3379 Metetra
.121 0 .064 r
.35487 .3379 .36056 .32635 .36851 .32011 .36291 .33119 Metetra
.107 0 .046 r
.36291 .33119 .36851 .32011 .37646 .31412 .37094 .32453 Metetra
.087 0 .019 r
.37094 .32453 .37646 .31412 .3844 .30843 .37898 .31799 Metetra
.058 0 0 r
.37898 .31799 .3844 .30843 .39233 .30303 .38701 .31161 Metetra
.021 0 0 r
.38701 .31161 .39233 .30303 .40027 .29795 .39504 .30544 Metetra
.39504 .30544 .40027 .29795 .4082 .29319 .40307 .29951 Metetra
.40307 .29951 .4082 .29319 .41613 .28875 .41109 .29386 Metetra
.41109 .29386 .41613 .28875 .42407 .28465 .41911 .28849 Metetra
.41911 .28849 .42407 .28465 .43201 .28086 .42714 .28344 Metetra
.4 .824 .653 r
.42714 .28344 .43201 .28086 .43997 .27739 .43516 .2787 Metetra
.515 .911 .804 r
.43516 .2787 .43997 .27739 .44793 .27423 .44319 .27429 Metetra
.604 .949 .914 r
.44319 .27429 .44793 .27423 .45591 .27137 .45123 .2702 Metetra
.654 .936 .968 r
.45123 .2702 .45591 .27137 .46391 .2688 .45928 .26644 Metetra
.672 .889 .977 r
.45928 .26644 .46391 .2688 .47193 .2665 .46734 .26299 Metetra
.669 .832 .961 r
.46734 .26299 .47193 .2665 .47998 .26446 .47542 .25986 Metetra
.658 .775 .936 r
.47542 .25986 .47998 .26446 .48804 .26267 .48352 .25703 Metetra
.643 .725 .908 r
.48352 .25703 .48804 .26267 .49614 .2611 .49164 .25449 Metetra
.628 .682 .882 r
.49164 .25449 .49614 .2611 .50426 .25975 .49978 .25223 Metetra
.614 .646 .858 r
.49978 .25223 .50426 .25975 .51242 .25858 .50795 .25022 Metetra
.602 .617 .838 r
.50795 .25022 .51242 .25858 .52061 .25759 .51614 .24846 Metetra
.591 .592 .821 r
.51614 .24846 .52061 .25759 .52883 .25675 .52437 .24692 Metetra
.582 .572 .807 r
.52437 .24692 .52883 .25675 .53709 .25605 .53263 .24559 Metetra
.575 .555 .795 r
.53263 .24559 .53709 .25605 .54539 .25546 .54093 .24445 Metetra
.568 .541 .785 r
.54093 .24445 .54539 .25546 .55373 .25496 .54926 .24347 Metetra
.563 .53 .777 r
.54926 .24347 .55373 .25496 .56211 .25453 .55763 .24264 Metetra
.558 .521 .77 r
.55763 .24264 .56211 .25453 .57052 .25416 .56604 .24193 Metetra
.555 .514 .765 r
.56604 .24193 .57052 .25416 .57898 .25382 .57448 .24132 Metetra
.552 .509 .761 r
.57448 .24132 .57898 .25382 .58748 .2535 .58297 .24079 Metetra
.55 .505 .759 r
.58297 .24079 .58748 .2535 .59602 .25317 .5915 .24032 Metetra
.549 .503 .757 r
.5915 .24032 .59602 .25317 .6046 .25281 .60007 .23989 Metetra
.548 .502 .756 r
.60007 .23989 .6046 .25281 .61321 .25241 .60869 .23947 Metetra
.548 .502 .757 r
.60869 .23947 .61321 .25241 .62187 .25194 .61734 .23905 Metetra
.549 .504 .758 r
.61734 .23905 .62187 .25194 .63057 .2514 .62603 .2386 Metetra
.55 .506 .76 r
.62603 .2386 .63057 .2514 .6393 .25077 .63477 .23811 Metetra
.552 .51 .762 r
.63477 .23811 .6393 .25077 .64807 .25002 .64354 .23755 Metetra
.555 .515 .766 r
.64354 .23755 .64807 .25002 .65688 .24915 .65235 .23692 Metetra
.558 .521 .77 r
.65235 .23692 .65688 .24915 .66572 .24814 .6612 .23618 Metetra
.562 .528 .775 r
.6612 .23618 .66572 .24814 .67459 .24699 .67008 .23533 Metetra
.566 .536 .781 r
.67008 .23533 .67459 .24699 .68349 .24567 .679 .23435 Metetra
.571 .545 .787 r
.679 .23435 .68349 .24567 .69242 .24418 .68796 .23322 Metetra
.576 .555 .794 r
.68796 .23322 .69242 .24418 .70138 .24251 .69694 .23194 Metetra
.582 .566 .802 r
.69694 .23194 .70138 .24251 .71037 .24065 .70595 .2305 Metetra
.588 .579 .81 r
.70595 .2305 .71037 .24065 .71937 .23861 .71499 .22887 Metetra
.596 .593 .819 r
.71499 .22887 .71937 .23861 .7284 .23636 .72406 .22706 Metetra
.603 .608 .829 r
.72406 .22706 .7284 .23636 .73745 .23391 .73315 .22506 Metetra
.611 .624 .839 r
.73315 .22506 .73745 .23391 .74652 .23126 .74226 .22286 Metetra
.62 .641 .85 r
.74226 .22286 .74652 .23126 .75561 .22841 .75139 .22046 Metetra
.629 .659 .861 r
.75139 .22046 .75561 .22841 .76471 .22536 .76054 .21785 Metetra
.638 .678 .872 r
.76054 .21785 .76471 .22536 .77382 .2221 .76971 .21504 Metetra
.648 .699 .883 r
.76971 .21504 .77382 .2221 .78295 .21864 .7789 .21202 Metetra
.66 .746 .914 r
.13261 .40545 .13782 .41015 .14501 .40761 .13982 .40289 Metetra
.66 .746 .914 r
.13982 .40289 .14501 .40761 .15223 .40506 .14705 .40033 Metetra
.66 .746 .914 r
.14705 .40033 .15223 .40506 .15947 .4025 .1543 .39775 Metetra
.66 .746 .914 r
.1543 .39775 .15947 .4025 .16673 .39996 .16157 .39518 Metetra
.657 .744 .914 r
.16157 .39518 .16673 .39996 .17401 .39732 .16885 .39265 Metetra
.645 .747 .923 r
.16885 .39265 .17401 .39732 .18138 .39408 .17614 .39033 Metetra
.629 .786 .957 r
.17614 .39033 .18138 .39408 .18888 .38975 .18342 .38816 Metetra
.619 .891 .988 r
.18342 .38816 .18888 .38975 .19647 .38468 .19079 .38547 Metetra
.61 .953 .903 r
.19079 .38547 .19647 .38468 .20403 .38002 .1983 .38148 Metetra
.695 .982 .87 r
.1983 .38148 .20403 .38002 .21145 .37685 .20597 .37616 Metetra
.806 .944 .916 r
.20597 .37616 .21145 .37685 .2187 .37568 .21368 .37036 Metetra
.753 .747 .847 r
.21368 .37036 .2187 .37568 .22581 .37636 .22135 .36521 Metetra
.655 .575 .753 r
.22135 .36521 .22581 .37636 .23282 .37837 .22888 .36153 Metetra
.584 .472 .692 r
.22888 .36153 .23282 .37837 .23982 .38104 .23627 .35967 Metetra
.539 .414 .658 r
.23627 .35967 .23982 .38104 .24687 .38373 .24353 .35953 Metetra
.512 .382 .64 r
.24353 .35953 .24687 .38373 .25399 .38597 .2507 .36072 Metetra
.496 .367 .634 r
.2507 .36072 .25399 .38597 .26123 .3874 .25785 .36273 Metetra
.488 .364 .637 r
.25785 .36273 .26123 .3874 .26859 .38783 .26501 .36507 Metetra
.488 .372 .648 r
.26501 .36507 .26859 .38783 .27606 .38717 .27223 .36729 Metetra
.493 .392 .669 r
.27223 .36729 .27606 .38717 .28365 .38543 .27952 .36903 Metetra
.506 .428 .702 r
.27952 .36903 .28365 .38543 .29134 .38268 .28692 .37007 Metetra
.528 .486 .754 r
.28692 .37007 .29134 .38268 .29912 .379 .29441 .37023 Metetra
.561 .58 .83 r
.29441 .37023 .29912 .379 .30697 .37452 .30201 .36946 Metetra
.6 .727 .934 r
.30201 .36946 .30697 .37452 .31487 .36938 .3097 .36775 Metetra
.589 .89 .99 r
.3097 .36775 .31487 .36938 .32282 .36369 .31747 .36512 Metetra
.412 .858 .786 r
.31747 .36512 .32282 .36369 .33081 .35759 .32533 .36166 Metetra
.32533 .36166 .33081 .35759 .33881 .35119 .33324 .35745 Metetra
.33324 .35745 .33881 .35119 .34684 .3446 .34121 .35259 Metetra
.035 0 0 r
.34121 .35259 .34684 .3446 .35487 .3379 .34922 .3472 Metetra
.077 0 0 r
.34922 .3472 .35487 .3379 .36291 .33119 .35727 .34139 Metetra
.1 0 .014 r
.35727 .34139 .36291 .33119 .37094 .32453 .36534 .33525 Metetra
.11 0 .035 r
.36534 .33525 .37094 .32453 .37898 .31799 .37342 .32889 Metetra
.111 0 .042 r
.37342 .32889 .37898 .31799 .38701 .31161 .38152 .32239 Metetra
.105 0 .037 r
.38152 .32239 .38701 .31161 .39504 .30544 .38962 .31585 Metetra
.091 0 .021 r
.38962 .31585 .39504 .30544 .40307 .29951 .39773 .30932 Metetra
.071 0 0 r
.39773 .30932 .40307 .29951 .41109 .29386 .40584 .30288 Metetra
.041 0 0 r
.40584 .30288 .41109 .29386 .41911 .28849 .41395 .29658 Metetra
.001 0 0 r
.41395 .29658 .41911 .28849 .42714 .28344 .42206 .29046 Metetra
.42206 .29046 .42714 .28344 .43516 .2787 .43017 .28456 Metetra
.43017 .28456 .43516 .2787 .44319 .27429 .43828 .27893 Metetra
.43828 .27893 .44319 .27429 .45123 .2702 .4464 .27357 Metetra
.4464 .27357 .45123 .2702 .45928 .26644 .45451 .26851 Metetra
.451 .864 .712 r
.45451 .26851 .45928 .26644 .46734 .26299 .46264 .26376 Metetra
.563 .937 .853 r
.46264 .26376 .46734 .26299 .47542 .25986 .47077 .25933 Metetra
.639 .952 .942 r
.47077 .25933 .47542 .25986 .48352 .25703 .47891 .25523 Metetra
.675 .919 .974 r
.47891 .25523 .48352 .25703 .49164 .25449 .48707 .25145 Metetra
.681 .862 .968 r
.48707 .25145 .49164 .25449 .49978 .25223 .49524 .24799 Metetra
.671 .801 .944 r
.49524 .24799 .49978 .25223 .50795 .25022 .50344 .24485 Metetra
.656 .744 .915 r
.50344 .24485 .50795 .25022 .51614 .24846 .51165 .24201 Metetra
.64 .696 .886 r
.51165 .24201 .51614 .24846 .52437 .24692 .51989 .23946 Metetra
.625 .655 .86 r
.51989 .23946 .52437 .24692 .53263 .24559 .52816 .23718 Metetra
.611 .622 .837 r
.52816 .23718 .53263 .24559 .54093 .24445 .53646 .23517 Metetra
.599 .594 .818 r
.53646 .23517 .54093 .24445 .54926 .24347 .54479 .2334 Metetra
.589 .572 .802 r
.54479 .2334 .54926 .24347 .55763 .24264 .55315 .23186 Metetra
.58 .553 .789 r
.55315 .23186 .55763 .24264 .56604 .24193 .56155 .23052 Metetra
.573 .538 .778 r
.56155 .23052 .56604 .24193 .57448 .24132 .56999 .22936 Metetra
.567 .526 .769 r
.56999 .22936 .57448 .24132 .58297 .24079 .57847 .22836 Metetra
.562 .516 .762 r
.57847 .22836 .58297 .24079 .5915 .24032 .58698 .2275 Metetra
.558 .509 .757 r
.58698 .2275 .5915 .24032 .60007 .23989 .59554 .22676 Metetra
.555 .503 .752 r
.59554 .22676 .60007 .23989 .60869 .23947 .60414 .2261 Metetra
.552 .499 .75 r
.60414 .2261 .60869 .23947 .61734 .23905 .61278 .22552 Metetra
.551 .496 .748 r
.61278 .22552 .61734 .23905 .62603 .2386 .62147 .22498 Metetra
.55 .495 .747 r
.62147 .22498 .62603 .2386 .63477 .23811 .63019 .22447 Metetra
.55 .495 .747 r
.63019 .22447 .63477 .23811 .64354 .23755 .63896 .22396 Metetra
.551 .497 .748 r
.63896 .22396 .64354 .23755 .65235 .23692 .64777 .22343 Metetra
.552 .499 .75 r
.64777 .22343 .65235 .23692 .6612 .23618 .65662 .22286 Metetra
.553 .503 .753 r
.65662 .22286 .6612 .23618 .67008 .23533 .66551 .22223 Metetra
.556 .508 .757 r
.66551 .22223 .67008 .23533 .679 .23435 .67443 .22151 Metetra
.559 .514 .761 r
.67443 .22151 .679 .23435 .68796 .23322 .6834 .2207 Metetra
.562 .521 .767 r
.6834 .2207 .68796 .23322 .69694 .23194 .6924 .21978 Metetra
.567 .529 .773 r
.6924 .21978 .69694 .23194 .70595 .2305 .70143 .21872 Metetra
.571 .539 .78 r
.70143 .21872 .70595 .2305 .71499 .22887 .7105 .21752 Metetra
.577 .55 .788 r
.7105 .21752 .71499 .22887 .72406 .22706 .7196 .21616 Metetra
.583 .562 .797 r
.7196 .21616 .72406 .22706 .73315 .22506 .72872 .21463 Metetra
.59 .576 .806 r
.72872 .21463 .73315 .22506 .74226 .22286 .73788 .21292 Metetra
.597 .591 .816 r
.73788 .21292 .74226 .22286 .75139 .22046 .74705 .21102 Metetra
.605 .607 .827 r
.74705 .21102 .75139 .22046 .76054 .21785 .75625 .20892 Metetra
.613 .625 .839 r
.75625 .20892 .76054 .21785 .76971 .21504 .76547 .20662 Metetra
.622 .644 .851 r
.76547 .20662 .76971 .21504 .7789 .21202 .77471 .20411 Metetra
.66 .746 .914 r
.12738 .40072 .13261 .40545 .13982 .40289 .1346 .39815 Metetra
.66 .746 .914 r
.1346 .39815 .13982 .40289 .14705 .40033 .14184 .39557 Metetra
.66 .746 .914 r
.14184 .39557 .14705 .40033 .1543 .39775 .1491 .39299 Metetra
.66 .746 .914 r
.1491 .39299 .1543 .39775 .16157 .39518 .15638 .39039 Metetra
.661 .746 .913 r
.15638 .39039 .16157 .39518 .16885 .39265 .16369 .38778 Metetra
.662 .743 .91 r
.16369 .38778 .16885 .39265 .17614 .39033 .17101 .38513 Metetra
.659 .729 .902 r
.17101 .38513 .17614 .39033 .18342 .38816 .17836 .38253 Metetra
.636 .705 .897 r
.17836 .38253 .18342 .38816 .19079 .38547 .18568 .38034 Metetra
.604 .717 .924 r
.18568 .38034 .19079 .38547 .1983 .38148 .19296 .37867 Metetra
.58 .824 .991 r
.19296 .37867 .1983 .38148 .20597 .37616 .2003 .37681 Metetra
.488 .901 .886 r
.2003 .37681 .20597 .37616 .21368 .37036 .20777 .37376 Metetra
.397 .818 .635 r
.20777 .37376 .21368 .37036 .22135 .36521 .21542 .36909 Metetra
.507 .872 .646 r
.21542 .36909 .22135 .36521 .22888 .36153 .2232 .36319 Metetra
.746 .993 .854 r
.2232 .36319 .22888 .36153 .23627 .35967 .23101 .35697 Metetra
.795 .861 .898 r
.23101 .35697 .23627 .35967 .24353 .35953 .23877 .35138 Metetra
.696 .652 .802 r
.23877 .35138 .24353 .35953 .2507 .36072 .24643 .3471 Metetra
.614 .522 .726 r
.24643 .3471 .2507 .36072 .25785 .36273 .25396 .34443 Metetra
.562 .448 .681 r
.25396 .34443 .25785 .36273 .26501 .36507 .26138 .34334 Metetra
.529 .406 .656 r
.26138 .34334 .26501 .36507 .27223 .36729 .26872 .3436 Metetra
.51 .383 .644 r
.26872 .3436 .27223 .36729 .27952 .36903 .27602 .34483 Metetra
.498 .373 .64 r
.27602 .34483 .27952 .36903 .28692 .37007 .28331 .34662 Metetra
.493 .373 .645 r
.28331 .34662 .28692 .37007 .29441 .37023 .29064 .34859 Metetra
.494 .383 .657 r
.29064 .34859 .29441 .37023 .30201 .36946 .29802 .35041 Metetra
.5 .404 .677 r
.29802 .35041 .30201 .36946 .3097 .36775 .30547 .35179 Metetra
.513 .438 .709 r
.30547 .35179 .3097 .36775 .31747 .36512 .31301 .35254 Metetra
.533 .491 .755 r
.31301 .35254 .31747 .36512 .32533 .36166 .32064 .35255 Metetra
.563 .575 .824 r
.32064 .35255 .32533 .36166 .33324 .35745 .32835 .35172 Metetra
.598 .701 .915 r
.32835 .35172 .33324 .35745 .34121 .35259 .33614 .35005 Metetra
.609 .857 .991 r
.33614 .35005 .34121 .35259 .34922 .3472 .34402 .34756 Metetra
.498 .906 .892 r
.34402 .34756 .34922 .3472 .35727 .34139 .35195 .34428 Metetra
.35195 .34428 .35727 .34139 .36534 .33525 .35995 .3403 Metetra
.35995 .3403 .36534 .33525 .37342 .32889 .36799 .3357 Metetra
.36799 .3357 .37342 .32889 .38152 .32239 .37607 .33057 Metetra
.04 0 0 r
.37607 .33057 .38152 .32239 .38962 .31585 .38419 .325 Metetra
.071 0 0 r
.38419 .325 .38962 .31585 .39773 .30932 .39233 .31909 Metetra
.086 0 0 r
.39233 .31909 .39773 .30932 .40584 .30288 .40048 .31294 Metetra
.09 0 .008 r
.40048 .31294 .40584 .30288 .41395 .29658 .40865 .30662 Metetra
.086 0 .007 r
.40865 .30662 .41395 .29658 .42206 .29046 .41683 .30021 Metetra
.074 0 0 r
.41683 .30021 .42206 .29046 .43017 .28456 .42501 .2938 Metetra
.053 0 0 r
.42501 .2938 .43017 .28456 .43828 .27893 .4332 .28745 Metetra
.023 0 0 r
.4332 .28745 .43828 .27893 .4464 .27357 .44139 .2812 Metetra
.44139 .2812 .4464 .27357 .45451 .26851 .44959 .27512 Metetra
.44959 .27512 .45451 .26851 .46264 .26376 .45778 .26924 Metetra
.45778 .26924 .46264 .26376 .47077 .25933 .46598 .2636 Metetra
.46598 .2636 .47077 .25933 .47891 .25523 .47419 .25823 Metetra
.47419 .25823 .47891 .25523 .48707 .25145 .48241 .25314 Metetra
.487 .89 .752 r
.48241 .25314 .48707 .25145 .49524 .24799 .49063 .24836 Metetra
.593 .949 .882 r
.49063 .24836 .49524 .24799 .50344 .24485 .49887 .24389 Metetra
.659 .948 .955 r
.49887 .24389 .50344 .24485 .51165 .24201 .50712 .23975 Metetra
.685 .905 .973 r
.50712 .23975 .51165 .24201 .51989 .23946 .51539 .23593 Metetra
.685 .843 .959 r
.51539 .23593 .51989 .23946 .52816 .23718 .52368 .23242 Metetra
.672 .78 .931 r
.52368 .23242 .52816 .23718 .53646 .23517 .53199 .22924 Metetra
.655 .725 .9 r
.53199 .22924 .53646 .23517 .54479 .2334 .54033 .22635 Metetra
.638 .678 .871 r
.54033 .22635 .54479 .2334 .55315 .23186 .54869 .22376 Metetra
.622 .639 .846 r
.54869 .22376 .55315 .23186 .56155 .23052 .55709 .22145 Metetra
.609 .607 .824 r
.55709 .22145 .56155 .23052 .56999 .22936 .56552 .2194 Metetra
.597 .581 .806 r
.56552 .2194 .56999 .22936 .57847 .22836 .57399 .21759 Metetra
.587 .559 .79 r
.57399 .21759 .57847 .22836 .58698 .2275 .58249 .21601 Metetra
.579 .542 .778 r
.58249 .21601 .58698 .2275 .59554 .22676 .59103 .21463 Metetra
.572 .528 .768 r
.59103 .21463 .59554 .22676 .60414 .2261 .59961 .21343 Metetra
.566 .517 .759 r
.59961 .21343 .60414 .2261 .61278 .22552 .60823 .21238 Metetra
.561 .508 .753 r
.60823 .21238 .61278 .22552 .62147 .22498 .6169 .21147 Metetra
.558 .501 .748 r
.6169 .21147 .62147 .22498 .63019 .22447 .62561 .21067 Metetra
.555 .496 .744 r
.62561 .21067 .63019 .22447 .63896 .22396 .63436 .20996 Metetra
.553 .493 .742 r
.63436 .20996 .63896 .22396 .64777 .22343 .64316 .20931 Metetra
.552 .491 .741 r
.64316 .20931 .64777 .22343 .65662 .22286 .652 .20869 Metetra
.551 .491 .741 r
.652 .20869 .65662 .22286 .66551 .22223 .66088 .20809 Metetra
.552 .492 .742 r
.66088 .20809 .66551 .22223 .67443 .22151 .6698 .20748 Metetra
.552 .494 .744 r
.6698 .20748 .67443 .22151 .6834 .2207 .67877 .20683 Metetra
.554 .497 .746 r
.67877 .20683 .6834 .2207 .6924 .21978 .68777 .20614 Metetra
.556 .502 .75 r
.68777 .20614 .6924 .21978 .70143 .21872 .69682 .20537 Metetra
.559 .508 .755 r
.69682 .20537 .70143 .21872 .7105 .21752 .7059 .2045 Metetra
.562 .515 .76 r
.7059 .2045 .7105 .21752 .7196 .21616 .71502 .20353 Metetra
.566 .524 .767 r
.71502 .20353 .7196 .21616 .72872 .21463 .72417 .20242 Metetra
.571 .533 .774 r
.72417 .20242 .72872 .21463 .73788 .21292 .73336 .20118 Metetra
.577 .545 .782 r
.73336 .20118 .73788 .21292 .74705 .21102 .74257 .19977 Metetra
.583 .558 .792 r
.74257 .19977 .74705 .21102 .75625 .20892 .75181 .19819 Metetra
.589 .572 .802 r
.75181 .19819 .75625 .20892 .76547 .20662 .76108 .19643 Metetra
.597 .588 .813 r
.76108 .19643 .76547 .20662 .77471 .20411 .77038 .19448 Metetra
.66 .746 .914 r
.12212 .39597 .12738 .40072 .1346 .39815 .12935 .39338 Metetra
.66 .746 .914 r
.12935 .39338 .1346 .39815 .14184 .39557 .1366 .39079 Metetra
.66 .746 .914 r
.1366 .39079 .14184 .39557 .1491 .39299 .14387 .38819 Metetra
.66 .746 .914 r
.14387 .38819 .1491 .39299 .15638 .39039 .15117 .38559 Metetra
.66 .746 .914 r
.15117 .38559 .15638 .39039 .16369 .38778 .15848 .38297 Metetra
.66 .746 .914 r
.15848 .38297 .16369 .38778 .17101 .38513 .16582 .38036 Metetra
.661 .749 .915 r
.16582 .38036 .17101 .38513 .17836 .38253 .17318 .3777 Metetra
.669 .749 .91 r
.17318 .3777 .17836 .38253 .18568 .38034 .18057 .37489 Metetra
.668 .724 .891 r
.18057 .37489 .18568 .38034 .19296 .37867 .18799 .37205 Metetra
.637 .672 .867 r
.18799 .37205 .19296 .37867 .2003 .37681 .19537 .36977 Metetra
.593 .641 .868 r
.19537 .36977 .2003 .37681 .20777 .37376 .20269 .36835 Metetra
.565 .693 .927 r
.20269 .36835 .20777 .37376 .21542 .36909 .21 .36724 Metetra
.53 .856 .997 r
.21 .36724 .21542 .36909 .2232 .36319 .21741 .36539 Metetra
.341 .806 .705 r
.21741 .36539 .2232 .36319 .23101 .35697 .22499 .36201 Metetra
.22499 .36201 .23101 .35697 .23877 .35138 .23274 .35699 Metetra
.23274 .35699 .23877 .35138 .24643 .3471 .2406 .35084 Metetra
.576 .91 .677 r
.2406 .35084 .24643 .3471 .25396 .34443 .24849 .34438 Metetra
.796 .972 .91 r
.24849 .34438 .25396 .34443 .26138 .34334 .25635 .33839 Metetra
.75 .767 .867 r
.25635 .33839 .26138 .34334 .26872 .3436 .26412 .33348 Metetra
.657 .596 .775 r
.26412 .33348 .26872 .3436 .27602 .34483 .2718 .32995 Metetra
.593 .497 .715 r
.2718 .32995 .27602 .34483 .28331 .34662 .27938 .32788 Metetra
.552 .439 .679 r
.27938 .32788 .28331 .34662 .29064 .34859 .28688 .32714 Metetra
.527 .406 .658 r
.28688 .32714 .29064 .34859 .29802 .35041 .29433 .32746 Metetra
.511 .388 .649 r
.29433 .32746 .29802 .35041 .30547 .35179 .30177 .32855 Metetra
.502 .381 .647 r
.30177 .32855 .30547 .35179 .31301 .35254 .30922 .33007 Metetra
.499 .382 .652 r
.30922 .33007 .31301 .35254 .32064 .35255 .31671 .3317 Metetra
.5 .392 .664 r
.31671 .3317 .32064 .35255 .32835 .35172 .32424 .33318 Metetra
.506 .412 .683 r
.32424 .33318 .32835 .35172 .33614 .35005 .33185 .33428 Metetra
.518 .444 .712 r
.33185 .33428 .33614 .35005 .34402 .34756 .33953 .33483 Metetra
.536 .493 .755 r
.33953 .33483 .34402 .34756 .35195 .34428 .34728 .33472 Metetra
.562 .566 .815 r
.34728 .33472 .35195 .34428 .35995 .3403 .35511 .33387 Metetra
.596 .675 .896 r
.35511 .33387 .35995 .3403 .36799 .3357 .36302 .33226 Metetra
.617 .818 .977 r
.36302 .33226 .36799 .3357 .37607 .33057 .37099 .32988 Metetra
.561 .917 .958 r
.37099 .32988 .37607 .33057 .38419 .325 .37902 .32678 Metetra
.383 .834 .734 r
.37902 .32678 .38419 .325 .39233 .31909 .3871 .32301 Metetra
.3871 .32301 .39233 .31909 .40048 .31294 .39522 .31863 Metetra
.39522 .31863 .40048 .31294 .40865 .30662 .40339 .31372 Metetra
.40339 .31372 .40865 .30662 .41683 .30021 .41158 .30838 Metetra
.037 0 0 r
.41158 .30838 .41683 .30021 .42501 .2938 .41979 .30267 Metetra
.059 0 0 r
.41979 .30267 .42501 .2938 .4332 .28745 .42803 .2967 Metetra
.067 0 0 r
.42803 .2967 .4332 .28745 .44139 .2812 .43627 .29053 Metetra
.066 0 0 r
.43627 .29053 .44139 .2812 .44959 .27512 .44453 .28426 Metetra
.055 0 0 r
.44453 .28426 .44959 .27512 .45778 .26924 .45279 .27795 Metetra
.036 0 0 r
.45279 .27795 .45778 .26924 .46598 .2636 .46107 .27166 Metetra
.006 0 0 r
.46107 .27166 .46598 .2636 .47419 .25823 .46934 .26546 Metetra
.46934 .26546 .47419 .25823 .48241 .25314 .47762 .2594 Metetra
.47762 .2594 .48241 .25314 .49063 .24836 .48591 .25353 Metetra
.48591 .25353 .49063 .24836 .49887 .24389 .49421 .24787 Metetra
.49421 .24787 .49887 .24389 .50712 .23975 .50251 .24247 Metetra
.387 .808 .619 r
.50251 .24247 .50712 .23975 .51539 .23593 .51083 .23734 Metetra
.51 .905 .776 r
.51083 .23734 .51539 .23593 .52368 .23242 .51915 .23251 Metetra
.611 .954 .898 r
.51915 .23251 .52368 .23242 .53199 .22924 .5275 .22798 Metetra
.671 .945 .96 r
.5275 .22798 .53199 .22924 .54033 .22635 .53586 .22378 Metetra
.691 .895 .971 r
.53586 .22378 .54033 .22635 .54869 .22376 .54424 .21989 Metetra
.687 .831 .952 r
.54424 .21989 .54869 .22376 .55709 .22145 .55265 .21632 Metetra
.672 .768 .922 r
.55265 .21632 .55709 .22145 .56552 .2194 .56108 .21307 Metetra
.655 .713 .891 r
.56108 .21307 .56552 .2194 .57399 .21759 .56954 .21012 Metetra
.637 .667 .862 r
.56954 .21012 .57399 .21759 .58249 .21601 .57804 .20746 Metetra
.622 .629 .837 r
.57804 .20746 .58249 .21601 .59103 .21463 .58656 .20508 Metetra
.608 .598 .815 r
.58656 .20508 .59103 .21463 .59961 .21343 .59513 .20297 Metetra
.596 .573 .797 r
.59513 .20297 .59961 .21343 .60823 .21238 .60373 .2011 Metetra
.587 .552 .783 r
.60373 .2011 .60823 .21238 .6169 .21147 .61238 .19946 Metetra
.578 .535 .771 r
.61238 .19946 .6169 .21147 .62561 .21067 .62106 .19802 Metetra
.572 .522 .761 r
.62106 .19802 .62561 .21067 .63436 .20996 .62979 .19676 Metetra
.566 .511 .753 r
.62979 .19676 .63436 .20996 .64316 .20931 .63856 .19565 Metetra
.562 .503 .747 r
.63856 .19565 .64316 .20931 .652 .20869 .64738 .19467 Metetra
.558 .497 .742 r
.64738 .19467 .652 .20869 .66088 .20809 .65624 .1938 Metetra
.556 .492 .739 r
.65624 .1938 .66088 .20809 .6698 .20748 .66515 .19302 Metetra
.554 .489 .737 r
.66515 .19302 .6698 .20748 .67877 .20683 .6741 .19228 Metetra
.553 .488 .737 r
.6741 .19228 .67877 .20683 .68777 .20614 .6831 .19158 Metetra
.553 .488 .737 r
.6831 .19158 .68777 .20614 .69682 .20537 .69214 .19088 Metetra
.553 .49 .739 r
.69214 .19088 .69682 .20537 .7059 .2045 .70122 .19016 Metetra
.554 .493 .741 r
.70122 .19016 .7059 .2045 .71502 .20353 .71034 .18941 Metetra
.556 .497 .745 r
.71034 .18941 .71502 .20353 .72417 .20242 .71951 .18859 Metetra
.559 .503 .749 r
.71951 .18859 .72417 .20242 .73336 .20118 .72871 .18768 Metetra
.562 .509 .754 r
.72871 .18768 .73336 .20118 .74257 .19977 .73795 .18667 Metetra
.565 .518 .761 r
.73795 .18667 .74257 .19977 .75181 .19819 .74722 .18554 Metetra
.57 .527 .768 r
.74722 .18554 .75181 .19819 .76108 .19643 .75653 .18427 Metetra
.575 .539 .777 r
.75653 .18427 .76108 .19643 .77038 .19448 .76586 .18285 Metetra
.66 .746 .914 r
.11683 .39119 .12212 .39597 .12935 .39338 .12407 .38859 Metetra
.66 .746 .914 r
.12407 .38859 .12935 .39338 .1366 .39079 .13133 .38599 Metetra
.66 .746 .914 r
.13133 .38599 .1366 .39079 .14387 .38819 .13862 .38337 Metetra
.66 .746 .914 r
.13862 .38337 .14387 .38819 .15117 .38559 .14593 .38075 Metetra
.66 .746 .914 r
.14593 .38075 .15117 .38559 .15848 .38297 .15325 .37813 Metetra
.66 .746 .914 r
.15325 .37813 .15848 .38297 .16582 .38036 .1606 .37549 Metetra
.66 .746 .914 r
.1606 .37549 .16582 .38036 .17318 .3777 .16797 .37285 Metetra
.658 .746 .915 r
.16797 .37285 .17318 .3777 .18057 .37489 .17535 .37025 Metetra
.661 .757 .921 r
.17535 .37025 .18057 .37489 .18799 .37205 .18276 .36758 Metetra
.679 .769 .919 r
.18276 .36758 .18799 .37205 .19537 .36977 .19023 .36457 Metetra
.684 .74 .893 r
.19023 .36457 .19537 .36977 .20269 .36835 .19774 .36138 Metetra
.651 .667 .853 r
.19774 .36138 .20269 .36835 .21 .36724 .20521 .35871 Metetra
.598 .601 .826 r
.20521 .35871 .21 .36724 .21741 .36539 .2126 .35713 Metetra
.558 .59 .842 r
.2126 .35713 .21741 .36539 .22499 .36201 .21993 .35639 Metetra
.544 .679 .926 r
.21993 .35639 .22499 .36201 .23274 .35699 .2273 .35556 Metetra
.499 .862 .987 r
.2273 .35556 .23274 .35699 .2406 .35084 .2348 .35368 Metetra
.2348 .35368 .2406 .35084 .24849 .34438 .24246 .35019 Metetra
.24246 .35019 .24849 .34438 .25635 .33839 .25028 .34513 Metetra
.25028 .34513 .25635 .33839 .26412 .33348 .2582 .33896 Metetra
.2582 .33896 .26412 .33348 .2718 .32995 .26616 .33238 Metetra
.676 .971 .79 r
.26616 .33238 .2718 .32995 .27938 .32788 .27411 .32607 Metetra
.791 .911 .922 r
.27411 .32607 .27938 .32788 .28688 .32714 .28199 .32057 Metetra
.713 .706 .842 r
.28199 .32057 .28688 .32714 .29433 .32746 .2898 .31623 Metetra
.635 .568 .762 r
.2898 .31623 .29433 .32746 .30177 .32855 .29753 .31318 Metetra
.583 .487 .711 r
.29753 .31318 .30177 .32855 .30922 .33007 .30519 .31141 Metetra
.549 .439 .68 r
.30519 .31141 .30922 .33007 .31671 .3317 .31281 .31076 Metetra
.528 .41 .663 r
.31281 .31076 .31671 .3317 .32424 .33318 .32039 .31101 Metetra
.514 .395 .655 r
.32039 .31101 .32424 .33318 .33185 .33428 .32798 .31188 Metetra
.506 .389 .653 r
.32798 .31188 .33185 .33428 .33953 .33483 .33558 .31312 Metetra
.504 .391 .658 r
.33558 .31312 .33953 .33483 .34728 .33472 .34322 .31445 Metetra
.505 .4 .669 r
.34322 .31445 .34728 .33472 .35511 .33387 .35091 .31565 Metetra
.511 .419 .687 r
.35091 .31565 .35511 .33387 .36302 .33226 .35866 .31652 Metetra
.521 .448 .714 r
.35866 .31652 .36302 .33226 .37099 .32988 .36648 .31691 Metetra
.538 .492 .752 r
.36648 .31691 .37099 .32988 .37902 .32678 .37436 .31672 Metetra
.562 .557 .806 r
.37436 .31672 .37902 .32678 .3871 .32301 .38232 .31586 Metetra
.592 .651 .877 r
.38232 .31586 .3871 .32301 .39522 .31863 .39033 .3143 Metetra
.619 .779 .958 r
.39033 .3143 .39522 .31863 .40339 .31372 .39841 .31204 Metetra
.6 .9 .986 r
.39841 .31204 .40339 .31372 .41158 .30838 .40654 .3091 Metetra
.473 .895 .849 r
.40654 .3091 .41158 .30838 .41979 .30267 .41471 .30551 Metetra
.41471 .30551 .41979 .30267 .42803 .2967 .42293 .30133 Metetra
.42293 .30133 .42803 .2967 .43627 .29053 .43118 .29662 Metetra
.43118 .29662 .43627 .29053 .44453 .28426 .43945 .29147 Metetra
.43945 .29147 .44453 .28426 .45279 .27795 .44775 .28595 Metetra
.028 0 0 r
.44775 .28595 .45279 .27795 .46107 .27166 .45607 .28014 Metetra
.042 0 0 r
.45607 .28014 .46107 .27166 .46934 .26546 .4644 .27412 Metetra
.044 0 0 r
.4644 .27412 .46934 .26546 .47762 .2594 .47274 .26796 Metetra
.036 0 0 r
.47274 .26796 .47762 .2594 .48591 .25353 .48109 .26174 Metetra
.019 0 0 r
.48109 .26174 .48591 .25353 .49421 .24787 .48945 .25551 Metetra
.48945 .25551 .49421 .24787 .50251 .24247 .49782 .24935 Metetra
.49782 .24935 .50251 .24247 .51083 .23734 .50619 .24331 Metetra
.50619 .24331 .51083 .23734 .51915 .23251 .51457 .23742 Metetra
.51457 .23742 .51915 .23251 .5275 .22798 .52296 .23174 Metetra
.52296 .23174 .5275 .22798 .53586 .22378 .53137 .2263 Metetra
.401 .82 .635 r
.53137 .2263 .53586 .22378 .54424 .21989 .53978 .22112 Metetra
.523 .913 .788 r
.53978 .22112 .54424 .21989 .55265 .21632 .54821 .21622 Metetra
.62 .957 .905 r
.54821 .21622 .55265 .21632 .56108 .21307 .55667 .21163 Metetra
.676 .943 .962 r
.55667 .21163 .56108 .21307 .56954 .21012 .56514 .20734 Metetra
.694 .891 .969 r
.56514 .20734 .56954 .21012 .57804 .20746 .57364 .20337 Metetra
.689 .826 .949 r
.57364 .20337 .57804 .20746 .58656 .20508 .58216 .19972 Metetra
.673 .763 .918 r
.58216 .19972 .58656 .20508 .59513 .20297 .59072 .19638 Metetra
.655 .708 .886 r
.59072 .19638 .59513 .20297 .60373 .2011 .59931 .19335 Metetra
.638 .662 .857 r
.59931 .19335 .60373 .2011 .61238 .19946 .60793 .19061 Metetra
.622 .624 .832 r
.60793 .19061 .61238 .19946 .62106 .19802 .61659 .18815 Metetra
.608 .593 .81 r
.61659 .18815 .62106 .19802 .62979 .19676 .62529 .18596 Metetra
.597 .568 .793 r
.62529 .18596 .62979 .19676 .63856 .19565 .63404 .18401 Metetra
.587 .548 .778 r
.63404 .18401 .63856 .19565 .64738 .19467 .64282 .18229 Metetra
.579 .532 .766 r
.64282 .18229 .64738 .19467 .65624 .1938 .65166 .18077 Metetra
.572 .518 .757 r
.65166 .18077 .65624 .1938 .66515 .19302 .66053 .17943 Metetra
.566 .508 .749 r
.66053 .17943 .66515 .19302 .6741 .19228 .66946 .17824 Metetra
.562 .5 .743 r
.66946 .17824 .6741 .19228 .6831 .19158 .67843 .17719 Metetra
.559 .494 .739 r
.67843 .17719 .6831 .19158 .69214 .19088 .68745 .17624 Metetra
.556 .49 .736 r
.68745 .17624 .69214 .19088 .70122 .19016 .69651 .17536 Metetra
.555 .488 .735 r
.69651 .17536 .70122 .19016 .71034 .18941 .70562 .17454 Metetra
.554 .487 .734 r
.70562 .17454 .71034 .18941 .71951 .18859 .71478 .17375 Metetra
.554 .487 .735 r
.71478 .17375 .71951 .18859 .72871 .18768 .72398 .17295 Metetra
.555 .489 .737 r
.72398 .17295 .72871 .18768 .73795 .18667 .73322 .17213 Metetra
.556 .493 .74 r
.73322 .17213 .73795 .18667 .74722 .18554 .74251 .17126 Metetra
.558 .498 .744 r
.74251 .17126 .74722 .18554 .75653 .18427 .75183 .17032 Metetra
.561 .504 .749 r
.75183 .17032 .75653 .18427 .76586 .18285 .76119 .16929 Metetra
.66 .746 .914 r
.11151 .38639 .11683 .39119 .12407 .38859 .11877 .38378 Metetra
.66 .746 .914 r
.11877 .38378 .12407 .38859 .13133 .38599 .12604 .38116 Metetra
.66 .746 .914 r
.12604 .38116 .13133 .38599 .13862 .38337 .13334 .37853 Metetra
.66 .746 .914 r
.13334 .37853 .13862 .38337 .14593 .38075 .14066 .3759 Metetra
.66 .746 .914 r
.14066 .3759 .14593 .38075 .15325 .37813 .14799 .37325 Metetra
.66 .746 .914 r
.14799 .37325 .15325 .37813 .1606 .37549 .15535 .3706 Metetra
.66 .746 .914 r
.15535 .3706 .1606 .37549 .16797 .37285 .16273 .36795 Metetra
.661 .746 .913 r
.16273 .36795 .16797 .37285 .17535 .37025 .17014 .36527 Metetra
.659 .743 .912 r
.17014 .36527 .17535 .37025 .18276 .36758 .17756 .36261 Metetra
.652 .742 .916 r
.17756 .36261 .18276 .36758 .19023 .36457 .18499 .36008 Metetra
.656 .765 .93 r
.18499 .36008 .19023 .36457 .19774 .36138 .19245 .35746 Metetra
.684 .798 .936 r
.19245 .35746 .19774 .36138 .20521 .35871 .19998 .35433 Metetra
.705 .782 .912 r
.19998 .35433 .20521 .35871 .2126 .35713 .20758 .35076 Metetra
.678 .698 .862 r
.20758 .35076 .2126 .35713 .21993 .35639 .21516 .34751 Metetra
.62 .605 .814 r
.21516 .34751 .21993 .35639 .2273 .35556 .22266 .34534 Metetra
.567 .549 .794 r
.22266 .34534 .2273 .35556 .2348 .35368 .23006 .34439 Metetra
.538 .555 .821 r
.23006 .34439 .2348 .35368 .24246 .35019 .23744 .34406 Metetra
.536 .656 .913 r
.23744 .34406 .24246 .35019 .25028 .34513 .24489 .34341 Metetra
.504 .854 .993 r
.24489 .34341 .25028 .34513 .2582 .33896 .25246 .3416 Metetra
.25246 .3416 .2582 .33896 .26616 .33238 .26019 .33824 Metetra
.26019 .33824 .26616 .33238 .27411 .32607 .26806 .33336 Metetra
.26806 .33336 .27411 .32607 .28199 .32057 .27603 .32735 Metetra
.27603 .32735 .28199 .32057 .2898 .31623 .28406 .32079 Metetra
.461 .824 .563 r
.28406 .32079 .2898 .31623 .29753 .31318 .29208 .31426 Metetra
.736 .991 .872 r
.29208 .31426 .29753 .31318 .30519 .31141 .30007 .30827 Metetra
.77 .855 .914 r
.30007 .30827 .30519 .31141 .31281 .31076 .308 .3032 Metetra
.69 .673 .828 r
.308 .3032 .31281 .31076 .32039 .31101 .31587 .29924 Metetra
.623 .555 .757 r
.31587 .29924 .32039 .31101 .32798 .31188 .32368 .29646 Metetra
.579 .485 .712 r
.32368 .29646 .32798 .31188 .33558 .31312 .33145 .2948 Metetra
.549 .442 .685 r
.33145 .2948 .33558 .31312 .34322 .31445 .33918 .29411 Metetra
.53 .416 .668 r
.33918 .29411 .34322 .31445 .35091 .31565 .3469 .2942 Metetra
.518 .402 .661 r
.3469 .2942 .35091 .31565 .35866 .31652 .35463 .29485 Metetra
.511 .396 .659 r
.35463 .29485 .35866 .31652 .36648 .31691 .36239 .29581 Metetra
.508 .398 .664 r
.36239 .29581 .36648 .31691 .37436 .31672 .37018 .29688 Metetra
.509 .407 .674 r
.37018 .29688 .37436 .31672 .38232 .31586 .37802 .29783 Metetra
.515 .424 .69 r
.37802 .29783 .38232 .31586 .39033 .3143 .38592 .29851 Metetra
.524 .45 .715 r
.38592 .29851 .39033 .3143 .39841 .31204 .39388 .29878 Metetra
.539 .49 .749 r
.39388 .29878 .39841 .31204 .40654 .3091 .40189 .29851 Metetra
.56 .547 .797 r
.40189 .29851 .40654 .3091 .41471 .30551 .40997 .29765 Metetra
.588 .629 .86 r
.40997 .29765 .41471 .30551 .42293 .30133 .41811 .29615 Metetra
.616 .742 .936 r
.41811 .29615 .42293 .30133 .43118 .29662 .42629 .29399 Metetra
.619 .867 .989 r
.42629 .29399 .43118 .29662 .43945 .29147 .43453 .29118 Metetra
.543 .921 .928 r
.43453 .29118 .43945 .29147 .44775 .28595 .4428 .28776 Metetra
.38 .83 .719 r
.4428 .28776 .44775 .28595 .45607 .28014 .45112 .28376 Metetra
.45112 .28376 .45607 .28014 .4644 .27412 .45946 .27924 Metetra
.45946 .27924 .4644 .27412 .47274 .26796 .46783 .27426 Metetra
.46783 .27426 .47274 .26796 .48109 .26174 .47622 .26891 Metetra
.47622 .26891 .48109 .26174 .48945 .25551 .48463 .26325 Metetra
.015 0 0 r
.48463 .26325 .48945 .25551 .49782 .24935 .49305 .25736 Metetra
.022 0 0 r
.49305 .25736 .49782 .24935 .50619 .24331 .50148 .2513 Metetra
.017 0 0 r
.50148 .2513 .50619 .24331 .51457 .23742 .50992 .24516 Metetra
.002 0 0 r
.50992 .24516 .51457 .23742 .52296 .23174 .51837 .23899 Metetra
.51837 .23899 .52296 .23174 .53137 .2263 .52683 .23286 Metetra
.52683 .23286 .53137 .2263 .53978 .22112 .53529 .22683 Metetra
.53529 .22683 .53978 .22112 .54821 .21622 .54377 .22093 Metetra
.54377 .22093 .54821 .21622 .55667 .21163 .55226 .21522 Metetra
.55226 .21522 .55667 .21163 .56514 .20734 .56077 .20973 Metetra
.409 .826 .643 r
.56077 .20973 .56514 .20734 .57364 .20337 .56929 .20448 Metetra
.528 .915 .792 r
.56929 .20448 .57364 .20337 .58216 .19972 .57783 .19951 Metetra
.624 .958 .906 r
.57783 .19951 .58216 .19972 .59072 .19638 .58639 .19483 Metetra
.679 .943 .962 r
.58639 .19483 .59072 .19638 .59931 .19335 .59498 .19046 Metetra
.696 .891 .968 r
.59498 .19046 .59931 .19335 .60793 .19061 .60359 .1864 Metetra
.691 .826 .947 r
.60359 .1864 .60793 .19061 .61659 .18815 .61224 .18265 Metetra
.675 .762 .916 r
.61224 .18265 .61659 .18815 .62529 .18596 .62092 .17921 Metetra
.657 .707 .884 r
.62092 .17921 .62529 .18596 .63404 .18401 .62964 .17608 Metetra
.639 .661 .855 r
.62964 .17608 .63404 .18401 .64282 .18229 .63839 .17324 Metetra
.623 .623 .829 r
.63839 .17324 .64282 .18229 .65166 .18077 .64719 .17068 Metetra
.609 .592 .808 r
.64719 .17068 .65166 .18077 .66053 .17943 .65603 .16839 Metetra
.598 .567 .79 r
.65603 .16839 .66053 .17943 .66946 .17824 .66491 .16635 Metetra
.588 .546 .776 r
.66491 .16635 .66946 .17824 .67843 .17719 .67385 .16454 Metetra
.579 .53 .764 r
.67385 .16454 .67843 .17719 .68745 .17624 .68283 .16293 Metetra
.573 .517 .754 r
.68283 .16293 .68745 .17624 .69651 .17536 .69185 .1615 Metetra
.567 .507 .747 r
.69185 .1615 .69651 .17536 .70562 .17454 .70093 .16023 Metetra
.563 .499 .741 r
.70093 .16023 .70562 .17454 .71478 .17375 .71006 .15909 Metetra
.56 .493 .737 r
.71006 .15909 .71478 .17375 .72398 .17295 .71924 .15804 Metetra
.557 .489 .734 r
.71924 .15804 .72398 .17295 .73322 .17213 .72846 .15708 Metetra
.556 .487 .733 r
.72846 .15708 .73322 .17213 .74251 .17126 .73773 .15616 Metetra
.555 .486 .733 r
.73773 .15616 .74251 .17126 .75183 .17032 .74705 .15527 Metetra
.555 .487 .734 r
.74705 .15527 .75183 .17032 .76119 .16929 .75641 .15437 Metetra
.66 .746 .914 r
.10617 .38156 .11151 .38639 .11877 .38378 .11343 .37893 Metetra
.66 .746 .914 r
.11343 .37893 .11877 .38378 .12604 .38116 .12072 .3763 Metetra
.66 .746 .914 r
.12072 .3763 .12604 .38116 .13334 .37853 .12803 .37366 Metetra
.66 .746 .914 r
.12803 .37366 .13334 .37853 .14066 .3759 .13536 .37101 Metetra
.66 .746 .914 r
.13536 .37101 .14066 .3759 .14799 .37325 .14271 .36836 Metetra
.66 .746 .914 r
.14271 .36836 .14799 .37325 .15535 .3706 .15008 .36569 Metetra
.66 .746 .914 r
.15008 .36569 .15535 .3706 .16273 .36795 .15747 .36302 Metetra
.66 .746 .914 r
.15747 .36302 .16273 .36795 .17014 .36527 .16489 .36034 Metetra
.66 .747 .914 r
.16489 .36034 .17014 .36527 .17756 .36261 .17232 .35765 Metetra
.663 .746 .912 r
.17232 .35765 .17756 .36261 .18499 .36008 .17978 .35491 Metetra
.658 .737 .908 r
.17978 .35491 .18499 .36008 .19245 .35746 .18726 .35223 Metetra
.645 .731 .912 r
.18726 .35223 .19245 .35746 .19998 .35433 .19473 .3498 Metetra
.645 .763 .934 r
.19473 .3498 .19998 .35433 .20758 .35076 .20223 .34734 Metetra
.678 .823 .953 r
.20223 .34734 .20758 .35076 .21516 .34751 .20981 .34425 Metetra
.717 .838 .939 r
.20981 .34425 .21516 .34751 .22266 .34534 .21748 .34044 Metetra
.713 .765 .893 r
.21748 .34044 .22266 .34534 .23006 .34439 .22518 .33656 Metetra
.658 .65 .83 r
.22518 .33656 .23006 .34439 .23744 .34406 .23281 .33352 Metetra
.595 .559 .784 r
.23281 .33352 .23744 .34406 .24489 .34341 .24034 .33182 Metetra
.549 .516 .771 r
.24034 .33182 .24489 .34341 .25246 .3416 .2478 .33127 Metetra
.527 .528 .799 r
.2478 .33127 .25246 .3416 .26019 .33824 .25525 .33119 Metetra
.532 .622 .887 r
.25525 .33119 .26019 .33824 .26806 .33336 .26277 .3307 Metetra
.528 .823 .999 r
.26277 .3307 .26806 .33336 .27603 .32735 .27041 .3291 Metetra
.321 .799 .729 r
.27041 .3291 .27603 .32735 .28406 .32079 .27819 .32604 Metetra
.27819 .32604 .28406 .32079 .29208 .31426 .28611 .32151 Metetra
.28611 .32151 .29208 .31426 .30007 .30827 .29412 .31581 Metetra
.29412 .31581 .30007 .30827 .308 .3032 .3022 .3094 Metetra
.3022 .3094 .308 .3032 .31587 .29924 .31029 .30279 Metetra
.536 .888 .659 r
.31029 .30279 .31587 .29924 .32368 .29646 .31837 .29646 Metetra
.759 .98 .913 r
.31837 .29646 .32368 .29646 .33145 .2948 .32642 .29078 Metetra
.751 .819 .905 r
.32642 .29078 .33145 .2948 .33918 .29411 .33441 .28601 Metetra
.677 .656 .822 r
.33441 .28601 .33918 .29411 .3469 .2942 .34236 .28227 Metetra
.618 .552 .758 r
.34236 .28227 .3469 .2942 .35463 .29485 .35027 .27961 Metetra
.578 .487 .716 r
.35027 .27961 .35463 .29485 .36239 .29581 .35815 .27794 Metetra
.551 .448 .69 r
.35815 .27794 .36239 .29581 .37018 .29688 .36601 .27715 Metetra
.533 .423 .674 r
.36601 .27715 .37018 .29688 .37802 .29783 .37388 .27705 Metetra
.522 .409 .666 r
.37388 .27705 .37802 .29783 .38592 .29851 .38176 .27746 Metetra
.515 .403 .665 r
.38176 .27746 .38592 .29851 .39388 .29878 .38966 .27818 Metetra
.512 .405 .668 r
.38966 .27818 .39388 .29878 .40189 .29851 .39761 .279 Metetra
.513 .412 .678 r
.39761 .279 .40189 .29851 .40997 .29765 .4056 .27974 Metetra
.518 .428 .693 r
.4056 .27974 .40997 .29765 .41811 .29615 .41364 .28025 Metetra
.527 .452 .715 r
.41364 .28025 .41811 .29615 .42629 .29399 .42174 .2804 Metetra
.54 .487 .746 r
.42174 .2804 .42629 .29399 .43453 .29118 .42989 .28008 Metetra
.559 .538 .788 r
.42989 .28008 .43453 .29118 .4428 .28776 .4381 .27922 Metetra
.584 .61 .845 r
.4381 .27922 .4428 .28776 .45112 .28376 .44635 .27776 Metetra
.611 .709 .914 r
.44635 .27776 .45112 .28376 .45946 .27924 .45466 .2757 Metetra
.627 .828 .978 r
.45466 .2757 .45946 .27924 .46783 .27426 .46301 .27301 Metetra
.589 .917 .972 r
.46301 .27301 .46783 .27426 .47622 .26891 .47139 .26973 Metetra
.464 .889 .827 r
.47139 .26973 .47622 .26891 .48463 .26325 .47981 .26589 Metetra
.47981 .26589 .48463 .26325 .49305 .25736 .48825 .26154 Metetra
.48825 .26154 .49305 .25736 .50148 .2513 .49672 .25673 Metetra
.49672 .25673 .50148 .2513 .50992 .24516 .50521 .25153 Metetra
.50521 .25153 .50992 .24516 .51837 .23899 .51371 .24601 Metetra
.51371 .24601 .51837 .23899 .52683 .23286 .52222 .24024 Metetra
.52222 .24024 .52683 .23286 .53529 .22683 .53075 .23428 Metetra
.53075 .23428 .53529 .22683 .54377 .22093 .53929 .22821 Metetra
.53929 .22821 .54377 .22093 .55226 .21522 .54783 .2221 Metetra
.54783 .2221 .55226 .21522 .56077 .20973 .55639 .216 Metetra
.55639 .216 .56077 .20973 .56929 .20448 .56495 .20996 Metetra
.56495 .20996 .56929 .20448 .57783 .19951 .57353 .20405 Metetra
.57353 .20405 .57783 .19951 .58639 .19483 .58212 .1983 Metetra
.58212 .1983 .58639 .19483 .59498 .19046 .59073 .19275 Metetra
.41 .827 .645 r
.59073 .19275 .59498 .19046 .60359 .1864 .59936 .18744 Metetra
.527 .915 .79 r
.59936 .18744 .60359 .1864 .61224 .18265 .60801 .18239 Metetra
.623 .958 .903 r
.60801 .18239 .61224 .18265 .62092 .17921 .61668 .17762 Metetra
.679 .945 .96 r
.61668 .17762 .62092 .17921 .62964 .17608 .62538 .17315 Metetra
.698 .894 .968 r
.62538 .17315 .62964 .17608 .63839 .17324 .63412 .16898 Metetra
.693 .829 .948 r
.63412 .16898 .63839 .17324 .64719 .17068 .64289 .16512 Metetra
.678 .765 .917 r
.64289 .16512 .64719 .17068 .65603 .16839 .65169 .16158 Metetra
.659 .709 .885 r
.65169 .16158 .65603 .16839 .66491 .16635 .66054 .15833 Metetra
.641 .663 .855 r
.66054 .15833 .66491 .16635 .67385 .16454 .66943 .15538 Metetra
.625 .624 .829 r
.66943 .15538 .67385 .16454 .68283 .16293 .67836 .15272 Metetra
.611 .593 .808 r
.67836 .15272 .68283 .16293 .69185 .1615 .68734 .15032 Metetra
.599 .567 .79 r
.68734 .15032 .69185 .1615 .70093 .16023 .69637 .14818 Metetra
.589 .547 .775 r
.69637 .14818 .70093 .16023 .71006 .15909 .70545 .14626 Metetra
.581 .53 .763 r
.70545 .14626 .71006 .15909 .71924 .15804 .71458 .14455 Metetra
.574 .517 .753 r
.71458 .14455 .71924 .15804 .72846 .15708 .72376 .14302 Metetra
.568 .507 .746 r
.72376 .14302 .72846 .15708 .73773 .15616 .733 .14165 Metetra
.564 .499 .74 r
.733 .14165 .73773 .15616 .74705 .15527 .74228 .14041 Metetra
.561 .493 .736 r
.74228 .14041 .74705 .15527 .75641 .15437 .75162 .13927 Metetra
.66 .746 .914 r
.10079 .37671 .10617 .38156 .11343 .37893 .10807 .37407 Metetra
.66 .746 .914 r
.10807 .37407 .11343 .37893 .12072 .3763 .11537 .37142 Metetra
.66 .746 .914 r
.11537 .37142 .12072 .3763 .12803 .37366 .12269 .36876 Metetra
.66 .746 .914 r
.12269 .36876 .12803 .37366 .13536 .37101 .13003 .3661 Metetra
.66 .746 .914 r
.13003 .3661 .13536 .37101 .14271 .36836 .13739 .36343 Metetra
.66 .746 .914 r
.13739 .36343 .14271 .36836 .15008 .36569 .14478 .36075 Metetra
.66 .746 .914 r
.14478 .36075 .15008 .36569 .15747 .36302 .15218 .35807 Metetra
.66 .746 .914 r
.15218 .35807 .15747 .36302 .16489 .36034 .15961 .35537 Metetra
.66 .746 .914 r
.15961 .35537 .16489 .36034 .17232 .35765 .16706 .35267 Metetra
.659 .746 .914 r
.16706 .35267 .17232 .35765 .17978 .35491 .17452 .34998 Metetra
.661 .749 .915 r
.17452 .34998 .17978 .35491 .18726 .35223 .18202 .34724 Metetra
.667 .749 .912 r
.18202 .34724 .18726 .35223 .19473 .3498 .18954 .34439 Metetra
.659 .73 .902 r
.18954 .34439 .19473 .3498 .20223 .34734 .19708 .34167 Metetra
.637 .713 .902 r
.19708 .34167 .20223 .34734 .20981 .34425 .20459 .33934 Metetra
.631 .744 .929 r
.20459 .33934 .20981 .34425 .21748 .34044 .21212 .33711 Metetra
.659 .826 .964 r
.21212 .33711 .21748 .34044 .22518 .33656 .21973 .33427 Metetra
.708 .885 .962 r
.21973 .33427 .22518 .33656 .23281 .33352 .22745 .33048 Metetra
.74 .853 .933 r
.22745 .33048 .23281 .33352 .24034 .33182 .23524 .32616 Metetra
.708 .737 .874 r
.23524 .32616 .24034 .33182 .2478 .33127 .24301 .32222 Metetra
.64 .614 .807 r
.24301 .32222 .2478 .33127 .25525 .33119 .2507 .31941 Metetra
.58 .531 .765 r
.2507 .31941 .25525 .33119 .26277 .3307 .25829 .31799 Metetra
.54 .494 .753 r
.25829 .31799 .26277 .3307 .27041 .3291 .26581 .31765 Metetra
.523 .505 .778 r
.26581 .31765 .27041 .3291 .27819 .32604 .27335 .31771 Metetra
.529 .581 .852 r
.27335 .31771 .27819 .32604 .28611 .32151 .28094 .3174 Metetra
.545 .759 .976 r
.28094 .3174 .28611 .32151 .29412 .31581 .28865 .3161 Metetra
.424 .868 .882 r
.28865 .3161 .29412 .31581 .3022 .3094 .29648 .31345 Metetra
.29648 .31345 .3022 .3094 .31029 .30279 .30444 .30939 Metetra
.30444 .30939 .31029 .30279 .31837 .29646 .31249 .30413 Metetra
.31249 .30413 .31837 .29646 .32642 .29078 .32062 .29801 Metetra
.32062 .29801 .32642 .29078 .33441 .28601 .32877 .29148 Metetra
.32877 .29148 .33441 .28601 .34236 .28227 .33693 .28496 Metetra
.59 .93 .734 r
.33693 .28496 .34236 .28227 .35027 .27961 .34507 .27883 Metetra
.763 .963 .931 r
.34507 .27883 .35027 .27961 .35815 .27794 .35319 .27339 Metetra
.738 .798 .9 r
.35319 .27339 .35815 .27794 .36601 .27715 .36126 .26881 Metetra
.67 .65 .821 r
.36126 .26881 .36601 .27715 .37388 .27705 .36931 .26519 Metetra
.617 .554 .761 r
.36931 .26519 .37388 .27705 .38176 .27746 .37732 .26255 Metetra
.579 .493 .721 r
.37732 .26255 .38176 .27746 .38966 .27818 .38532 .26081 Metetra
.554 .455 .696 r
.38532 .26081 .38966 .27818 .39761 .279 .39332 .25987 Metetra
.537 .43 .68 r
.39332 .25987 .39761 .279 .4056 .27974 .40133 .25957 Metetra
.526 .416 .672 r
.40133 .25957 .4056 .27974 .41364 .28025 .40935 .25975 Metetra
.519 .41 .67 r
.40935 .25975 .41364 .28025 .42174 .2804 .41741 .26022 Metetra
.516 .411 .673 r
.41741 .26022 .42174 .2804 .42989 .28008 .4255 .26082 Metetra
.517 .418 .681 r
.4255 .26082 .42989 .28008 .4381 .27922 .43364 .26137 Metetra
.521 .431 .695 r
.43364 .26137 .4381 .27922 .44635 .27776 .44183 .26173 Metetra
.528 .453 .715 r
.44183 .26173 .44635 .27776 .45466 .2757 .45007 .26177 Metetra
.54 .485 .743 r
.45007 .26177 .45466 .2757 .46301 .27301 .45836 .2614 Metetra
.557 .53 .781 r
.45836 .2614 .46301 .27301 .47139 .26973 .4667 .26053 Metetra
.58 .594 .831 r
.4667 .26053 .47139 .26973 .47981 .26589 .47509 .25912 Metetra
.606 .681 .894 r
.47509 .25912 .47981 .26589 .48825 .26154 .48352 .25713 Metetra
.628 .79 .96 r
.48352 .25713 .48825 .26154 .49672 .25673 .49198 .25456 Metetra
.616 .894 .988 r
.49198 .25456 .49672 .25673 .50521 .25153 .50048 .25141 Metetra
.531 .92 .907 r
.50048 .25141 .50521 .25153 .51371 .24601 .50901 .24772 Metetra
.386 .832 .717 r
.50901 .24772 .51371 .24601 .52222 .24024 .51757 .24352 Metetra
.51757 .24352 .52222 .24024 .53075 .23428 .52614 .23886 Metetra
.52614 .23886 .53075 .23428 .53929 .22821 .53473 .23381 Metetra
.53473 .23381 .53929 .22821 .54783 .2221 .54333 .22841 Metetra
.54333 .22841 .54783 .2221 .55639 .216 .55195 .22275 Metetra
.55195 .22275 .55639 .216 .56495 .20996 .56057 .21689 Metetra
.56057 .21689 .56495 .20996 .57353 .20405 .56921 .21089 Metetra
.56921 .21089 .57353 .20405 .58212 .1983 .57785 .20482 Metetra
.57785 .20482 .58212 .1983 .59073 .19275 .58651 .19874 Metetra
.58651 .19874 .59073 .19275 .59936 .18744 .59517 .19271 Metetra
.59517 .19271 .59936 .18744 .60801 .18239 .60386 .18677 Metetra
.60386 .18677 .60801 .18239 .61668 .17762 .61255 .18098 Metetra
.61255 .18098 .61668 .17762 .62538 .17315 .62127 .17538 Metetra
.408 .825 .642 r
.62127 .17538 .62538 .17315 .63412 .16898 .63 .17 Metetra
.522 .912 .784 r
.63 .17 .63412 .16898 .64289 .16512 .63876 .16486 Metetra
.618 .957 .897 r
.63876 .16486 .64289 .16512 .65169 .16158 .64755 .16 Metetra
.677 .948 .957 r
.64755 .16 .65169 .16158 .66054 .15833 .65637 .15542 Metetra
.698 .9 .969 r
.65637 .15542 .66054 .15833 .66943 .15538 .66523 .15114 Metetra
.695 .836 .95 r
.66523 .15114 .66943 .15538 .67836 .15272 .67412 .14717 Metetra
.68 .771 .92 r
.67412 .14717 .67836 .15272 .68734 .15032 .68305 .1435 Metetra
.662 .715 .887 r
.68305 .1435 .68734 .15032 .69637 .14818 .69203 .14014 Metetra
.644 .667 .857 r
.69203 .14014 .69637 .14818 .70545 .14626 .70106 .13707 Metetra
.627 .627 .831 r
.70106 .13707 .70545 .14626 .71458 .14455 .71013 .13428 Metetra
.613 .595 .809 r
.71013 .13428 .71458 .14455 .72376 .14302 .71925 .13177 Metetra
.601 .569 .791 r
.71925 .13177 .72376 .14302 .733 .14165 .72843 .12951 Metetra
.591 .548 .776 r
.72843 .12951 .733 .14165 .74228 .14041 .73766 .12748 Metetra
.582 .531 .763 r
.73766 .12748 .74228 .14041 .75162 .13927 .74694 .12566 Metetra
.66 .746 .914 r
.09539 .37183 .10079 .37671 .10807 .37407 .10268 .36917 Metetra
.66 .746 .914 r
.10268 .36917 .10807 .37407 .11537 .37142 .10999 .36651 Metetra
.66 .746 .914 r
.10999 .36651 .11537 .37142 .12269 .36876 .11733 .36384 Metetra
.66 .746 .914 r
.11733 .36384 .12269 .36876 .13003 .3661 .12468 .36117 Metetra
.66 .746 .914 r
.12468 .36117 .13003 .3661 .13739 .36343 .13205 .35848 Metetra
.66 .746 .914 r
.13205 .35848 .13739 .36343 .14478 .36075 .13945 .35579 Metetra
.66 .746 .914 r
.13945 .35579 .14478 .36075 .15218 .35807 .14686 .35309 Metetra
.66 .746 .914 r
.14686 .35309 .15218 .35807 .15961 .35537 .1543 .35038 Metetra
.66 .746 .914 r
.1543 .35038 .15961 .35537 .16706 .35267 .16176 .34767 Metetra
.66 .746 .914 r
.16176 .34767 .16706 .35267 .17452 .34998 .16925 .34494 Metetra
.66 .745 .913 r
.16925 .34494 .17452 .34998 .18202 .34724 .17675 .34221 Metetra
.657 .746 .915 r
.17675 .34221 .18202 .34724 .18954 .34439 .18427 .33952 Metetra
.663 .754 .918 r
.18427 .33952 .18954 .34439 .19708 .34167 .19182 .33673 Metetra
.672 .754 .912 r
.19182 .33673 .19708 .34167 .20459 .33934 .19942 .33373 Metetra
.662 .725 .896 r
.19942 .33373 .20459 .33934 .21212 .33711 .20701 .3309 Metetra
.633 .693 .888 r
.20701 .3309 .21212 .33711 .21973 .33427 .21458 .32861 Metetra
.616 .709 .912 r
.21458 .32861 .21973 .33427 .22745 .33048 .22214 .32663 Metetra
.634 .797 .961 r
.22214 .32663 .22745 .33048 .23524 .32616 .22977 .3242 Metetra
.676 .897 .976 r
.22977 .3242 .23524 .32616 .24301 .32222 .23751 .32074 Metetra
.729 .925 .957 r
.23751 .32074 .24301 .32222 .2507 .31941 .24536 .31635 Metetra
.751 .857 .928 r
.24536 .31635 .2507 .31941 .25829 .31799 .25324 .31174 Metetra
.702 .718 .861 r
.25324 .31174 .25829 .31799 .26581 .31765 .26108 .30779 Metetra
.63 .594 .794 r
.26108 .30779 .26581 .31765 .27335 .31771 .26883 .30509 Metetra
.574 .516 .753 r
.26883 .30509 .27335 .31771 .28094 .3174 .2765 .30377 Metetra
.537 .481 .74 r
.2765 .30377 .28094 .3174 .28865 .3161 .28412 .30348 Metetra
.521 .486 .758 r
.28412 .30348 .28865 .3161 .29648 .31345 .29174 .30362 Metetra
.525 .542 .815 r
.29174 .30362 .29648 .31345 .30444 .30939 .29942 .30349 Metetra
.548 .679 .925 r
.29942 .30349 .30444 .30939 .31249 .30413 .30719 .30252 Metetra
.522 .871 .989 r
.30719 .30252 .31249 .30413 .32062 .29801 .31507 .30035 Metetra
.294 .77 .661 r
.31507 .30035 .32062 .29801 .32877 .29148 .32307 .29685 Metetra
.32307 .29685 .32877 .29148 .33693 .28496 .33117 .29213 Metetra
.33117 .29213 .33693 .28496 .34507 .27883 .33933 .28644 Metetra
.33933 .28644 .34507 .27883 .35319 .27339 .34754 .28014 Metetra
.34754 .28014 .35319 .27339 .36126 .26881 .35577 .27361 Metetra
.35577 .27361 .36126 .26881 .36931 .26519 .364 .26721 Metetra
.624 .953 .785 r
.364 .26721 .36931 .26519 .37732 .26255 .37222 .26125 Metetra
.761 .948 .939 r
.37222 .26125 .37732 .26255 .38532 .26081 .38041 .25596 Metetra
.73 .789 .899 r
.38041 .25596 .38532 .26081 .39332 .25987 .38857 .25149 Metetra
.668 .651 .824 r
.38857 .25149 .39332 .25987 .40133 .25957 .39672 .24791 Metetra
.618 .559 .767 r
.39672 .24791 .40133 .25957 .40935 .25975 .40485 .24523 Metetra
.582 .501 .728 r
.40485 .24523 .40935 .25975 .41741 .26022 .41298 .24338 Metetra
.558 .463 .702 r
.41298 .24338 .41741 .26022 .4255 .26082 .42111 .24227 Metetra
.541 .438 .687 r
.42111 .24227 .4255 .26082 .43364 .26137 .42926 .24176 Metetra
.53 .424 .678 r
.42926 .24176 .43364 .26137 .44183 .26173 .43743 .24171 Metetra
.523 .417 .675 r
.43743 .24171 .44183 .26173 .45007 .26177 .44564 .24196 Metetra
.52 .416 .677 r
.44564 .24196 .45007 .26177 .45836 .2614 .45388 .24234 Metetra
.52 .422 .684 r
.45388 .24234 .45836 .2614 .4667 .26053 .46218 .24271 Metetra
.523 .434 .696 r
.46218 .24271 .4667 .26053 .47509 .25912 .47051 .24292 Metetra
.53 .454 .714 r
.47051 .24292 .47509 .25912 .48352 .25713 .4789 .24287 Metetra
.541 .482 .74 r
.4789 .24287 .48352 .25713 .49198 .25456 .48733 .24244 Metetra
.556 .523 .774 r
.48733 .24244 .49198 .25456 .50048 .25141 .49581 .24157 Metetra
.576 .579 .819 r
.49581 .24157 .50048 .25141 .50901 .24772 .50433 .24019 Metetra
.601 .656 .876 r
.50433 .24019 .50901 .24772 .51757 .24352 .51289 .23828 Metetra
.625 .754 .94 r
.51289 .23828 .51757 .24352 .52614 .23886 .52148 .2358 Metetra
.629 .861 .986 r
.52148 .2358 .52614 .23886 .53473 .23381 .5301 .23278 Metetra
.58 .925 .957 r
.5301 .23278 .53473 .23381 .54333 .22841 .53875 .22922 Metetra
.461 .887 .815 r
.53875 .22922 .54333 .22841 .55195 .22275 .54741 .22516 Metetra
.54741 .22516 .55195 .22275 .56057 .21689 .5561 .22064 Metetra
.5561 .22064 .56057 .21689 .56921 .21089 .5648 .21572 Metetra
.5648 .21572 .56921 .21089 .57785 .20482 .57351 .21045 Metetra
.57351 .21045 .57785 .20482 .58651 .19874 .58223 .20489 Metetra
.58223 .20489 .58651 .19874 .59517 .19271 .59096 .19911 Metetra
.59096 .19911 .59517 .19271 .60386 .18677 .5997 .19318 Metetra
.5997 .19318 .60386 .18677 .61255 .18098 .60845 .18715 Metetra
.60845 .18715 .61255 .18098 .62127 .17538 .61721 .1811 Metetra
.61721 .1811 .62127 .17538 .63 .17 .62598 .17506 Metetra
.62598 .17506 .63 .17 .63876 .16486 .63477 .16911 Metetra
.63477 .16911 .63876 .16486 .64755 .16 .64357 .16327 Metetra
.64357 .16327 .64755 .16 .65637 .15542 .65239 .15761 Metetra
.402 .82 .636 r
.65239 .15761 .65637 .15542 .66523 .15114 .66124 .15215 Metetra
.514 .906 .774 r
.66124 .15215 .66523 .15114 .67412 .14717 .67012 .14693 Metetra
.611 .955 .888 r
.67012 .14693 .67412 .14717 .68305 .1435 .67902 .14196 Metetra
.673 .952 .953 r
.67902 .14196 .68305 .1435 .69203 .14014 .68796 .13728 Metetra
.698 .907 .969 r
.68796 .13728 .69203 .14014 .70106 .13707 .69694 .13288 Metetra
.697 .844 .953 r
.69694 .13288 .70106 .13707 .71013 .13428 .70596 .12878 Metetra
.684 .78 .924 r
.70596 .12878 .71013 .13428 .71925 .13177 .71502 .12499 Metetra
.665 .722 .891 r
.71502 .12499 .71925 .13177 .72843 .12951 .72413 .1215 Metetra
.647 .673 .861 r
.72413 .1215 .72843 .12951 .73766 .12748 .73329 .1183 Metetra
.63 .633 .834 r
.73329 .1183 .73766 .12748 .74694 .12566 .7425 .11539 Metetra
.66 .746 .914 r
.08996 .36692 .09539 .37183 .10268 .36917 .09727 .36425 Metetra
.66 .746 .914 r
.09727 .36425 .10268 .36917 .10999 .36651 .10459 .36158 Metetra
.66 .746 .914 r
.10459 .36158 .10999 .36651 .11733 .36384 .11193 .3589 Metetra
.66 .746 .914 r
.11193 .3589 .11733 .36384 .12468 .36117 .1193 .3562 Metetra
.66 .746 .914 r
.1193 .3562 .12468 .36117 .13205 .35848 .12668 .3535 Metetra
.66 .746 .914 r
.12668 .3535 .13205 .35848 .13945 .35579 .13409 .3508 Metetra
.66 .746 .914 r
.13409 .3508 .13945 .35579 .14686 .35309 .14152 .34808 Metetra
.66 .746 .914 r
.14152 .34808 .14686 .35309 .1543 .35038 .14897 .34536 Metetra
.66 .746 .914 r
.14897 .34536 .1543 .35038 .16176 .34767 .15644 .34263 Metetra
.66 .746 .914 r
.15644 .34263 .16176 .34767 .16925 .34494 .16394 .33989 Metetra
.66 .746 .914 r
.16394 .33989 .16925 .34494 .17675 .34221 .17145 .33715 Metetra
.661 .746 .913 r
.17145 .33715 .17675 .34221 .18427 .33952 .17899 .33437 Metetra
.658 .743 .912 r
.17899 .33437 .18427 .33952 .19182 .33673 .18655 .33164 Metetra
.654 .745 .916 r
.18655 .33164 .19182 .33673 .19942 .33373 .19412 .32897 Metetra
.664 .762 .923 r
.19412 .32897 .19942 .33373 .20701 .3309 .20173 .32612 Metetra
.679 .766 .916 r
.20173 .32612 .20701 .3309 .21458 .32861 .2094 .32297 Metetra
.67 .729 .894 r
.2094 .32297 .21458 .32861 .22214 .32663 .21707 .31994 Metetra
.635 .68 .875 r
.21707 .31994 .22214 .32663 .22977 .3242 .2247 .31755 Metetra
.606 .671 .885 r
.2247 .31755 .22977 .3242 .23751 .32074 .2323 .31573 Metetra
.609 .738 .937 r
.2323 .31573 .23751 .32074 .24536 .31635 .23994 .31377 Metetra
.641 .864 .983 r
.23994 .31377 .24536 .31635 .25324 .31174 .24769 .31091 Metetra
.679 .943 .962 r
.24769 .31091 .25324 .31174 .26108 .30779 .25556 .30689 Metetra
.737 .95 .948 r
.25556 .30689 .26108 .30779 .26883 .30509 .26351 .30208 Metetra
.757 .863 .927 r
.26351 .30208 .26883 .30509 .2765 .30377 .27148 .29729 Metetra
.701 .712 .857 r
.27148 .29729 .2765 .30377 .28412 .30348 .27939 .29328 Metetra
.629 .588 .789 r
.27939 .29328 .28412 .30348 .29174 .30362 .28723 .29055 Metetra
.574 .511 .747 r
.28723 .29055 .29174 .30362 .29942 .30349 .29499 .28916 Metetra
.539 .474 .732 r
.29499 .28916 .29942 .30349 .30719 .30252 .3027 .2888 Metetra
.521 .472 .742 r
.3027 .2888 .30719 .30252 .31507 .30035 .31042 .28893 Metetra
.521 .509 .783 r
.31042 .28893 .31507 .30035 .32307 .29685 .31819 .28895 Metetra
.541 .605 .867 r
.31819 .28895 .32307 .29685 .33117 .29213 .32603 .28832 Metetra
.562 .786 .983 r
.32603 .28832 .33117 .29213 .33933 .28644 .33397 .28665 Metetra
.449 .881 .89 r
.33397 .28665 .33933 .28644 .34754 .28014 .34202 .28376 Metetra
.34202 .28376 .34754 .28014 .35577 .27361 .35015 .27965 Metetra
.35015 .27965 .35577 .27361 .364 .26721 .35836 .27451 Metetra
.35836 .27451 .364 .26721 .37222 .26125 .36663 .26859 Metetra
.36663 .26859 .37222 .26125 .38041 .25596 .37492 .26222 Metetra
.37492 .26222 .38041 .25596 .38857 .25149 .38323 .25573 Metetra
.38323 .25573 .38857 .25149 .39672 .24791 .39153 .24944 Metetra
.642 .964 .817 r
.39153 .24944 .39672 .24791 .40485 .24523 .39982 .24361 Metetra
.756 .94 .944 r
.39982 .24361 .40485 .24523 .41298 .24338 .4081 .23841 Metetra
.726 .788 .901 r
.4081 .23841 .41298 .24338 .42111 .24227 .41637 .23399 Metetra
.668 .656 .83 r
.41637 .23399 .42111 .24227 .42926 .24176 .42462 .23039 Metetra
.62 .568 .774 r
.42462 .23039 .42926 .24176 .43743 .24171 .43287 .22763 Metetra
.586 .51 .735 r
.43287 .22763 .43743 .24171 .44564 .24196 .44113 .22564 Metetra
.562 .471 .709 r
.44113 .22564 .44564 .24196 .45388 .24234 .4494 .22435 Metetra
.546 .446 .693 r
.4494 .22435 .45388 .24234 .46218 .24271 .45769 .22363 Metetra
.534 .431 .684 r
.45769 .22363 .46218 .24271 .47051 .24292 .46601 .22336 Metetra
.527 .423 .68 r
.46601 .22336 .47051 .24292 .4789 .24287 .47437 .22338 Metetra
.524 .422 .681 r
.47437 .22338 .4789 .24287 .48733 .24244 .48276 .22356 Metetra
.523 .426 .687 r
.48276 .22356 .48733 .24244 .49581 .24157 .49121 .22375 Metetra
.526 .437 .698 r
.49121 .22375 .49581 .24157 .50433 .24019 .4997 .22383 Metetra
.532 .454 .714 r
.4997 .22383 .50433 .24019 .51289 .23828 .50823 .22368 Metetra
.541 .48 .737 r
.50823 .22368 .51289 .23828 .52148 .2358 .51681 .22321 Metetra
.555 .516 .767 r
.51681 .22321 .52148 .2358 .5301 .23278 .52543 .22232 Metetra
.573 .566 .808 r
.52543 .22232 .5301 .23278 .53875 .22922 .53409 .22097 Metetra
.596 .634 .859 r
.53409 .22097 .53875 .22922 .54741 .22516 .54278 .21911 Metetra
.62 .722 .92 r
.54278 .21911 .54741 .22516 .5561 .22064 .5515 .21673 Metetra
.634 .826 .974 r
.5515 .21673 .5561 .22064 .5648 .21572 .56025 .21381 Metetra
.611 .911 .982 r
.56025 .21381 .5648 .21572 .57351 .21045 .56902 .21037 Metetra
.524 .919 .891 r
.56902 .21037 .57351 .21045 .58223 .20489 .57781 .20644 Metetra
.393 .837 .72 r
.57781 .20644 .58223 .20489 .59096 .19911 .58661 .20205 Metetra
.58661 .20205 .59096 .19911 .5997 .19318 .59543 .19726 Metetra
.59543 .19726 .5997 .19318 .60845 .18715 .60425 .1921 Metetra
.60425 .1921 .60845 .18715 .61721 .1811 .61309 .18664 Metetra
.61309 .18664 .61721 .1811 .62598 .17506 .62193 .18095 Metetra
.62193 .18095 .62598 .17506 .63477 .16911 .63078 .17508 Metetra
.63078 .17508 .63477 .16911 .64357 .16327 .63963 .16909 Metetra
.63963 .16909 .64357 .16327 .65239 .15761 .6485 .16305 Metetra
.6485 .16305 .65239 .15761 .66124 .15215 .65738 .15702 Metetra
.65738 .15702 .66124 .15215 .67012 .14693 .66628 .15104 Metetra
.66628 .15104 .67012 .14693 .67902 .14196 .67519 .14517 Metetra
.67519 .14517 .67902 .14196 .68796 .13728 .68413 .13944 Metetra
.395 .814 .627 r
.68413 .13944 .68796 .13728 .69694 .13288 .69309 .13391 Metetra
.504 .899 .761 r
.69309 .13391 .69694 .13288 .70596 .12878 .70208 .12859 Metetra
.601 .952 .877 r
.70208 .12859 .70596 .12878 .71502 .12499 .7111 .12352 Metetra
.667 .955 .948 r
.7111 .12352 .71502 .12499 .72413 .1215 .72016 .11872 Metetra
.697 .916 .969 r
.72016 .11872 .72413 .1215 .73329 .1183 .72926 .1142 Metetra
.699 .855 .957 r
.72926 .1142 .73329 .1183 .7425 .11539 .73841 .10998 Metetra
.66 .746 .914 r
.08451 .36199 .08996 .36692 .09727 .36425 .09182 .35931 Metetra
.66 .746 .914 r
.09182 .35931 .09727 .36425 .10459 .36158 .09915 .35662 Metetra
.66 .746 .914 r
.09915 .35662 .10459 .36158 .11193 .3589 .10651 .35392 Metetra
.66 .746 .914 r
.10651 .35392 .11193 .3589 .1193 .3562 .11388 .35122 Metetra
.66 .746 .914 r
.11388 .35122 .1193 .3562 .12668 .3535 .12128 .3485 Metetra
.66 .746 .914 r
.12128 .3485 .12668 .3535 .13409 .3508 .1287 .34578 Metetra
.66 .746 .914 r
.1287 .34578 .13409 .3508 .14152 .34808 .13614 .34305 Metetra
.66 .746 .914 r
.13614 .34305 .14152 .34808 .14897 .34536 .14361 .34031 Metetra
.66 .746 .914 r
.14361 .34031 .14897 .34536 .15644 .34263 .15109 .33757 Metetra
.66 .746 .914 r
.15109 .33757 .15644 .34263 .16394 .33989 .1586 .33482 Metetra
.66 .746 .914 r
.1586 .33482 .16394 .33989 .17145 .33715 .16613 .33205 Metetra
.66 .746 .914 r
.16613 .33205 .17145 .33715 .17899 .33437 .17368 .32929 Metetra
.661 .747 .914 r
.17368 .32929 .17899 .33437 .18655 .33164 .18125 .3265 Metetra
.662 .746 .912 r
.18125 .3265 .18655 .33164 .19412 .32897 .18885 .32367 Metetra
.656 .738 .91 r
.18885 .32367 .19412 .32897 .20173 .32612 .19646 .32095 Metetra
.65 .742 .917 r
.19646 .32095 .20173 .32612 .2094 .32297 .20408 .31833 Metetra
.664 .77 .929 r
.20408 .31833 .2094 .32297 .21707 .31994 .21175 .31546 Metetra
.686 .783 .924 r
.21175 .31546 .21707 .31994 .2247 .31755 .21948 .31216 Metetra
.682 .744 .898 r
.21948 .31216 .2247 .31755 .2323 .31573 .22724 .30886 Metetra
.645 .679 .868 r
.22724 .30886 .2323 .31573 .23994 .31377 .23495 .30621 Metetra
.606 .642 .86 r
.23495 .30621 .23994 .31377 .24769 .31091 .24261 .30436 Metetra
.591 .671 .895 r
.24261 .30436 .24769 .31091 .25556 .30689 .25028 .30278 Metetra
.612 .784 .964 r
.25028 .30278 .25556 .30689 .26351 .30208 .25802 .30062 Metetra
.638 .913 .981 r
.25802 .30062 .26351 .30208 .27148 .29729 .26589 .29732 Metetra
.665 .963 .931 r
.26589 .29732 .27148 .29729 .27939 .29328 .27387 .29287 Metetra
.735 .967 .936 r
.27387 .29287 .27939 .29328 .28723 .29055 .28191 .28779 Metetra
.763 .878 .93 r
.28191 .28779 .28723 .29055 .29499 .28916 .28996 .28283 Metetra
.706 .722 .862 r
.28996 .28283 .29499 .28916 .3027 .2888 .29795 .27869 Metetra
.634 .594 .792 r
.29795 .27869 .3027 .2888 .31042 .28893 .30588 .27579 Metetra
.579 .514 .747 r
.30588 .27579 .31042 .28893 .31819 .28895 .31375 .2742 Metetra
.543 .473 .727 r
.31375 .2742 .31819 .28895 .32603 .28832 .32157 .27366 Metetra
.524 .463 .729 r
.32157 .27366 .32603 .28832 .33397 .28665 .32939 .27371 Metetra
.52 .484 .757 r
.32939 .27371 .33397 .28665 .34202 .28376 .33725 .27381 Metetra
.532 .548 .816 r
.33725 .27381 .34202 .28376 .35015 .27965 .34517 .27347 Metetra
.56 .679 .919 r
.34517 .27347 .35015 .27965 .35836 .27451 .35318 .27227 Metetra
.555 .863 .996 r
.35318 .27227 .35836 .27451 .36663 .26859 .36128 .26999 Metetra
.378 .837 .769 r
.36128 .26999 .36663 .26859 .37492 .26222 .36946 .26656 Metetra
.36946 .26656 .37492 .26222 .38323 .25573 .37772 .26204 Metetra
.37772 .26204 .38323 .25573 .39153 .24944 .38604 .25663 Metetra
.38604 .25663 .39153 .24944 .39982 .24361 .39439 .25058 Metetra
.39439 .25058 .39982 .24361 .4081 .23841 .40277 .2442 Metetra
.40277 .2442 .4081 .23841 .41637 .23399 .41115 .23778 Metetra
.428 .814 .576 r
.41115 .23778 .41637 .23399 .42462 .23039 .41954 .23158 Metetra
.65 .969 .836 r
.41954 .23158 .42462 .23039 .43287 .22763 .42792 .22582 Metetra
.751 .936 .946 r
.42792 .22582 .43287 .22763 .44113 .22564 .43629 .22068 Metetra
.724 .792 .906 r
.43629 .22068 .44113 .22564 .4494 .22435 .44466 .21626 Metetra
.67 .666 .837 r
.44466 .21626 .4494 .22435 .45769 .22363 .45302 .21261 Metetra
.624 .578 .782 r
.45302 .21261 .45769 .22363 .46601 .22336 .4614 .20973 Metetra
.591 .52 .743 r
.4614 .20973 .46601 .22336 .47437 .22338 .46978 .20759 Metetra
.567 .481 .717 r
.46978 .20759 .47437 .22338 .48276 .22356 .47819 .2061 Metetra
.55 .455 .7 r
.47819 .2061 .48276 .22356 .49121 .22375 .48663 .20518 Metetra
.539 .439 .689 r
.48663 .20518 .49121 .22375 .4997 .22383 .4951 .20468 Metetra
.531 .43 .685 r
.4951 .20468 .4997 .22383 .50823 .22368 .5036 .20449 Metetra
.527 .427 .685 r
.5036 .20449 .50823 .22368 .51681 .22321 .51216 .20448 Metetra
.526 .431 .69 r
.51216 .20448 .51681 .22321 .52543 .22232 .52075 .2045 Metetra
.528 .44 .699 r
.52075 .2045 .52543 .22232 .53409 .22097 .52939 .20445 Metetra
.533 .455 .714 r
.52939 .20445 .53409 .22097 .54278 .21911 .53808 .2042 Metetra
.541 .478 .734 r
.53808 .2042 .54278 .21911 .5515 .21673 .54681 .20367 Metetra
.554 .51 .762 r
.54681 .20367 .5515 .21673 .56025 .21381 .55557 .20276 Metetra
.57 .555 .798 r
.55557 .20276 .56025 .21381 .56902 .21037 .56438 .20143 Metetra
.591 .615 .845 r
.56438 .20143 .56902 .21037 .57781 .20644 .57321 .19962 Metetra
.614 .694 .9 r
.57321 .19962 .57781 .20644 .58661 .20205 .58207 .19731 Metetra
.633 .79 .957 r
.58207 .19731 .58661 .20205 .59543 .19726 .59095 .1945 Metetra
.629 .884 .988 r
.59095 .1945 .59543 .19726 .60425 .1921 .59986 .19117 Metetra
.572 .929 .943 r
.59986 .19117 .60425 .1921 .61309 .18664 .60877 .18736 Metetra
.461 .886 .808 r
.60877 .18736 .61309 .18664 .62193 .18095 .6177 .18309 Metetra
.336 .786 .636 r
.6177 .18309 .62193 .18095 .63078 .17508 .62664 .17841 Metetra
.62664 .17841 .63078 .17508 .63963 .16909 .63558 .17336 Metetra
.63558 .17336 .63963 .16909 .6485 .16305 .64453 .168 Metetra
.64453 .168 .6485 .16305 .65738 .15702 .65349 .16238 Metetra
.65349 .16238 .65738 .15702 .66628 .15104 .66245 .15657 Metetra
.66245 .15657 .66628 .15104 .67519 .14517 .67142 .15063 Metetra
.67142 .15063 .67519 .14517 .68413 .13944 .6804 .14461 Metetra
.6804 .14461 .68413 .13944 .69309 .13391 .6894 .13857 Metetra
.6894 .13857 .69309 .13391 .70208 .12859 .6984 .13257 Metetra
.6984 .13257 .70208 .12859 .7111 .12352 .70743 .12665 Metetra
.70743 .12665 .7111 .12352 .72016 .11872 .71648 .12087 Metetra
.387 .807 .617 r
.71648 .12087 .72016 .11872 .72926 .1142 .72556 .11525 Metetra
.491 .891 .747 r
.72556 .11525 .72926 .1142 .73841 .10998 .73466 .10985 Metetra
.66 .746 .914 r
.07902 .35703 .08451 .36199 .09182 .35931 .08634 .35434 Metetra
.66 .746 .914 r
.08634 .35434 .09182 .35931 .09915 .35662 .09369 .35163 Metetra
.66 .746 .914 r
.09369 .35163 .09915 .35662 .10651 .35392 .10105 .34892 Metetra
.66 .746 .914 r
.10105 .34892 .10651 .35392 .11388 .35122 .10844 .3462 Metetra
.66 .746 .914 r
.10844 .3462 .11388 .35122 .12128 .3485 .11585 .34347 Metetra
.66 .746 .914 r
.11585 .34347 .12128 .3485 .1287 .34578 .12328 .34074 Metetra
.66 .746 .914 r
.12328 .34074 .1287 .34578 .13614 .34305 .13074 .33799 Metetra
.66 .746 .914 r
.13074 .33799 .13614 .34305 .14361 .34031 .13821 .33524 Metetra
.66 .746 .914 r
.13821 .33524 .14361 .34031 .15109 .33757 .14571 .33248 Metetra
.66 .746 .914 r
.14571 .33248 .15109 .33757 .1586 .33482 .15323 .32971 Metetra
.66 .746 .914 r
.15323 .32971 .1586 .33482 .16613 .33205 .16077 .32693 Metetra
.66 .746 .914 r
.16077 .32693 .16613 .33205 .17368 .32929 .16833 .32415 Metetra
.66 .746 .913 r
.16833 .32415 .17368 .32929 .18125 .3265 .17592 .32136 Metetra
.659 .746 .914 r
.17592 .32136 .18125 .3265 .18885 .32367 .18353 .31858 Metetra
.662 .75 .915 r
.18353 .31858 .18885 .32367 .19646 .32095 .19116 .31573 Metetra
.664 .745 .911 r
.19116 .31573 .19646 .32095 .20408 .31833 .19882 .31283 Metetra
.653 .731 .907 r
.19882 .31283 .20408 .31833 .21175 .31546 .20649 .31012 Metetra
.644 .736 .916 r
.20649 .31012 .21175 .31546 .21948 .31216 .21416 .30758 Metetra
.659 .774 .934 r
.21416 .30758 .21948 .31216 .22724 .30886 .22188 .30475 Metetra
.689 .802 .935 r
.22188 .30475 .22724 .30886 .23495 .30621 .22967 .30136 Metetra
.696 .772 .91 r
.22967 .30136 .23495 .30621 .24261 .30436 .23751 .29778 Metetra
.663 .697 .871 r
.23751 .29778 .24261 .30436 .25028 .30278 .24531 .29472 Metetra
.616 .633 .845 r
.24531 .29472 .25028 .30278 .25802 .30062 .25306 .29259 Metetra
.585 .621 .854 r
.25306 .29259 .25802 .30062 .26589 .29732 .26078 .29113 Metetra
.586 .685 .91 r
.26078 .29113 .26589 .29732 .27387 .29287 .26853 .28957 Metetra
.613 .827 .982 r
.26853 .28957 .27387 .29287 .28191 .28779 .27638 .28717 Metetra
.62 .937 .959 r
.27638 .28717 .28191 .28779 .28996 .28283 .28435 .28353 Metetra
.639 .964 .893 r
.28435 .28353 .28996 .28283 .29795 .27869 .29243 .2788 Metetra
.721 .978 .918 r
.29243 .2788 .29795 .27869 .30588 .27579 .30055 .27351 Metetra
.767 .903 .936 r
.30055 .27351 .30588 .27579 .31375 .2742 .30868 .26838 Metetra
.717 .746 .875 r
.30868 .26838 .31375 .2742 .32157 .27366 .31677 .26403 Metetra
.645 .611 .801 r
.31677 .26403 .32157 .27366 .32939 .27371 .3248 .26086 Metetra
.588 .525 .752 r
.3248 .26086 .32939 .27371 .33725 .27381 .33277 .25896 Metetra
.55 .478 .726 r
.33277 .25896 .33725 .27381 .34517 .27347 .34071 .25813 Metetra
.529 .459 .722 r
.34071 .25813 .34517 .27347 .35318 .27227 .34864 .25801 Metetra
.52 .467 .737 r
.34864 .25801 .35318 .27227 .36128 .26999 .3566 .25811 Metetra
.526 .507 .778 r
.3566 .25811 .36128 .26999 .36946 .26656 .36461 .25798 Metetra
.547 .593 .852 r
.36461 .25798 .36946 .26656 .37772 .26204 .3727 .2572 Metetra
.576 .748 .959 r
.3727 .2572 .37772 .26204 .38604 .25663 .38086 .25551 Metetra
.532 .897 .969 r
.38086 .25551 .38604 .25663 .39439 .25058 .3891 .25274 Metetra
.331 .795 .681 r
.3891 .25274 .39439 .25058 .40277 .2442 .39741 .24891 Metetra
.39741 .24891 .40277 .2442 .41115 .23778 .40578 .24411 Metetra
.40578 .24411 .41115 .23778 .41954 .23158 .4142 .23853 Metetra
.4142 .23853 .41954 .23158 .42792 .22582 .42264 .23243 Metetra
.42264 .23243 .42792 .22582 .43629 .22068 .4311 .22606 Metetra
.4311 .22606 .43629 .22068 .44466 .21626 .43957 .21969 Metetra
.443 .83 .603 r
.43957 .21969 .44466 .21626 .45302 .21261 .44805 .21356 Metetra
.651 .969 .845 r
.44805 .21356 .45302 .21261 .4614 .20973 .45652 .20785 Metetra
.746 .937 .948 r
.45652 .20785 .4614 .20973 .46978 .20759 .46499 .20272 Metetra
.724 .801 .912 r
.46499 .20272 .46978 .20759 .47819 .2061 .47346 .19826 Metetra
.673 .678 .846 r
.47346 .19826 .47819 .2061 .48663 .20518 .48194 .19453 Metetra
.629 .59 .791 r
.48194 .19453 .48663 .20518 .4951 .20468 .49044 .19152 Metetra
.596 .531 .752 r
.49044 .19152 .4951 .20468 .5036 .20449 .49896 .18922 Metetra
.572 .491 .724 r
.49896 .18922 .5036 .20449 .51216 .20448 .50751 .18754 Metetra
.555 .464 .706 r
.50751 .18754 .51216 .20448 .52075 .2045 .51609 .1864 Metetra
.543 .446 .695 r
.51609 .1864 .52075 .2045 .52939 .20445 .52471 .18569 Metetra
.535 .436 .689 r
.52471 .18569 .52939 .20445 .53808 .2042 .53337 .18529 Metetra
.53 .433 .689 r
.53337 .18529 .53808 .2042 .54681 .20367 .54207 .18508 Metetra
.529 .435 .692 r
.54207 .18508 .54681 .20367 .55557 .20276 .55083 .18494 Metetra
.53 .442 .7 r
.55083 .18494 .55557 .20276 .56438 .20143 .55962 .18475 Metetra
.534 .456 .713 r
.55962 .18475 .56438 .20143 .57321 .19962 .56846 .18441 Metetra
.542 .476 .732 r
.56846 .18441 .57321 .19962 .58207 .19731 .57734 .18381 Metetra
.553 .505 .757 r
.57734 .18381 .58207 .19731 .59095 .1945 .58626 .18289 Metetra
.567 .545 .789 r
.58626 .18289 .59095 .1945 .59986 .19117 .59521 .18156 Metetra
.586 .599 .831 r
.59521 .18156 .59986 .19117 .60877 .18736 .60419 .1798 Metetra
.609 .669 .883 r
.60419 .1798 .60877 .18736 .6177 .18309 .6132 .17755 Metetra
.63 .757 .939 r
.6132 .17755 .6177 .18309 .62664 .17841 .62222 .17482 Metetra
.637 .852 .982 r
.62222 .17482 .62664 .17841 .63558 .17336 .63126 .1716 Metetra
.606 .921 .973 r
.63126 .1716 .63558 .17336 .64453 .168 .64031 .1679 Metetra
.52 .917 .879 r
.64031 .1679 .64453 .168 .65349 .16238 .64937 .16374 Metetra
.402 .842 .724 r
.64937 .16374 .65349 .16238 .66245 .15657 .65844 .15917 Metetra
.65844 .15917 .66245 .15657 .67142 .15063 .66751 .15422 Metetra
.66751 .15422 .67142 .15063 .6804 .14461 .67658 .14895 Metetra
.67658 .14895 .6804 .14461 .6894 .13857 .68566 .14341 Metetra
.68566 .14341 .6894 .13857 .6984 .13257 .69474 .13766 Metetra
.69474 .13766 .6984 .13257 .70743 .12665 .70383 .13175 Metetra
.70383 .13175 .70743 .12665 .71648 .12087 .71293 .12575 Metetra
.71293 .12575 .71648 .12087 .72556 .11525 .72204 .11971 Metetra
.72204 .11971 .72556 .11525 .73466 .10985 .73116 .11369 Metetra
.66 .746 .914 r
.0735 .35205 .07902 .35703 .08634 .35434 .08084 .34934 Metetra
.66 .746 .914 r
.08084 .34934 .08634 .35434 .09369 .35163 .08819 .34662 Metetra
.66 .746 .914 r
.08819 .34662 .09369 .35163 .10105 .34892 .09557 .34389 Metetra
.66 .746 .914 r
.09557 .34389 .10105 .34892 .10844 .3462 .10297 .34116 Metetra
.66 .746 .914 r
.10297 .34116 .10844 .3462 .11585 .34347 .1104 .33841 Metetra
.66 .746 .914 r
.1104 .33841 .11585 .34347 .12328 .34074 .11784 .33566 Metetra
.66 .746 .914 r
.11784 .33566 .12328 .34074 .13074 .33799 .1253 .3329 Metetra
.66 .746 .914 r
.1253 .3329 .13074 .33799 .13821 .33524 .13279 .33014 Metetra
.66 .746 .914 r
.13279 .33014 .13821 .33524 .14571 .33248 .1403 .32736 Metetra
.66 .746 .914 r
.1403 .32736 .14571 .33248 .15323 .32971 .14783 .32458 Metetra
.66 .746 .914 r
.14783 .32458 .15323 .32971 .16077 .32693 .15539 .32179 Metetra
.66 .746 .914 r
.15539 .32179 .16077 .32693 .16833 .32415 .16296 .31899 Metetra
.66 .746 .914 r
.16296 .31899 .16833 .32415 .17592 .32136 .17056 .31618 Metetra
.661 .746 .914 r
.17056 .31618 .17592 .32136 .18353 .31858 .17818 .31335 Metetra
.659 .744 .913 r
.17818 .31335 .18353 .31858 .19116 .31573 .18582 .31055 Metetra
.658 .747 .915 r
.18582 .31055 .19116 .31573 .19882 .31283 .19349 .30775 Metetra
.665 .754 .916 r
.19349 .30775 .19882 .31283 .20649 .31012 .20119 .30482 Metetra
.667 .745 .909 r
.20119 .30482 .20649 .31012 .21416 .30758 .20891 .30184 Metetra
.651 .724 .902 r
.20891 .30184 .21416 .30758 .22188 .30475 .21663 .29913 Metetra
.638 .725 .911 r
.21663 .29913 .22188 .30475 .22967 .30136 .22435 .29668 Metetra
.651 .769 .936 r
.22435 .29668 .22967 .30136 .23751 .29778 .23212 .29397 Metetra
.686 .818 .946 r
.23212 .29397 .23751 .29778 .24531 .29472 .23997 .2906 Metetra
.708 .809 .927 r
.23997 .2906 .24531 .29472 .25306 .29259 .24788 .28678 Metetra
.687 .735 .887 r
.24788 .28678 .25306 .29259 .26078 .29113 .25578 .28325 Metetra
.637 .65 .846 r
.25578 .28325 .26078 .29113 .26853 .28957 .26363 .28061 Metetra
.592 .601 .829 r
.26363 .28061 .26853 .28957 .27638 .28717 .27143 .27892 Metetra
.572 .611 .853 r
.27143 .27892 .27638 .28717 .28435 .28353 .27922 .27766 Metetra
.585 .701 .922 r
.27922 .27766 .28435 .28353 .29243 .2788 .28706 .27606 Metetra
.611 .856 .99 r
.28706 .27606 .29243 .2788 .30055 .27351 .29502 .27346 Metetra
.597 .942 .931 r
.29502 .27346 .30055 .27351 .30868 .26838 .30309 .26961 Metetra
.604 .953 .852 r
.30309 .26961 .30868 .26838 .31677 .26403 .31125 .2647 Metetra
.694 .98 .89 r
.31125 .2647 .31677 .26403 .3248 .26086 .31945 .25927 Metetra
.766 .935 .939 r
.31945 .25927 .3248 .26086 .33277 .25896 .32767 .25396 Metetra
.733 .785 .894 r
.32767 .25396 .33277 .25896 .34071 .25813 .33585 .24935 Metetra
.661 .641 .819 r
.33585 .24935 .34071 .25813 .34864 .25801 .34398 .24583 Metetra
.602 .544 .762 r
.34398 .24583 .34864 .25801 .3566 .25811 .35207 .24352 Metetra
.561 .488 .73 r
.35207 .24352 .3566 .25811 .36461 .25798 .36012 .24231 Metetra
.536 .461 .718 r
.36012 .24231 .36461 .25798 .3727 .2572 .36817 .24191 Metetra
.523 .458 .724 r
.36817 .24191 .3727 .2572 .38086 .25551 .37624 .24192 Metetra
.523 .479 .75 r
.37624 .24192 .38086 .25551 .3891 .25274 .38435 .24189 Metetra
.536 .534 .8 r
.38435 .24189 .3891 .25274 .39741 .24891 .39252 .24145 Metetra
.563 .639 .884 r
.39252 .24145 .39741 .24891 .40578 .24411 .40076 .24026 Metetra
.585 .803 .983 r
.40076 .24026 .40578 .24411 .4142 .23853 .40906 .23814 Metetra
.506 .904 .928 r
.40906 .23814 .4142 .23853 .42264 .23243 .41744 .23501 Metetra
.41744 .23501 .42264 .23243 .4311 .22606 .42587 .23089 Metetra
.42587 .23089 .4311 .22606 .43957 .21969 .43435 .22589 Metetra
.43435 .22589 .43957 .21969 .44805 .21356 .44286 .22022 Metetra
.44286 .22022 .44805 .21356 .45652 .20785 .4514 .21409 Metetra
.4514 .21409 .45652 .20785 .46499 .20272 .45995 .20775 Metetra
.45995 .20775 .46499 .20272 .47346 .19826 .46851 .20143 Metetra
.451 .839 .62 r
.46851 .20143 .47346 .19826 .48194 .19453 .47707 .19533 Metetra
.647 .968 .849 r
.47707 .19533 .48194 .19453 .49044 .19152 .48564 .18964 Metetra
.741 .94 .95 r
.48564 .18964 .49044 .19152 .49896 .18922 .49421 .1845 Metetra
.725 .813 .919 r
.49421 .1845 .49896 .18922 .50751 .18754 .5028 .17998 Metetra
.678 .692 .856 r
.5028 .17998 .50751 .18754 .51609 .1864 .5114 .17615 Metetra
.635 .604 .801 r
.5114 .17615 .51609 .1864 .52471 .18569 .52002 .173 Metetra
.602 .543 .761 r
.52002 .173 .52471 .18569 .53337 .18529 .52868 .17052 Metetra
.577 .501 .732 r
.52868 .17052 .53337 .18529 .54207 .18508 .53736 .16864 Metetra
.56 .473 .713 r
.53736 .16864 .54207 .18508 .55083 .18494 .54609 .16729 Metetra
.547 .454 .701 r
.54609 .16729 .55083 .18494 .55962 .18475 .55486 .16636 Metetra
.539 .443 .694 r
.55486 .16636 .55962 .18475 .56846 .18441 .56367 .16576 Metetra
.534 .438 .692 r
.56367 .16576 .56846 .18441 .57734 .18381 .57253 .16537 Metetra
.532 .439 .695 r
.57253 .16537 .57734 .18381 .58626 .18289 .58144 .16506 Metetra
.532 .445 .702 r
.58144 .16506 .58626 .18289 .59521 .18156 .5904 .16474 Metetra
.536 .456 .713 r
.5904 .16474 .59521 .18156 .60419 .1798 .5994 .16429 Metetra
.542 .475 .73 r
.5994 .16429 .60419 .1798 .6132 .17755 .60843 .16363 Metetra
.552 .501 .752 r
.60843 .16363 .6132 .17755 .62222 .17482 .61751 .16267 Metetra
.565 .536 .782 r
.61751 .16267 .62222 .17482 .63126 .1716 .62661 .16135 Metetra
.582 .584 .82 r
.62661 .16135 .63126 .1716 .64031 .1679 .63575 .15962 Metetra
.603 .647 .867 r
.63575 .15962 .64031 .1679 .64937 .16374 .6449 .15743 Metetra
.625 .727 .92 r
.6449 .15743 .64937 .16374 .65844 .15917 .65407 .15478 Metetra
.639 .819 .969 r
.65407 .15478 .65844 .15917 .66751 .15422 .66326 .15164 Metetra
.626 .9 .986 r
.66326 .15164 .66751 .15422 .67658 .14895 .67245 .14804 Metetra
.566 .93 .931 r
.67245 .14804 .67658 .14895 .68566 .14341 .68165 .14399 Metetra
.463 .886 .803 r
.68165 .14399 .68566 .14341 .69474 .13766 .69085 .13952 Metetra
.351 .798 .65 r
.69085 .13952 .69474 .13766 .70383 .13175 .70005 .13467 Metetra
.70005 .13467 .70383 .13175 .71293 .12575 .70925 .12949 Metetra
.70925 .12949 .71293 .12575 .72204 .11971 .71846 .12402 Metetra
.71846 .12402 .72204 .11971 .73116 .11369 .72767 .11832 Metetra
.66 .746 .914 r
.06795 .34704 .0735 .35205 .08084 .34934 .0753 .34431 Metetra
.66 .746 .914 r
.0753 .34431 .08084 .34934 .08819 .34662 .08267 .34158 Metetra
.66 .746 .914 r
.08267 .34158 .08819 .34662 .09557 .34389 .09006 .33884 Metetra
.66 .746 .914 r
.09006 .33884 .09557 .34389 .10297 .34116 .09747 .33609 Metetra
.66 .746 .914 r
.09747 .33609 .10297 .34116 .1104 .33841 .10491 .33333 Metetra
.66 .746 .914 r
.10491 .33333 .1104 .33841 .11784 .33566 .11236 .33056 Metetra
.66 .746 .914 r
.11236 .33056 .11784 .33566 .1253 .3329 .11984 .32779 Metetra
.66 .746 .914 r
.11984 .32779 .1253 .3329 .13279 .33014 .12734 .32501 Metetra
.66 .746 .914 r
.12734 .32501 .13279 .33014 .1403 .32736 .13486 .32222 Metetra
.66 .746 .914 r
.13486 .32222 .1403 .32736 .14783 .32458 .14241 .31942 Metetra
.66 .746 .914 r
.14241 .31942 .14783 .32458 .15539 .32179 .14997 .31661 Metetra
.66 .746 .914 r
.14997 .31661 .15539 .32179 .16296 .31899 .15756 .3138 Metetra
.66 .746 .914 r
.15756 .3138 .16296 .31899 .17056 .31618 .16517 .31097 Metetra
.66 .746 .914 r
.16517 .31097 .17056 .31618 .17818 .31335 .17281 .30815 Metetra
.66 .747 .914 r
.17281 .30815 .17818 .31335 .18582 .31055 .18046 .3053 Metetra
.661 .746 .913 r
.18046 .3053 .18582 .31055 .19349 .30775 .18815 .30243 Metetra
.657 .742 .913 r
.18815 .30243 .19349 .30775 .20119 .30482 .19584 .29963 Metetra
.657 .748 .917 r
.19584 .29963 .20119 .30482 .20891 .30184 .20356 .29681 Metetra
.668 .759 .918 r
.20356 .29681 .20891 .30184 .21663 .29913 .21133 .29379 Metetra
.67 .747 .908 r
.21133 .29379 .21663 .29913 .22435 .29668 .21912 .2907 Metetra
.651 .717 .897 r
.21912 .2907 .22435 .29668 .23212 .29397 .2269 .28795 Metetra
.632 .71 .903 r
.2269 .28795 .23212 .29397 .23997 .2906 .23467 .28558 Metetra
.639 .754 .932 r
.23467 .28558 .23997 .2906 .24788 .28678 .24248 .28306 Metetra
.675 .822 .954 r
.24248 .28306 .24788 .28678 .25578 .28325 .25037 .27984 Metetra
.711 .845 .946 r
.25037 .27984 .25578 .28325 .26363 .28061 .25834 .27594 Metetra
.712 .789 .912 r
.25834 .27594 .26363 .28061 .27143 .27892 .26634 .27197 Metetra
.669 .692 .863 r
.26634 .27197 .27143 .27892 .27922 .27766 .2743 .26867 Metetra
.615 .612 .825 r
.2743 .26867 .27922 .27766 .28706 .27606 .28221 .26642 Metetra
.576 .578 .818 r
.28221 .26642 .28706 .27606 .29502 .27346 .29007 .26504 Metetra
.565 .605 .852 r
.29007 .26504 .29502 .27346 .30309 .26961 .29794 .26389 Metetra
.584 .71 .929 r
.29794 .26389 .30309 .26961 .31125 .2647 .30589 .26224 Metetra
.607 .87 .992 r
.30589 .26224 .31125 .2647 .31945 .25927 .31394 .25953 Metetra
.574 .939 .909 r
.31394 .25953 .31945 .25927 .32767 .25396 .32209 .25558 Metetra
.565 .934 .813 r
.32209 .25558 .32767 .25396 .33585 .24935 .33033 .2506 Metetra
.652 .97 .85 r
.33033 .2506 .33585 .24935 .34398 .24583 .33862 .24506 Metetra
.754 .965 .932 r
.33862 .24506 .34398 .24583 .35207 .24352 .34692 .23957 Metetra
.751 .836 .917 r
.34692 .23957 .35207 .24352 .36012 .24231 .3552 .23467 Metetra
.684 .683 .843 r
.3552 .23467 .36012 .24231 .36817 .24191 .36343 .23075 Metetra
.62 .573 .78 r
.36343 .23075 .36817 .24191 .37624 .24192 .37164 .22797 Metetra
.575 .506 .74 r
.37164 .22797 .37624 .24192 .38435 .24189 .37981 .2263 Metetra
.546 .469 .72 r
.37981 .2263 .38435 .24189 .39252 .24145 .38798 .22553 Metetra
.529 .455 .717 r
.38798 .22553 .39252 .24145 .40076 .24026 .39616 .22531 Metetra
.523 .463 .731 r
.39616 .22531 .40076 .24026 .40906 .23814 .40438 .22528 Metetra
.528 .495 .763 r
.40438 .22528 .40906 .23814 .41744 .23501 .41264 .22504 Metetra
.546 .562 .822 r
.41264 .22504 .41744 .23501 .42587 .23089 .42096 .22428 Metetra
.576 .679 .91 r
.42096 .22428 .42587 .23089 .43435 .22589 .42935 .22274 Metetra
.589 .842 .993 r
.42935 .22274 .43435 .22589 .44286 .22022 .4378 .22028 Metetra
.488 .901 .893 r
.4378 .22028 .44286 .22022 .4514 .21409 .4463 .21686 Metetra
.4463 .21686 .4514 .21409 .45995 .20775 .45485 .21253 Metetra
.45485 .21253 .45995 .20775 .46851 .20143 .46344 .20741 Metetra
.46344 .20741 .46851 .20143 .47707 .19533 .47205 .20168 Metetra
.47205 .20168 .47707 .19533 .48564 .18964 .48068 .19555 Metetra
.48068 .19555 .48564 .18964 .49421 .1845 .48932 .18923 Metetra
.48932 .18923 .49421 .1845 .5028 .17998 .49797 .18294 Metetra
.454 .844 .63 r
.49797 .18294 .5028 .17998 .5114 .17615 .50663 .17687 Metetra
.64 .966 .847 r
.50663 .17687 .5114 .17615 .52002 .173 .5153 .17117 Metetra
.736 .946 .95 r
.5153 .17117 .52002 .173 .52868 .17052 .52398 .16599 Metetra
.727 .827 .927 r
.52398 .16599 .52868 .17052 .53736 .16864 .53268 .1614 Metetra
.683 .708 .866 r
.53268 .1614 .53736 .16864 .54609 .16729 .5414 .15745 Metetra
.641 .618 .812 r
.5414 .15745 .54609 .16729 .55486 .16636 .55016 .15415 Metetra
.608 .556 .77 r
.55016 .15415 .55486 .16636 .56367 .16576 .55894 .15149 Metetra
.583 .512 .741 r
.55894 .15149 .56367 .16576 .57253 .16537 .56777 .14941 Metetra
.565 .482 .72 r
.56777 .14941 .57253 .16537 .58144 .16506 .57664 .14785 Metetra
.552 .462 .707 r
.57664 .14785 .58144 .16506 .5904 .16474 .58556 .14671 Metetra
.543 .45 .699 r
.58556 .14671 .5904 .16474 .5994 .16429 .59453 .14591 Metetra
.537 .443 .696 r
.59453 .14591 .5994 .16429 .60843 .16363 .60355 .14532 Metetra
.534 .443 .698 r
.60355 .14532 .60843 .16363 .61751 .16267 .61262 .14486 Metetra
.534 .447 .703 r
.61262 .14486 .61751 .16267 .62661 .16135 .62173 .1444 Metetra
.537 .457 .713 r
.62173 .1444 .62661 .16135 .63575 .15962 .63089 .14385 Metetra
.542 .473 .728 r
.63089 .14385 .63575 .15962 .6449 .15743 .6401 .14311 Metetra
.551 .497 .748 r
.6401 .14311 .6449 .15743 .65407 .15478 .64933 .14212 Metetra
.563 .529 .775 r
.64933 .14212 .65407 .15478 .66326 .15164 .6586 .14079 Metetra
.579 .572 .809 r
.6586 .14079 .66326 .15164 .67245 .14804 .66789 .13907 Metetra
.598 .628 .852 r
.66789 .13907 .67245 .14804 .68165 .14399 .6772 .13693 Metetra
.62 .7 .903 r
.6772 .13693 .68165 .14399 .69085 .13952 .68652 .13435 Metetra
.637 .787 .953 r
.68652 .13435 .69085 .13952 .70005 .13467 .69586 .13129 Metetra
.638 .873 .985 r
.69586 .13129 .70005 .13467 .70925 .12949 .7052 .12779 Metetra
.6 .927 .964 r
.7052 .12779 .70925 .12949 .71846 .12402 .71454 .12383 Metetra
.517 .916 .87 r
.71454 .12383 .71846 .12402 .72767 .11832 .72388 .11946 Metetra
.66 .746 .914 r
.06238 .342 .06795 .34704 .0753 .34431 .06974 .33926 Metetra
.66 .746 .914 r
.06974 .33926 .0753 .34431 .08267 .34158 .07712 .33651 Metetra
.66 .746 .914 r
.07712 .33651 .08267 .34158 .09006 .33884 .08452 .33375 Metetra
.66 .746 .914 r
.08452 .33375 .09006 .33884 .09747 .33609 .09194 .33099 Metetra
.66 .746 .914 r
.09194 .33099 .09747 .33609 .10491 .33333 .09939 .32822 Metetra
.66 .746 .914 r
.09939 .32822 .10491 .33333 .11236 .33056 .10686 .32544 Metetra
.66 .746 .914 r
.10686 .32544 .11236 .33056 .11984 .32779 .11435 .32265 Metetra
.66 .746 .914 r
.11435 .32265 .11984 .32779 .12734 .32501 .12186 .31985 Metetra
.66 .746 .914 r
.12186 .31985 .12734 .32501 .13486 .32222 .12939 .31704 Metetra
.66 .746 .914 r
.12939 .31704 .13486 .32222 .14241 .31942 .13695 .31423 Metetra
.66 .746 .914 r
.13695 .31423 .14241 .31942 .14997 .31661 .14453 .31141 Metetra
.66 .746 .914 r
.14453 .31141 .14997 .31661 .15756 .3138 .15213 .30858 Metetra
.66 .746 .914 r
.15213 .30858 .15756 .3138 .16517 .31097 .15976 .30574 Metetra
.66 .746 .914 r
.15976 .30574 .16517 .31097 .17281 .30815 .1674 .30289 Metetra
.66 .746 .914 r
.1674 .30289 .17281 .30815 .18046 .3053 .17507 .30004 Metetra
.659 .746 .914 r
.17507 .30004 .18046 .3053 .18815 .30243 .18276 .29718 Metetra
.662 .748 .914 r
.18276 .29718 .18815 .30243 .19584 .29963 .19048 .29428 Metetra
.661 .744 .912 r
.19048 .29428 .19584 .29963 .20356 .29681 .19822 .29138 Metetra
.654 .739 .912 r
.19822 .29138 .20356 .29681 .21133 .29379 .20597 .28859 Metetra
.656 .75 .919 r
.20597 .28859 .21133 .29379 .21912 .2907 .21375 .28577 Metetra
.671 .766 .922 r
.21375 .28577 .21912 .2907 .2269 .28795 .22158 .28265 Metetra
.675 .753 .909 r
.22158 .28265 .2269 .28795 .23467 .28558 .22944 .27943 Metetra
.654 .714 .892 r
.22944 .27943 .23467 .28558 .24248 .28306 .23729 .27658 Metetra
.628 .693 .892 r
.23729 .27658 .24248 .28306 .25037 .27984 .24512 .27423 Metetra
.626 .727 .92 r
.24512 .27423 .25037 .27984 .25834 .27594 .25297 .27192 Metetra
.656 .807 .955 r
.25297 .27192 .25834 .27594 .26634 .27197 .26089 .26899 Metetra
.7 .865 .961 r
.26089 .26899 .26634 .27197 .2743 .26867 .26891 .26522 Metetra
.726 .848 .939 r
.26891 .26522 .2743 .26867 .28221 .26642 .27699 .26098 Metetra
.704 .76 .895 r
.27699 .26098 .28221 .26642 .29007 .26504 .28506 .25703 Metetra
.65 .656 .843 r
.28506 .25703 .29007 .26504 .29794 .26389 .29309 .254 Metetra
.598 .585 .81 r
.29309 .254 .29794 .26389 .30589 .26224 .30105 .25205 Metetra
.566 .563 .809 r
.30105 .25205 .30589 .26224 .31394 .25953 .309 .25086 Metetra
.561 .598 .848 r
.309 .25086 .31394 .25953 .32209 .25558 .31697 .24977 Metetra
.583 .708 .929 r
.31697 .24977 .32209 .25558 .33033 .2506 .32501 .24811 Metetra
.604 .87 .992 r
.32501 .24811 .33033 .2506 .33862 .24506 .33315 .24538 Metetra
.56 .934 .9 r
.33315 .24538 .33862 .24506 .34692 .23957 .34139 .24144 Metetra
.529 .915 .782 r
.34139 .24144 .34692 .23957 .3552 .23467 .3497 .23646 Metetra
.599 .947 .801 r
.3497 .23646 .3552 .23467 .36343 .23075 .35807 .23087 Metetra
.722 .982 .906 r
.35807 .23087 .36343 .23075 .37164 .22797 .36645 .22522 Metetra
.763 .895 .936 r
.36645 .22522 .37164 .22797 .37981 .2263 .37482 .22003 Metetra
.71 .739 .874 r
.37482 .22003 .37981 .2263 .38798 .22553 .38316 .21567 Metetra
.644 .613 .804 r
.38316 .21567 .38798 .22553 .39616 .22531 .39148 .21238 Metetra
.593 .531 .755 r
.39148 .21238 .39616 .22531 .40438 .22528 .39977 .21018 Metetra
.559 .484 .727 r
.39977 .21018 .40438 .22528 .41264 .22504 .40806 .20894 Metetra
.537 .46 .716 r
.40806 .20894 .41264 .22504 .42096 .22428 .41636 .2084 Metetra
.526 .456 .72 r
.41636 .2084 .42096 .22428 .42935 .22274 .42469 .20823 Metetra
.525 .472 .739 r
.42469 .20823 .42935 .22274 .4378 .22028 .43306 .20807 Metetra
.535 .512 .777 r
.43306 .20807 .4378 .22028 .4463 .21686 .44148 .20759 Metetra
.557 .588 .84 r
.44148 .20759 .4463 .21686 .45485 .21253 .44996 .20653 Metetra
.587 .712 .93 r
.44996 .20653 .45485 .21253 .46344 .20741 .45849 .20469 Metetra
.591 .866 .994 r
.45849 .20469 .46344 .20741 .47205 .20168 .46707 .20197 Metetra
.478 .897 .87 r
.46707 .20197 .47205 .20168 .48068 .19555 .4757 .19834 Metetra
.4757 .19834 .48068 .19555 .48932 .18923 .48437 .19386 Metetra
.48437 .19386 .48932 .18923 .49797 .18294 .49306 .18865 Metetra
.49306 .18865 .49797 .18294 .50663 .17687 .50177 .18289 Metetra
.50177 .18289 .50663 .17687 .5153 .17117 .5105 .17676 Metetra
.5105 .17676 .5153 .17117 .52398 .16599 .51924 .17046 Metetra
.51924 .17046 .52398 .16599 .53268 .1614 .52799 .16419 Metetra
.453 .845 .635 r
.52799 .16419 .53268 .1614 .5414 .15745 .53675 .15813 Metetra
.63 .962 .842 r
.53675 .15813 .5414 .15745 .55016 .15415 .54552 .15242 Metetra
.729 .952 .949 r
.54552 .15242 .55016 .15415 .55894 .15149 .55431 .14718 Metetra
.728 .842 .935 r
.55431 .14718 .55894 .15149 .56777 .14941 .56313 .1425 Metetra
.689 .725 .878 r
.56313 .1425 .56777 .14941 .57664 .14785 .57197 .13842 Metetra
.648 .634 .823 r
.57197 .13842 .57664 .14785 .58556 .14671 .58086 .13497 Metetra
.614 .569 .78 r
.58086 .13497 .58556 .14671 .59453 .14591 .58978 .13212 Metetra
.589 .524 .749 r
.58978 .13212 .59453 .14591 .60355 .14532 .59875 .12984 Metetra
.57 .492 .728 r
.59875 .12984 .60355 .14532 .61262 .14486 .60777 .12807 Metetra
.556 .47 .713 r
.60777 .12807 .61262 .14486 .62173 .1444 .61684 .12672 Metetra
.547 .456 .704 r
.61684 .12672 .62173 .1444 .63089 .14385 .62596 .12571 Metetra
.54 .449 .7 r
.62596 .12571 .63089 .14385 .6401 .14311 .63514 .12494 Metetra
.537 .447 .7 r
.63514 .12494 .6401 .14311 .64933 .14212 .64437 .12431 Metetra
.536 .45 .705 r
.64437 .12431 .64933 .14212 .6586 .14079 .65365 .12371 Metetra
.538 .458 .713 r
.65365 .12371 .6586 .14079 .66789 .13907 .66298 .12305 Metetra
.543 .473 .726 r
.66298 .12305 .66789 .13907 .6772 .13693 .67234 .12224 Metetra
.551 .493 .745 r
.67234 .12224 .6772 .13693 .68652 .13435 .68174 .1212 Metetra
.561 .522 .769 r
.68174 .1212 .68652 .13435 .69586 .13129 .69117 .11985 Metetra
.576 .561 .8 r
.69117 .11985 .69586 .13129 .7052 .12779 .70063 .11815 Metetra
.593 .611 .839 r
.70063 .11815 .7052 .12779 .71454 .12383 .7101 .11605 Metetra
.614 .676 .886 r
.7101 .11605 .71454 .12383 .72388 .11946 .71959 .11352 Metetra
.66 .746 .914 r
.05677 .33693 .06238 .342 .06974 .33926 .06414 .33418 Metetra
.66 .746 .914 r
.06414 .33418 .06974 .33926 .07712 .33651 .07153 .33142 Metetra
.66 .746 .914 r
.07153 .33142 .07712 .33651 .08452 .33375 .07895 .32864 Metetra
.66 .746 .914 r
.07895 .32864 .08452 .33375 .09194 .33099 .08639 .32586 Metetra
.66 .746 .914 r
.08639 .32586 .09194 .33099 .09939 .32822 .09384 .32308 Metetra
.66 .746 .914 r
.09384 .32308 .09939 .32822 .10686 .32544 .10132 .32028 Metetra
.66 .746 .914 r
.10132 .32028 .10686 .32544 .11435 .32265 .10883 .31748 Metetra
.66 .746 .914 r
.10883 .31748 .11435 .32265 .12186 .31985 .11635 .31466 Metetra
.66 .746 .914 r
.11635 .31466 .12186 .31985 .12939 .31704 .1239 .31184 Metetra
.66 .746 .914 r
.1239 .31184 .12939 .31704 .13695 .31423 .13147 .30901 Metetra
.66 .746 .914 r
.13147 .30901 .13695 .31423 .14453 .31141 .13906 .30618 Metetra
.66 .746 .914 r
.13906 .30618 .14453 .31141 .15213 .30858 .14667 .30333 Metetra
.66 .746 .914 r
.14667 .30333 .15213 .30858 .15976 .30574 .15431 .30048 Metetra
.66 .746 .914 r
.15431 .30048 .15976 .30574 .1674 .30289 .16197 .29761 Metetra
.66 .746 .914 r
.16197 .29761 .1674 .30289 .17507 .30004 .16965 .29474 Metetra
.66 .746 .914 r
.16965 .29474 .17507 .30004 .18276 .29718 .17736 .29186 Metetra
.659 .745 .913 r
.17736 .29186 .18276 .29718 .19048 .29428 .18508 .28898 Metetra
.659 .747 .915 r
.18508 .28898 .19048 .29428 .19822 .29138 .19284 .28609 Metetra
.663 .749 .914 r
.19284 .28609 .19822 .29138 .20597 .28859 .20062 .28312 Metetra
.661 .742 .91 r
.20062 .28312 .20597 .28859 .21375 .28577 .20842 .28019 Metetra
.651 .735 .911 r
.20842 .28019 .21375 .28577 .22158 .28265 .21622 .27743 Metetra
.654 .751 .921 r
.21622 .27743 .22158 .28265 .22944 .27943 .22406 .27461 Metetra
.674 .774 .926 r
.22406 .27461 .22944 .27943 .23729 .27658 .23195 .27143 Metetra
.682 .763 .913 r
.23195 .27143 .23729 .27658 .24512 .27423 .23988 .26805 Metetra
.661 .718 .891 r
.23988 .26805 .24512 .27423 .25297 .27192 .24781 .26502 Metetra
.629 .681 .881 r
.24781 .26502 .25297 .27192 .26089 .26899 .2557 .26261 Metetra
.615 .695 .901 r
.2557 .26261 .26089 .26899 .26891 .26522 .26359 .26047 Metetra
.635 .771 .945 r
.26359 .26047 .26891 .26522 .27699 .26098 .27155 .25792 Metetra
.677 .86 .969 r
.27155 .25792 .27699 .26098 .28506 .25703 .2796 .25448 Metetra
.718 .89 .959 r
.2796 .25448 .28506 .25703 .29309 .254 .28774 .25025 Metetra
.731 .839 .931 r
.28774 .25025 .29309 .254 .30105 .25205 .29591 .24584 Metetra
.694 .731 .879 r
.29591 .24584 .30105 .25205 .309 .25086 .30405 .24198 Metetra
.635 .629 .827 r
.30405 .24198 .309 .25086 .31697 .24977 .31214 .23916 Metetra
.587 .566 .798 r
.31214 .23916 .31697 .24977 .32501 .24811 .32019 .2374 Metetra
.56 .55 .8 r
.32019 .2374 .32501 .24811 .33315 .24538 .32822 .23632 Metetra
.557 .588 .841 r
.32822 .23632 .33315 .24538 .34139 .24144 .33629 .23529 Metetra
.58 .696 .922 r
.33629 .23529 .34139 .24144 .3497 .23646 .34442 .23366 Metetra
.603 .859 .992 r
.34442 .23366 .3497 .23646 .35807 .23087 .35265 .231 Metetra
.556 .931 .908 r
.35265 .231 .35807 .23087 .36645 .22522 .36097 .22715 Metetra
.502 .9 .767 r
.36097 .22715 .36645 .22522 .37482 .22003 .36936 .22225 Metetra
.544 .916 .752 r
.36936 .22225 .37482 .22003 .38316 .21567 .37781 .21667 Metetra
.668 .975 .856 r
.37781 .21667 .38316 .21567 .39148 .21238 .38627 .2109 Metetra
.759 .949 .94 r
.38627 .2109 .39148 .21238 .39977 .21018 .39473 .20543 Metetra
.737 .808 .908 r
.39473 .20543 .39977 .21018 .40806 .20894 .40318 .20065 Metetra
.672 .666 .836 r
.40318 .20065 .40806 .20894 .41636 .2084 .4116 .19683 Metetra
.616 .567 .777 r
.4116 .19683 .41636 .2084 .42469 .20823 .42002 .19405 Metetra
.575 .506 .74 r
.42002 .19405 .42469 .20823 .43306 .20807 .42843 .19227 Metetra
.549 .471 .72 r
.42843 .19227 .43306 .20807 .44148 .20759 .43685 .19129 Metetra
.533 .457 .715 r
.43685 .19129 .44148 .20759 .44996 .20653 .44529 .19084 Metetra
.527 .46 .724 r
.44529 .19084 .44996 .20653 .45849 .20469 .45377 .19061 Metetra
.529 .482 .747 r
.45377 .19061 .45849 .20469 .46707 .20197 .4623 .19029 Metetra
.542 .528 .789 r
.4623 .19029 .46707 .20197 .4757 .19834 .47088 .18959 Metetra
.566 .609 .855 r
.47088 .18959 .4757 .19834 .48437 .19386 .4795 .18827 Metetra
.596 .737 .943 r
.4795 .18827 .48437 .19386 .49306 .18865 .48818 .18618 Metetra
.592 .881 .992 r
.48818 .18618 .49306 .18865 .50177 .18289 .4969 .18324 Metetra
.477 .897 .86 r
.4969 .18324 .50177 .18289 .5105 .17676 .50565 .17945 Metetra
.50565 .17945 .5105 .17676 .51924 .17046 .51443 .17486 Metetra
.51443 .17486 .51924 .17046 .52799 .16419 .52323 .16961 Metetra
.52323 .16961 .52799 .16419 .53675 .15813 .53205 .16383 Metetra
.53205 .16383 .53675 .15813 .54552 .15242 .54088 .1577 Metetra
.54088 .1577 .54552 .15242 .55431 .14718 .54972 .15142 Metetra
.54972 .15142 .55431 .14718 .56313 .1425 .55857 .14517 Metetra
.45 .843 .637 r
.55857 .14517 .56313 .1425 .57197 .13842 .56743 .13909 Metetra
.618 .957 .834 r
.56743 .13909 .57197 .13842 .58086 .13497 .57632 .13335 Metetra
.721 .958 .946 r
.57632 .13335 .58086 .13497 .58978 .13212 .58522 .12805 Metetra
.73 .859 .942 r
.58522 .12805 .58978 .13212 .59875 .12984 .59416 .12326 Metetra
.695 .744 .889 r
.59416 .12326 .59875 .12984 .60777 .12807 .60313 .11905 Metetra
.655 .652 .835 r
.60313 .11905 .60777 .12807 .61684 .12672 .61214 .11544 Metetra
.621 .584 .791 r
.61214 .11544 .61684 .12672 .62596 .12571 .6212 .1124 Metetra
.595 .536 .759 r
.6212 .1124 .62596 .12571 .63514 .12494 .63031 .10992 Metetra
.575 .502 .735 r
.63031 .10992 .63514 .12494 .64437 .12431 .63948 .10794 Metetra
.561 .479 .719 r
.63948 .10794 .64437 .12431 .65365 .12371 .6487 .10638 Metetra
.551 .463 .709 r
.6487 .10638 .65365 .12371 .66298 .12305 .65798 .10517 Metetra
.544 .454 .704 r
.65798 .10517 .66298 .12305 .67234 .12224 .66732 .10422 Metetra
.54 .451 .703 r
.66732 .10422 .67234 .12224 .68174 .1212 .67672 .10342 Metetra
.538 .453 .707 r
.67672 .10342 .68174 .1212 .69117 .11985 .68616 .10268 Metetra
.54 .46 .714 r
.68616 .10268 .69117 .11985 .70063 .11815 .69566 .1019 Metetra
.544 .472 .725 r
.69566 .1019 .70063 .11815 .7101 .11605 .70519 .10101 Metetra
.55 .49 .742 r
.70519 .10101 .7101 .11605 .71959 .11352 .71477 .09991 Metetra
.66 .746 .914 r
.05113 .33184 .05677 .33693 .06414 .33418 .05852 .32907 Metetra
.66 .746 .914 r
.05852 .32907 .06414 .33418 .07153 .33142 .06592 .32629 Metetra
.66 .746 .914 r
.06592 .32629 .07153 .33142 .07895 .32864 .07335 .32351 Metetra
.66 .746 .914 r
.07335 .32351 .07895 .32864 .08639 .32586 .0808 .32071 Metetra
.66 .746 .914 r
.0808 .32071 .08639 .32586 .09384 .32308 .08827 .31791 Metetra
.66 .746 .914 r
.08827 .31791 .09384 .32308 .10132 .32028 .09576 .3151 Metetra
.66 .746 .914 r
.09576 .3151 .10132 .32028 .10883 .31748 .10327 .31228 Metetra
.66 .746 .914 r
.10327 .31228 .10883 .31748 .11635 .31466 .11081 .30945 Metetra
.66 .746 .914 r
.11081 .30945 .11635 .31466 .1239 .31184 .11837 .30661 Metetra
.66 .746 .914 r
.11837 .30661 .1239 .31184 .13147 .30901 .12595 .30377 Metetra
.66 .746 .914 r
.12595 .30377 .13147 .30901 .13906 .30618 .13355 .30092 Metetra
.66 .746 .914 r
.13355 .30092 .13906 .30618 .14667 .30333 .14118 .29805 Metetra
.66 .746 .914 r
.14118 .29805 .14667 .30333 .15431 .30048 .14883 .29518 Metetra
.66 .746 .914 r
.14883 .29518 .15431 .30048 .16197 .29761 .1565 .2923 Metetra
.66 .746 .914 r
.1565 .2923 .16197 .29761 .16965 .29474 .1642 .28942 Metetra
.66 .746 .914 r
.1642 .28942 .16965 .29474 .17736 .29186 .17192 .28652 Metetra
.66 .746 .914 r
.17192 .28652 .17736 .29186 .18508 .28898 .17966 .28361 Metetra
.661 .746 .913 r
.17966 .28361 .18508 .28898 .19284 .28609 .18743 .28069 Metetra
.658 .744 .914 r
.18743 .28069 .19284 .28609 .20062 .28312 .19521 .2778 Metetra
.66 .749 .916 r
.19521 .2778 .20062 .28312 .20842 .28019 .20302 .27487 Metetra
.666 .751 .914 r
.20302 .27487 .20842 .28019 .21622 .27743 .21087 .27183 Metetra
.66 .739 .908 r
.21087 .27183 .21622 .27743 .22406 .27461 .21873 .26886 Metetra
.648 .73 .909 r
.21873 .26886 .22406 .27461 .23195 .27143 .22659 .26613 Metetra
.651 .75 .922 r
.22659 .26613 .23195 .27143 .23988 .26805 .23448 .26335 Metetra
.673 .782 .931 r
.23448 .26335 .23988 .26805 .24781 .26502 .24244 .26014 Metetra
.688 .779 .92 r
.24244 .26014 .24781 .26502 .2557 .26261 .25044 .25661 Metetra
.672 .73 .894 r
.25044 .25661 .2557 .26261 .26359 .26047 .25845 .25333 Metetra
.635 .678 .873 r
.25845 .25333 .26359 .26047 .27155 .25792 .26642 .25073 Metetra
.61 .667 .88 r
.26642 .25073 .27155 .25792 .2796 .25448 .27437 .24866 Metetra
.615 .72 .921 r
.27437 .24866 .2796 .25448 .28774 .25025 .28236 .24647 Metetra
.65 .822 .966 r
.28236 .24647 .28774 .25025 .29591 .24584 .29043 .24352 Metetra
.693 .899 .971 r
.29043 .24352 .29591 .24584 .30405 .24198 .2986 .2396 Metetra
.731 .903 .955 r
.2986 .2396 .30405 .24198 .31214 .23916 .30684 .23505 Metetra
.732 .827 .924 r
.30684 .23505 .31214 .23916 .32019 .2374 .31509 .23056 Metetra
.684 .71 .867 r
.31509 .23056 .32019 .2374 .32822 .23632 .32331 .22678 Metetra
.625 .61 .816 r
.32331 .22678 .32822 .23632 .33629 .23529 .33148 .22409 Metetra
.58 .553 .789 r
.33148 .22409 .33629 .23529 .34442 .23366 .33962 .22244 Metetra
.555 .539 .792 r
.33962 .22244 .34442 .23366 .35265 .231 .34775 .22141 Metetra
.554 .575 .83 r
.34775 .22141 .35265 .231 .36097 .22715 .35591 .22042 Metetra
.576 .675 .907 r
.35591 .22042 .36097 .22715 .36936 .22225 .36415 .21888 Metetra
.603 .835 .988 r
.36415 .21888 .36936 .22225 .37781 .21667 .37246 .21635 Metetra
.564 .929 .932 r
.37246 .21635 .37781 .21667 .38627 .2109 .38086 .21266 Metetra
.49 .895 .772 r
.38086 .21266 .38627 .2109 .39473 .20543 .38933 .20791 Metetra
.496 .886 .714 r
.38933 .20791 .39473 .20543 .40318 .20065 .39785 .20241 Metetra
.599 .945 .791 r
.39785 .20241 .40318 .20065 .4116 .19683 .40639 .19658 Metetra
.726 .98 .913 r
.40639 .19658 .4116 .19683 .42002 .19405 .41494 .19088 Metetra
.757 .885 .936 r
.41494 .19088 .42002 .19405 .42843 .19227 .42348 .1857 Metetra
.705 .735 .874 r
.42348 .1857 .42843 .19227 .43685 .19129 .43202 .18135 Metetra
.644 .616 .807 r
.43202 .18135 .43685 .19129 .44529 .19084 .44055 .17798 Metetra
.596 .538 .759 r
.44055 .17798 .44529 .19084 .45377 .19061 .44908 .17559 Metetra
.564 .49 .731 r
.44908 .17559 .45377 .19061 .4623 .19029 .45762 .17408 Metetra
.543 .465 .717 r
.45762 .17408 .4623 .19029 .47088 .18959 .46618 .17324 Metetra
.531 .457 .717 r
.46618 .17324 .47088 .18959 .4795 .18827 .47478 .1728 Metetra
.528 .465 .729 r
.47478 .1728 .4795 .18827 .48818 .18618 .48342 .17248 Metetra
.534 .491 .755 r
.48342 .17248 .48818 .18618 .4969 .18324 .4921 .17198 Metetra
.549 .542 .8 r
.4921 .17198 .4969 .18324 .50565 .17945 .50084 .17106 Metetra
.574 .627 .867 r
.50084 .17106 .50565 .17945 .51443 .17486 .50962 .16952 Metetra
.603 .755 .951 r
.50962 .16952 .51443 .17486 .52323 .16961 .51843 .16722 Metetra
.594 .889 .99 r
.51843 .16722 .52323 .16961 .53205 .16383 .52729 .16412 Metetra
.483 .9 .859 r
.52729 .16412 .53205 .16383 .54088 .1577 .53617 .16021 Metetra
.53617 .16021 .54088 .1577 .54972 .15142 .54507 .15555 Metetra
.54507 .15555 .54972 .15142 .55857 .14517 .55398 .15025 Metetra
.55398 .15025 .55857 .14517 .56743 .13909 .56291 .14447 Metetra
.56291 .14447 .56743 .13909 .57632 .13335 .57184 .13835 Metetra
.57184 .13835 .57632 .13335 .58522 .12805 .58078 .13209 Metetra
.58078 .13209 .58522 .12805 .59416 .12326 .58974 .12583 Metetra
.444 .84 .635 r
.58974 .12583 .59416 .12326 .60313 .11905 .59871 .11974 Metetra
.604 .951 .823 r
.59871 .11974 .60313 .11905 .61214 .11544 .6077 .11395 Metetra
.712 .964 .941 r
.6077 .11395 .61214 .11544 .6212 .1124 .61673 .10857 Metetra
.73 .876 .949 r
.61673 .10857 .6212 .1124 .63031 .10992 .62578 .10368 Metetra
.701 .764 .901 r
.62578 .10368 .63031 .10992 .63948 .10794 .63488 .09934 Metetra
.662 .67 .847 r
.63488 .09934 .63948 .10794 .6487 .10638 .64402 .09555 Metetra
.628 .6 .802 r
.64402 .09555 .6487 .10638 .65798 .10517 .65322 .09233 Metetra
.601 .549 .768 r
.65322 .09233 .65798 .10517 .66732 .10422 .66248 .08965 Metetra
.581 .513 .743 r
.66248 .08965 .66732 .10422 .67672 .10342 .67179 .08746 Metetra
.566 .488 .726 r
.67179 .08746 .67672 .10342 .68616 .10268 .68117 .08569 Metetra
.555 .471 .715 r
.68117 .08569 .68616 .10268 .69566 .1019 .69061 .08428 Metetra
.547 .46 .708 r
.69061 .08428 .69566 .1019 .70519 .10101 .70011 .08313 Metetra
.543 .456 .706 r
.70011 .08313 .70519 .10101 .71477 .09991 .70968 .08216 Metetra
.66 .746 .914 r
.04547 .32672 .05113 .33184 .05852 .32907 .05286 .32394 Metetra
.66 .746 .914 r
.05286 .32394 .05852 .32907 .06592 .32629 .06028 .32114 Metetra
.66 .746 .914 r
.06028 .32114 .06592 .32629 .07335 .32351 .06772 .31834 Metetra
.66 .746 .914 r
.06772 .31834 .07335 .32351 .0808 .32071 .07518 .31553 Metetra
.66 .746 .914 r
.07518 .31553 .0808 .32071 .08827 .31791 .08266 .31271 Metetra
.66 .746 .914 r
.08266 .31271 .08827 .31791 .09576 .3151 .09016 .30989 Metetra
.66 .746 .914 r
.09016 .30989 .09576 .3151 .10327 .31228 .09769 .30705 Metetra
.66 .746 .914 r
.09769 .30705 .10327 .31228 .11081 .30945 .10524 .30421 Metetra
.66 .746 .914 r
.10524 .30421 .11081 .30945 .11837 .30661 .11281 .30135 Metetra
.66 .746 .914 r
.11281 .30135 .11837 .30661 .12595 .30377 .1204 .29849 Metetra
.66 .746 .914 r
.1204 .29849 .12595 .30377 .13355 .30092 .12802 .29563 Metetra
.66 .746 .914 r
.12802 .29563 .13355 .30092 .14118 .29805 .13566 .29275 Metetra
.66 .746 .914 r
.13566 .29275 .14118 .29805 .14883 .29518 .14332 .28986 Metetra
.66 .746 .914 r
.14332 .28986 .14883 .29518 .1565 .2923 .15101 .28697 Metetra
.66 .746 .914 r
.15101 .28697 .1565 .2923 .1642 .28942 .15872 .28406 Metetra
.66 .746 .914 r
.15872 .28406 .1642 .28942 .17192 .28652 .16645 .28115 Metetra
.66 .746 .914 r
.16645 .28115 .17192 .28652 .17966 .28361 .17421 .27823 Metetra
.66 .746 .914 r
.17421 .27823 .17966 .28361 .18743 .28069 .18198 .27531 Metetra
.661 .747 .914 r
.18198 .27531 .18743 .28069 .19521 .2778 .18979 .27235 Metetra
.66 .745 .913 r
.18979 .27235 .19521 .2778 .20302 .27487 .19761 .2694 Metetra
.657 .743 .914 r
.19761 .2694 .20302 .27487 .21087 .27183 .20546 .26651 Metetra
.661 .752 .917 r
.20546 .26651 .21087 .27183 .21873 .26886 .21333 .26352 Metetra
.668 .754 .914 r
.21333 .26352 .21873 .26886 .22659 .26613 .22125 .26039 Metetra
.661 .736 .906 r
.22125 .26039 .22659 .26613 .23448 .26335 .22917 .25738 Metetra
.645 .723 .905 r
.22917 .25738 .23448 .26335 .24244 .26014 .23709 .25468 Metetra
.645 .744 .921 r
.23709 .25468 .24244 .26014 .25044 .25661 .24503 .25196 Metetra
.67 .786 .936 r
.24503 .25196 .25044 .25661 .25845 .25333 .25304 .24877 Metetra
.693 .796 .929 r
.25304 .24877 .25845 .25333 .26642 .25073 .26112 .24514 Metetra
.685 .752 .902 r
.26112 .24514 .26642 .25073 .27437 .24866 .2692 .24158 Metetra
.648 .687 .873 r
.2692 .24158 .27437 .24866 .28236 .24647 .27726 .23866 Metetra
.612 .65 .863 r
.27726 .23866 .28236 .24647 .29043 .24352 .28528 .23648 Metetra
.601 .671 .889 r
.28528 .23648 .29043 .24352 .2986 .2396 .29332 .23453 Metetra
.623 .758 .943 r
.29332 .23453 .2986 .2396 .30684 .23505 .30142 .23212 Metetra
.662 .868 .977 r
.30142 .23212 .30684 .23505 .31509 .23056 .30961 .22876 Metetra
.702 .925 .966 r
.30961 .22876 .31509 .23056 .32331 .22678 .31789 .22446 Metetra
.738 .91 .953 r
.31789 .22446 .32331 .22678 .33148 .22409 .32622 .2197 Metetra
.731 .819 .919 r
.32622 .2197 .33148 .22409 .33962 .22244 .33455 .21515 Metetra
.678 .696 .86 r
.33455 .21515 .33962 .22244 .34775 .22141 .34285 .2114 Metetra
.62 .599 .808 r
.34285 .2114 .34775 .22141 .35591 .22042 .35111 .20876 Metetra
.576 .544 .782 r
.35111 .20876 .35591 .22042 .36415 .21888 .35935 .20712 Metetra
.553 .53 .784 r
.35935 .20712 .36415 .21888 .37246 .21635 .36758 .20611 Metetra
.55 .56 .817 r
.36758 .20611 .37246 .21635 .38086 .21266 .37585 .20516 Metetra
.57 .648 .888 r
.37585 .20516 .38086 .21266 .38933 .20791 .38418 .20372 Metetra
.601 .799 .975 r
.38418 .20372 .38933 .20791 .39785 .20241 .39258 .20138 Metetra
.581 .922 .962 r
.39258 .20138 .39785 .20241 .40639 .19658 .40106 .19792 Metetra
.495 .902 .802 r
.40106 .19792 .40639 .19658 .41494 .19088 .40961 .1934 Metetra
.463 .866 .696 r
.40961 .1934 .41494 .19088 .42348 .1857 .4182 .18804 Metetra
.529 .904 .727 r
.4182 .18804 .42348 .1857 .43202 .18135 .42682 .18222 Metetra
.662 .973 .853 r
.42682 .18222 .43202 .18135 .44055 .17798 .43546 .17635 Metetra
.753 .951 .941 r
.43546 .17635 .44055 .17798 .44908 .17559 .4441 .17084 Metetra
.737 .818 .915 r
.4441 .17084 .44908 .17559 .45762 .17408 .45274 .16599 Metetra
.677 .68 .846 r
.45274 .16599 .45762 .17408 .46618 .17324 .46138 .16202 Metetra
.623 .582 .787 r
.46138 .16202 .46618 .17324 .47478 .1728 .47002 .15899 Metetra
.583 .519 .748 r
.47002 .15899 .47478 .1728 .48342 .17248 .47868 .15688 Metetra
.556 .481 .726 r
.47868 .15688 .48342 .17248 .4921 .17198 .48736 .15554 Metetra
.54 .462 .716 r
.48736 .15554 .4921 .17198 .50084 .17106 .49608 .15475 Metetra
.531 .458 .719 r
.49608 .15475 .50084 .17106 .50962 .16952 .50483 .15427 Metetra
.531 .47 .734 r
.50483 .15427 .50962 .16952 .51843 .16722 .51364 .15382 Metetra
.538 .5 .762 r
.51364 .15382 .51843 .16722 .52729 .16412 .52248 .15315 Metetra
.554 .554 .808 r
.52248 .15315 .52729 .16412 .53617 .16021 .53137 .15203 Metetra
.581 .641 .875 r
.53137 .15203 .53617 .16021 .54507 .15555 .5403 .1503 Metetra
.608 .766 .955 r
.5403 .1503 .54507 .15555 .55398 .15025 .54927 .14784 Metetra
.598 .893 .989 r
.54927 .14784 .55398 .15025 .56291 .14447 .55825 .14461 Metetra
.493 .905 .867 r
.55825 .14461 .56291 .14447 .57184 .13835 .56726 .1406 Metetra
.343 .792 .645 r
.56726 .1406 .57184 .13835 .58078 .13209 .57628 .13589 Metetra
.57628 .13589 .58078 .13209 .58974 .12583 .58531 .13057 Metetra
.58531 .13057 .58974 .12583 .59871 .11974 .59435 .12479 Metetra
.59435 .12479 .59871 .11974 .6077 .11395 .6034 .11869 Metetra
.6034 .11869 .6077 .11395 .61673 .10857 .61245 .11243 Metetra
.61245 .11243 .61673 .10857 .62578 .10368 .62151 .10617 Metetra
.436 .835 .631 r
.62151 .10617 .62578 .10368 .63488 .09934 .6306 .10005 Metetra
.589 .944 .81 r
.6306 .10005 .63488 .09934 .64402 .09555 .63971 .09421 Metetra
.701 .968 .934 r
.63971 .09421 .64402 .09555 .65322 .09233 .64885 .08875 Metetra
.73 .893 .954 r
.64885 .08875 .65322 .09233 .66248 .08965 .65802 .08375 Metetra
.706 .784 .913 r
.65802 .08375 .66248 .08965 .67179 .08746 .66725 .07926 Metetra
.669 .689 .859 r
.66725 .07926 .67179 .08746 .68117 .08569 .67653 .07531 Metetra
.635 .616 .814 r
.67653 .07531 .68117 .08569 .69061 .08428 .68586 .0719 Metetra
.608 .563 .778 r
.68586 .0719 .69061 .08428 .70011 .08313 .69526 .06901 Metetra
.587 .524 .752 r
.69526 .06901 .70011 .08313 .70968 .08216 .70473 .06661 Metetra
.66 .746 .914 r
.03977 .32157 .04547 .32672 .05286 .32394 .04717 .31877 Metetra
.66 .746 .914 r
.04717 .31877 .05286 .32394 .06028 .32114 .0546 .31596 Metetra
.66 .746 .914 r
.0546 .31596 .06028 .32114 .06772 .31834 .06205 .31315 Metetra
.66 .746 .914 r
.06205 .31315 .06772 .31834 .07518 .31553 .06952 .31032 Metetra
.66 .746 .914 r
.06952 .31032 .07518 .31553 .08266 .31271 .07702 .30749 Metetra
.66 .746 .914 r
.07702 .30749 .08266 .31271 .09016 .30989 .08454 .30464 Metetra
.66 .746 .914 r
.08454 .30464 .09016 .30989 .09769 .30705 .09207 .30179 Metetra
.66 .746 .914 r
.09207 .30179 .09769 .30705 .10524 .30421 .09964 .29893 Metetra
.66 .746 .914 r
.09964 .29893 .10524 .30421 .11281 .30135 .10722 .29607 Metetra
.66 .746 .914 r
.10722 .29607 .11281 .30135 .1204 .29849 .11483 .29319 Metetra
.66 .746 .914 r
.11483 .29319 .1204 .29849 .12802 .29563 .12246 .29031 Metetra
.66 .746 .914 r
.12246 .29031 .12802 .29563 .13566 .29275 .13011 .28741 Metetra
.66 .746 .914 r
.13011 .28741 .13566 .29275 .14332 .28986 .13779 .28451 Metetra
.66 .746 .914 r
.13779 .28451 .14332 .28986 .15101 .28697 .14548 .2816 Metetra
.66 .746 .914 r
.14548 .2816 .15101 .28697 .15872 .28406 .15321 .27868 Metetra
.66 .746 .914 r
.15321 .27868 .15872 .28406 .16645 .28115 .16095 .27575 Metetra
.66 .746 .914 r
.16095 .27575 .16645 .28115 .17421 .27823 .16872 .27281 Metetra
.66 .746 .914 r
.16872 .27281 .17421 .27823 .18198 .27531 .17651 .26986 Metetra
.66 .746 .914 r
.17651 .26986 .18198 .27531 .18979 .27235 .18433 .26692 Metetra
.66 .747 .914 r
.18433 .26692 .18979 .27235 .19761 .2694 .19217 .26396 Metetra
.662 .748 .914 r
.19217 .26396 .19761 .2694 .20546 .26651 .20003 .26094 Metetra
.659 .742 .912 r
.20003 .26094 .20546 .26651 .21333 .26352 .20792 .25798 Metetra
.655 .743 .914 r
.20792 .25798 .21333 .26352 .22125 .26039 .21582 .25509 Metetra
.663 .755 .919 r
.21582 .25509 .22125 .26039 .22917 .25738 .22376 .25205 Metetra
.671 .757 .915 r
.22376 .25205 .22917 .25738 .23709 .25468 .23174 .24882 Metetra
.662 .735 .904 r
.23174 .24882 .23709 .25468 .24503 .25196 .23973 .24574 Metetra
.642 .715 .901 r
.23973 .24574 .24503 .25196 .25304 .24877 .24771 .24304 Metetra
.639 .733 .917 r
.24771 .24304 .25304 .24877 .26112 .24514 .25571 .24041 Metetra
.662 .783 .938 r
.25571 .24041 .26112 .24514 .2692 .24158 .26377 .23732 Metetra
.693 .813 .939 r
.26377 .23732 .2692 .24158 .27726 .23866 .27191 .23366 Metetra
.698 .782 .916 r
.27191 .23366 .27726 .23866 .28528 .23648 .28008 .22984 Metetra
.667 .711 .881 r
.28008 .22984 .28528 .23648 .29332 .23453 .28823 .22652 Metetra
.624 .651 .856 r
.28823 .22652 .29332 .23453 .30142 .23212 .29634 .22402 Metetra
.597 .637 .861 r
.29634 .22402 .30142 .23212 .30961 .22876 .30443 .2221 Metetra
.6 .688 .904 r
.30443 .2221 .30961 .22876 .31789 .22446 .31257 .22013 Metetra
.632 .798 .962 r
.31257 .22013 .31789 .22446 .32622 .2197 .32078 .21744 Metetra
.669 .902 .978 r
.32078 .21744 .32622 .2197 .33455 .21515 .32908 .21372 Metetra
.706 .942 .96 r
.32908 .21372 .33455 .21515 .34285 .2114 .33746 .20914 Metetra
.743 .916 .951 r
.33746 .20914 .34285 .2114 .35111 .20876 .34588 .20421 Metetra
.732 .816 .917 r
.34588 .20421 .35111 .20876 .35935 .20712 .3543 .19959 Metetra
.676 .691 .856 r
.3543 .19959 .35935 .20712 .36758 .20611 .36269 .19582 Metetra
.618 .595 .805 r
.36269 .19582 .36758 .20611 .37585 .20516 .37104 .19314 Metetra
.576 .539 .777 r
.37104 .19314 .37585 .20516 .38418 .20372 .37938 .19145 Metetra
.552 .522 .776 r
.37938 .19145 .38418 .20372 .39258 .20138 .38772 .19041 Metetra
.548 .545 .803 r
.38772 .19041 .39258 .20138 .40106 .19792 .39609 .18949 Metetra
.564 .618 .864 r
.39609 .18949 .40106 .19792 .40961 .1934 .40452 .18818 Metetra
.596 .752 .953 r
.40452 .18818 .40961 .1934 .4182 .18804 .41302 .18605 Metetra
.598 .9 .986 r
.41302 .18605 .4182 .18804 .42682 .18222 .42158 .18288 Metetra
.519 .917 .855 r
.42158 .18288 .42682 .18222 .43546 .17635 .43021 .17864 Metetra
.452 .864 .708 r
.43021 .17864 .43546 .17635 .4441 .17084 .43888 .1735 Metetra
.473 .867 .681 r
.43888 .1735 .4441 .17084 .45274 .16599 .44759 .16777 Metetra
.581 .935 .773 r
.44759 .16777 .45274 .16599 .46138 .16202 .45631 .16182 Metetra
.711 .981 .905 r
.45631 .16182 .46138 .16202 .47002 .15899 .46504 .15603 Metetra
.754 .904 .943 r
.46504 .15603 .47002 .15899 .47868 .15688 .47378 .15075 Metetra
.713 .761 .89 r
.47378 .15075 .47868 .15688 .48736 .15554 .48252 .1462 Metetra
.655 .641 .824 r
.48252 .1462 .48736 .15554 .49608 .15475 .49128 .14253 Metetra
.608 .558 .773 r
.49128 .14253 .49608 .15475 .50483 .15427 .50005 .13977 Metetra
.574 .506 .741 r
.50005 .13977 .50483 .15427 .51364 .15382 .50885 .13784 Metetra
.552 .475 .723 r
.50885 .13784 .51364 .15382 .52248 .15315 .51768 .13659 Metetra
.538 .461 .717 r
.51768 .13659 .52248 .15315 .53137 .15203 .52655 .1358 Metetra
.532 .461 .722 r
.52655 .1358 .53137 .15203 .5403 .1503 .53547 .13524 Metetra
.533 .476 .738 r
.53547 .13524 .5403 .1503 .54927 .14784 .54444 .13466 Metetra
.542 .508 .768 r
.54444 .13466 .54927 .14784 .55825 .14461 .55345 .13382 Metetra
.56 .563 .814 r
.55345 .13382 .55825 .14461 .56726 .1406 .5625 .13253 Metetra
.586 .65 .88 r
.5625 .13253 .56726 .1406 .57628 .13589 .57158 .13064 Metetra
.612 .772 .957 r
.57158 .13064 .57628 .13589 .58531 .13057 .58069 .12804 Metetra
.604 .894 .989 r
.58069 .12804 .58531 .13057 .59435 .12479 .58982 .1247 Metetra
.508 .911 .879 r
.58982 .1247 .59435 .12479 .6034 .11869 .59896 .12063 Metetra
.365 .811 .672 r
.59896 .12063 .6034 .11869 .61245 .11243 .6081 .11588 Metetra
.6081 .11588 .61245 .11243 .62151 .10617 .61725 .11055 Metetra
.61725 .11055 .62151 .10617 .6306 .10005 .62641 .10477 Metetra
.62641 .10477 .6306 .10005 .63971 .09421 .63557 .09868 Metetra
.63557 .09868 .63971 .09421 .64885 .08875 .64473 .09243 Metetra
.64473 .09243 .64885 .08875 .65802 .08375 .65391 .08616 Metetra
.428 .83 .626 r
.65391 .08616 .65802 .08375 .66725 .07926 .66311 .08001 Metetra
.573 .936 .797 r
.66311 .08001 .66725 .07926 .67653 .07531 .67234 .07411 Metetra
.688 .97 .925 r
.67234 .07411 .67653 .07531 .68586 .0719 .6816 .06856 Metetra
.728 .909 .957 r
.6816 .06856 .68586 .0719 .69526 .06901 .6909 .06344 Metetra
.711 .806 .924 r
.6909 .06344 .69526 .06901 .70473 .06661 .70026 .0588 Metetra
.66 .746 .914 r
.03404 .3164 .03977 .32157 .04717 .31877 .04146 .31358 Metetra
.66 .746 .914 r
.04146 .31358 .04717 .31877 .0546 .31596 .0489 .31076 Metetra
.66 .746 .914 r
.0489 .31076 .0546 .31596 .06205 .31315 .05636 .30792 Metetra
.66 .746 .914 r
.05636 .30792 .06205 .31315 .06952 .31032 .06384 .30508 Metetra
.66 .746 .914 r
.06384 .30508 .06952 .31032 .07702 .30749 .07135 .30223 Metetra
.66 .746 .914 r
.07135 .30223 .07702 .30749 .08454 .30464 .07888 .29938 Metetra
.66 .746 .914 r
.07888 .29938 .08454 .30464 .09207 .30179 .08643 .29651 Metetra
.66 .746 .914 r
.08643 .29651 .09207 .30179 .09964 .29893 .094 .29363 Metetra
.66 .746 .914 r
.094 .29363 .09964 .29893 .10722 .29607 .1016 .29075 Metetra
.66 .746 .914 r
.1016 .29075 .10722 .29607 .11483 .29319 .10922 .28786 Metetra
.66 .746 .914 r
.10922 .28786 .11483 .29319 .12246 .29031 .11686 .28496 Metetra
.66 .746 .914 r
.11686 .28496 .12246 .29031 .13011 .28741 .12453 .28205 Metetra
.66 .746 .914 r
.12453 .28205 .13011 .28741 .13779 .28451 .13222 .27913 Metetra
.66 .746 .914 r
.13222 .27913 .13779 .28451 .14548 .2816 .13993 .2762 Metetra
.66 .746 .914 r
.13993 .2762 .14548 .2816 .15321 .27868 .14766 .27327 Metetra
.66 .746 .914 r
.14766 .27327 .15321 .27868 .16095 .27575 .15542 .27032 Metetra
.66 .746 .914 r
.15542 .27032 .16095 .27575 .16872 .27281 .1632 .26737 Metetra
.66 .746 .914 r
.1632 .26737 .16872 .27281 .17651 .26986 .17101 .2644 Metetra
.66 .746 .914 r
.17101 .2644 .17651 .26986 .18433 .26692 .17884 .26143 Metetra
.66 .746 .913 r
.17884 .26143 .18433 .26692 .19217 .26396 .18669 .25844 Metetra
.659 .745 .914 r
.18669 .25844 .19217 .26396 .20003 .26094 .19457 .25548 Metetra
.661 .748 .915 r
.19457 .25548 .20003 .26094 .20792 .25798 .20247 .25247 Metetra
.663 .748 .913 r
.20247 .25247 .20792 .25798 .21582 .25509 .2104 .2494 Metetra
.657 .739 .911 r
.2104 .2494 .21582 .25509 .22376 .25205 .21835 .24643 Metetra
.653 .742 .915 r
.21835 .24643 .22376 .25205 .23174 .24882 .22631 .24354 Metetra
.664 .759 .921 r
.22631 .24354 .23174 .24882 .23973 .24574 .23431 .24045 Metetra
.675 .762 .917 r
.23431 .24045 .23973 .24574 .24771 .24304 .24236 .23712 Metetra
.665 .736 .903 r
.24236 .23712 .24771 .24304 .25571 .24041 .25042 .23394 Metetra
.642 .708 .895 r
.25042 .23394 .25571 .24041 .26377 .23732 .25846 .2312 Metetra
.632 .718 .909 r
.25846 .2312 .26377 .23732 .27191 .23366 .26652 .22866 Metetra
.651 .771 .937 r
.26652 .22866 .27191 .23366 .28008 .22984 .27463 .22574 Metetra
.687 .821 .947 r
.27463 .22574 .28008 .22984 .28823 .22652 .28282 .22215 Metetra
.707 .814 .932 r
.28282 .22215 .28823 .22652 .29634 .22402 .29106 .21816 Metetra
.689 .749 .898 r
.29106 .21816 .29634 .22402 .30443 .2221 .29931 .21441 Metetra
.645 .672 .861 r
.29931 .21441 .30443 .2221 .31257 .22013 .30752 .21144 Metetra
.605 .626 .845 r
.30752 .21144 .31257 .22013 .32078 .21744 .3157 .20928 Metetra
.589 .634 .864 r
.3157 .20928 .32078 .21744 .32908 .21372 .32388 .2075 Metetra
.603 .709 .919 r
.32388 .2075 .32908 .21372 .33746 .20914 .33212 .20541 Metetra
.639 .831 .974 r
.33212 .20541 .33746 .20914 .34588 .20421 .34044 .20246 Metetra
.669 .925 .973 r
.34044 .20246 .34588 .20421 .3543 .19959 .34885 .19846 Metetra
.705 .953 .952 r
.34885 .19846 .3543 .19959 .36269 .19582 .35733 .19366 Metetra
.745 .924 .95 r
.35733 .19366 .36269 .19582 .37104 .19314 .36583 .1886 Metetra
.734 .821 .919 r
.36583 .1886 .37104 .19314 .37938 .19145 .37434 .18389 Metetra
.678 .694 .858 r
.37434 .18389 .37938 .19145 .38772 .19041 .38282 .18003 Metetra
.62 .596 .804 r
.38282 .18003 .38772 .19041 .39609 .18949 .39127 .17723 Metetra
.578 .538 .774 r
.39127 .17723 .39609 .18949 .40452 .18818 .39972 .17544 Metetra
.553 .517 .769 r
.39972 .17544 .40452 .18818 .41302 .18605 .40817 .17432 Metetra
.546 .531 .789 r
.40817 .17432 .41302 .18605 .42158 .18288 .41665 .17341 Metetra
.557 .588 .84 r
.41665 .17341 .42158 .18288 .43021 .17864 .42519 .17221 Metetra
.587 .701 .922 r
.42519 .17221 .43021 .17864 .43888 .1735 .43378 .17032 Metetra
.608 .856 .991 r
.43378 .17032 .43888 .1735 .44759 .16777 .44244 .16746 Metetra
.555 .929 .919 r
.44244 .16746 .44759 .16777 .45631 .16182 .45115 .16356 Metetra
.465 .879 .752 r
.45115 .16356 .45631 .16182 .46504 .15603 .4599 .15871 Metetra
.44 .847 .665 r
.4599 .15871 .46504 .15603 .47378 .15075 .46869 .15315 Metetra
.505 .887 .702 r
.46869 .15315 .47378 .15075 .48252 .1462 .4775 .14721 Metetra
.633 .962 .828 r
.4775 .14721 .48252 .1462 .49128 .14253 .48632 .14125 Metetra
.738 .966 .936 r
.48632 .14125 .49128 .14253 .50005 .13977 .49516 .1356 Metetra
.743 .854 .931 r
.49516 .1356 .50005 .13977 .50885 .13784 .504 .13054 Metetra
.692 .718 .869 r
.504 .13054 .50885 .13784 .51768 .13659 .51286 .12625 Metetra
.639 .613 .808 r
.51286 .12625 .51768 .13659 .52655 .1358 .52174 .12282 Metetra
.598 .543 .764 r
.52174 .12282 .52655 .1358 .53547 .13524 .53065 .12024 Metetra
.568 .498 .736 r
.53065 .12024 .53547 .13524 .54444 .13466 .53959 .11842 Metetra
.549 .473 .722 r
.53959 .11842 .54444 .13466 .55345 .13382 .54858 .1172 Metetra
.538 .462 .718 r
.54858 .1172 .55345 .13382 .5625 .13253 .55762 .11638 Metetra
.533 .465 .725 r
.55762 .11638 .5625 .13253 .57158 .13064 .56671 .11572 Metetra
.536 .481 .742 r
.56671 .11572 .57158 .13064 .58069 .12804 .57584 .115 Metetra
.546 .515 .772 r
.57584 .115 .58069 .12804 .58982 .1247 .58502 .11401 Metetra
.564 .571 .819 r
.58502 .11401 .58982 .1247 .59896 .12063 .59423 .11257 Metetra
.59 .656 .883 r
.59423 .11257 .59896 .12063 .6081 .11588 .60346 .11053 Metetra
.616 .774 .956 r
.60346 .11053 .6081 .11588 .61725 .11055 .61272 .10782 Metetra
.609 .892 .989 r
.61272 .10782 .61725 .11055 .62641 .10477 .62199 .1044 Metetra
.524 .918 .895 r
.62199 .1044 .62641 .10477 .63557 .09868 .63127 .10028 Metetra
.389 .831 .703 r
.63127 .10028 .63557 .09868 .64473 .09243 .64054 .09551 Metetra
.64054 .09551 .64473 .09243 .65391 .08616 .64982 .09017 Metetra
.64982 .09017 .65391 .08616 .66311 .08001 .6591 .0844 Metetra
.6591 .0844 .66311 .08001 .67234 .07411 .66837 .07832 Metetra
.66837 .07832 .67234 .07411 .6816 .06856 .67766 .07206 Metetra
.67766 .07206 .6816 .06856 .6909 .06344 .68695 .06578 Metetra
.42 .825 .621 r
.68695 .06578 .6909 .06344 .70026 .0588 .69627 .05959 Metetra
.66 .746 .914 r
.02828 .31119 .03404 .3164 .04146 .31358 .03571 .30836 Metetra
.66 .746 .914 r
.03571 .30836 .04146 .31358 .0489 .31076 .04316 .30552 Metetra
.66 .746 .914 r
.04316 .30552 .0489 .31076 .05636 .30792 .05063 .30267 Metetra
.66 .746 .914 r
.05063 .30267 .05636 .30792 .06384 .30508 .05813 .29982 Metetra
.66 .746 .914 r
.05813 .29982 .06384 .30508 .07135 .30223 .06565 .29695 Metetra
.66 .746 .914 r
.06565 .29695 .07135 .30223 .07888 .29938 .07319 .29408 Metetra
.66 .746 .914 r
.07319 .29408 .07888 .29938 .08643 .29651 .08075 .29119 Metetra
.66 .746 .914 r
.08075 .29119 .08643 .29651 .094 .29363 .08834 .2883 Metetra
.66 .746 .914 r
.08834 .2883 .094 .29363 .1016 .29075 .09595 .2854 Metetra
.66 .746 .914 r
.09595 .2854 .1016 .29075 .10922 .28786 .10358 .2825 Metetra
.66 .746 .914 r
.10358 .2825 .10922 .28786 .11686 .28496 .11124 .27958 Metetra
.66 .746 .914 r
.11124 .27958 .11686 .28496 .12453 .28205 .11891 .27665 Metetra
.66 .746 .914 r
.11891 .27665 .12453 .28205 .13222 .27913 .12662 .27372 Metetra
.66 .746 .914 r
.12662 .27372 .13222 .27913 .13993 .2762 .13434 .27077 Metetra
.66 .746 .914 r
.13434 .27077 .13993 .2762 .14766 .27327 .14209 .26782 Metetra
.66 .746 .914 r
.14209 .26782 .14766 .27327 .15542 .27032 .14986 .26486 Metetra
.66 .746 .914 r
.14986 .26486 .15542 .27032 .1632 .26737 .15766 .26189 Metetra
.66 .746 .914 r
.15766 .26189 .1632 .26737 .17101 .2644 .16548 .25891 Metetra
.66 .746 .914 r
.16548 .25891 .17101 .2644 .17884 .26143 .17332 .25592 Metetra
.66 .746 .914 r
.17332 .25592 .17884 .26143 .18669 .25844 .18119 .25293 Metetra
.661 .747 .914 r
.18119 .25293 .18669 .25844 .19457 .25548 .18908 .24991 Metetra
.66 .745 .913 r
.18908 .24991 .19457 .25548 .20247 .25247 .19699 .2469 Metetra
.658 .745 .914 r
.19699 .2469 .20247 .25247 .2104 .2494 .20493 .24391 Metetra
.662 .75 .915 r
.20493 .24391 .2104 .2494 .21835 .24643 .2129 .24083 Metetra
.664 .747 .912 r
.2129 .24083 .21835 .24643 .22631 .24354 .22089 .23771 Metetra
.655 .736 .909 r
.22089 .23771 .22631 .24354 .23431 .24045 .2289 .23474 Metetra
.651 .74 .915 r
.2289 .23474 .23431 .24045 .24236 .23712 .23692 .23186 Metetra
.664 .763 .924 r
.23692 .23186 .24236 .23712 .25042 .23394 .24499 .22873 Metetra
.678 .77 .92 r
.24499 .22873 .25042 .23394 .25846 .2312 .25311 .22531 Metetra
.67 .741 .903 r
.25311 .22531 .25846 .2312 .26652 .22866 .26124 .222 Metetra
.644 .704 .89 r
.26124 .222 .26652 .22866 .27463 .22574 .26935 .21916 Metetra
.627 .702 .899 r
.26935 .21916 .27463 .22574 .28282 .22215 .27746 .21667 Metetra
.638 .75 .929 r
.27746 .21667 .28282 .22215 .29106 .21816 .28562 .21397 Metetra
.674 .816 .952 r
.28562 .21397 .29106 .21816 .29931 .21441 .29386 .21057 Metetra
.706 .84 .947 r
.29386 .21057 .29931 .21441 .30752 .21144 .30217 .20655 Metetra
.708 .796 .919 r
.30217 .20655 .30752 .21144 .3157 .20928 .3105 .20245 Metetra
.672 .712 .878 r
.3105 .20245 .3157 .20928 .32388 .2075 .31881 .19891 Metetra
.625 .64 .845 r
.31881 .19891 .32388 .2075 .33212 .20541 .32709 .19627 Metetra
.592 .61 .839 r
.32709 .19627 .33212 .20541 .34044 .20246 .33535 .19435 Metetra
.584 .637 .869 r
.33535 .19435 .34044 .20246 .34885 .19846 .34364 .19261 Metetra
.607 .729 .931 r
.34364 .19261 .34885 .19846 .35733 .19366 .35198 .19039 Metetra
.642 .857 .981 r
.35198 .19039 .35733 .19366 .36583 .1886 .36041 .18722 Metetra
.665 .938 .966 r
.36041 .18722 .36583 .1886 .37434 .18389 .36892 .18302 Metetra
.7 .961 .944 r
.36892 .18302 .37434 .18389 .38282 .18003 .37749 .17806 Metetra
.744 .934 .95 r
.37749 .17806 .38282 .18003 .39127 .17723 .38608 .17287 Metetra
.738 .833 .924 r
.38608 .17287 .39127 .17723 .39972 .17544 .39467 .16804 Metetra
.684 .705 .863 r
.39467 .16804 .39972 .17544 .40817 .17432 .40325 .16403 Metetra
.626 .603 .808 r
.40325 .16403 .40817 .17432 .41665 .17341 .41181 .16106 Metetra
.582 .541 .774 r
.41181 .16106 .41665 .17341 .42519 .17221 .42037 .15909 Metetra
.555 .514 .764 r
.42037 .15909 .42519 .17221 .43378 .17032 .42894 .15784 Metetra
.545 .519 .777 r
.42894 .15784 .43378 .17032 .44244 .16746 .43753 .1569 Metetra
.552 .561 .817 r
.43753 .1569 .44244 .16746 .45115 .16356 .44618 .15581 Metetra
.576 .651 .887 r
.44618 .15581 .45115 .16356 .4599 .15871 .45487 .15415 Metetra
.607 .795 .971 r
.45487 .15415 .4599 .15871 .46869 .15315 .46362 .15162 Metetra
.591 .918 .972 r
.46362 .15162 .46869 .15315 .4775 .14721 .47243 .14809 Metetra
.501 .907 .824 r
.47243 .14809 .4775 .14721 .48632 .14125 .48127 .14359 Metetra
.435 .85 .686 r
.48127 .14359 .48632 .14125 .49516 .1356 .49015 .13829 Metetra
.45 .85 .659 r
.49015 .13829 .49516 .1356 .504 .13054 .49904 .13246 Metetra
.545 .913 .741 r
.49904 .13246 .504 .13054 .51286 .12625 .50796 .12643 Metetra
.676 .977 .877 r
.50796 .12643 .51286 .12625 .52174 .12282 .51688 .12051 Metetra
.748 .938 .947 r
.51688 .12051 .52174 .12282 .53065 .12024 .52582 .11501 Metetra
.728 .811 .916 r
.52582 .11501 .53065 .12024 .53959 .11842 .53478 .11015 Metetra
.675 .685 .851 r
.53478 .11015 .53959 .11842 .54858 .1172 .54376 .10607 Metetra
.627 .593 .796 r
.54376 .10607 .54858 .1172 .55762 .11638 .55277 .10281 Metetra
.59 .532 .757 r
.55277 .10281 .55762 .11638 .56671 .11572 .56183 .10035 Metetra
.564 .493 .733 r
.56183 .10035 .56671 .11572 .57584 .115 .57094 .09859 Metetra
.548 .471 .721 r
.57094 .09859 .57584 .115 .58502 .11401 .58009 .09736 Metetra
.538 .463 .719 r
.58009 .09736 .58502 .11401 .59423 .11257 .5893 .09647 Metetra
.535 .468 .727 r
.5893 .09647 .59423 .11257 .60346 .11053 .59855 .09571 Metetra
.538 .486 .745 r
.59855 .09571 .60346 .11053 .61272 .10782 .60786 .09485 Metetra
.549 .52 .776 r
.60786 .09485 .61272 .10782 .62199 .1044 .6172 .09372 Metetra
.567 .576 .821 r
.6172 .09372 .62199 .1044 .63127 .10028 .62657 .09214 Metetra
.593 .659 .884 r
.62657 .09214 .63127 .10028 .64054 .09551 .63597 .08999 Metetra
.618 .772 .954 r
.63597 .08999 .64054 .09551 .64982 .09017 .64538 .08718 Metetra
.615 .887 .989 r
.64538 .08718 .64982 .09017 .6591 .0844 .65479 .0837 Metetra
.541 .924 .912 r
.65479 .0837 .6591 .0844 .66837 .07832 .66421 .07953 Metetra
.415 .851 .735 r
.66421 .07953 .66837 .07832 .67766 .07206 .67362 .07475 Metetra
.67362 .07475 .67766 .07206 .68695 .06578 .68303 .06941 Metetra
.68303 .06941 .68695 .06578 .69627 .05959 .69243 .06365 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(2)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(4)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(6)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.08568 .23614 m
.08851 .23887 L
s
.13514 .21677 m
.13793 .21955 L
s
.18558 .19702 m
.18832 .19985 L
s
.28951 .15632 m
.29214 .15925 L
s
.34306 .13535 m
.34564 .13834 L
s
.39772 .11395 m
.40023 .11699 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.62804 .02377 m
.63027 .02701 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00a@3oool01@3ookl0M0000000000004P0W=oo05H0oooo00350?ooo`05
0;md001d_ol0oooo0?oo_`2o_ol0EP3oool00<@0oooo00H0oono07@00018W=l0oooo0=nLB01d_omF
0?ooo`00a@3oool0102LB7@0B4P000000000B9aG0?ooo`00a@3oool00`3o_g@004RL0?ooo`1H0?oo
o`00aP3oool0103OW4P000000000001d_omF0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00bP3oool2000005@0oooo00380?ooo`800000
00<0oooo000000000000D`3oool00<D0oooo0`0000030?ooo`800000303oool0203ookl0M0000000
00000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0j0?ooo`00``3oool2000000H0
oooo00<000000?ooo`0000003@3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8
M02oool0>`3oool00<00oooo0`0000080?ooo`040000003oool0oooo000000`0oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo03X0oooo002m0?ooo`<000002`3oool0
10000000oooo0?ooo`0000040?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd
04RLg`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo>`3oool00;X0oooo0`00000>0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono
07@0M02oool0>`3oool00;P0oooo1000000?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Booc`0oooo002f0?oo
o`8000004`3oool00`000000oooo0?ooo`03000004l0oooo002c0?ooo`<000005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo002a0?ooo`800000603oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04`0oooo002^0?ooo`<000006P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04/0oooo002/0?ooo`8000007P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04X0oooo002Y0?ooo`<00000803oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04X0oooo00260?ooo`040<AO50000000000D05o4oad0oooo0P00000S0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B@3oool008L0oooo00<0ohle01AOa03o
ool06P3oool3000002D0oooo00<000000?ooo`3oool0103oool3000004X0oooo00240?ooo`060?oo
S`0e000000000000000001@0GlCo5`3oool3000002P0oooo0`0000060?ooo`030000003oool0oooo
04P0oooo00250?ooo`0408le000eSol0ohle01AOa1H0oooo0P00000Z0?ooo`80000000<0]/k/0000
003oool01P3oool00`000000oooo0?ooo`170?ooo`00Q@3oool0103oohl0=@0D05mO=@0DGl@C0?oo
o`<00000:P3oool7000000L0oooo00<000000?ooo`3oool0AP3oool008H0oooo00<0olAO01@0000D
Gl@04@3oool2000002/0oooo1P00000209J6`0030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0AP3oool009L0oooo0`0000000`3oool000000?ooo`0Y0?ooo`<0000000<0XYg@0000002KT<L0
0P0000000`2FQ/0000000?ooo`070?ooo`030000003oool0oooo04D0oooo002E0?ooo`800000;03o
ool4000000050:^`f`000000XYg@0000002KT<L00P00000209J6`0030000003oool0oooo00H0oooo
00<000000?ooo`3oool0A03oool00980oooo0`00000/0?ooo`80000000<0R^cY0000000000000P2[
/=/00`000000XYg@0::Md006000000P0oooo00<000000?ooo`3oool0A03oool00900oooo0P00000/
0?ooo`<0000000<0WN?m0000000000000P2db>T70000000408ae]@000000RgBd000000L0oooo00<0
00000?ooo`000000A@3oool008d0oooo0`00000/0?ooo`8000000P2NaO@2000000030;[Tm0000000
0000008000000P2@O;T01P000000SWRg000000000000S7Fe00000080RgBd00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`120?ooo`00RP3oool3000002L0oooo200000001@2GZ>80000009k5
m0000000/oO_0080000000@0VHc40000002DPkh000000P2@O;T010000000SWRg00000000000208ae
]@030000002;M;@0000000T0oooo00<000000?ooo`3oool0@P3oool008P0oooo0P0000020?ooo`03
0000003oool0oooo01/0oooo2P0000001`29O;h0000008b5aP2<QLH00000096CdP0000000P2GZ>85
00000080VHc400@0000009B3_P2DPkh000000P2@O;T00`000000SWRg0000000208ae]@040000002;
M;@0RgBd000000T0oooo00<000000?ooo`3oool0@@3oool008D0oooo0`00000P0?ooo`80000000@0
T7jk0000002<N;P000000P29M[P00`000000R7Nj0000000208Ul_P040000002<QLH0S8G600000080
TI?B0`0000001@2YZmP000000:2Ic@2PVLd000000080VHc400<0000009B3_P0000000P2@O;T00`00
0000SWRg00000006000000T0oooo00<000000?ooo`3oool0@@3oool008<0oooo0P00000O0?ooo`D0
00000P2@O[/01P000000S7Rh08ah^0000000RGJh00000080R7Nj00D0000008Ul_P29O;h0000008b5
aP05000000<0ZJ_H00<000000:2Ic@0000002P00000208]h^@040000002<OKd0S7fm000000X0oooo
00<000000?ooo`3oool0@03oool00800oooo0`00000O0?ooo`<0000000D0X9O;0000002GR<40UhS1
00000002091n^`030000002<N;P000000080RGJh00<0000008Qg^P0000000P29O;h500000080/l?V
1P00000208]d]0030000002:Lk<000000080RG>d00H0000008Ye]P000000000008]h^@00000308am
_@050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0o0?ooo`00OP3oool20000
0240oooo00T000000:b_f@2/[mT0[:oI0000002PUl/0000009N8`@0000000P2@O[/01@000000S7Rh
08ah^0000000RGJh00D0000000<0WLKd0000000000001@00000208mj^0060000002=M[D0SGJe0000
002;M;@000000P2:Lk<010000000RG>d0000002:MKH200000080RgRi00@0000008am_@0000000000
0P3oool00`000000ONBo000000040?ooo`800000@@3oool007/0oooo0`00000P0?ooo`@000000P2/
[mT>00000080UjOR1@00000209R9`P060000002CP;`0Th2l0000002?N[P000000P2=M[D01P000000
RgBd08]d]0000000RW>c00000080RG>d0P0000000`2:MKH0000008]h^@020000000309f]hP000000
000000<0000000<0/][d0000003oool0103oool00`000000oooo0?ooo`0n0?ooo`00N@3oool20000
0240oooo0P0000020;o`lP@0000000@0S7Vh00000029M[L000000P28MkT00`000000RG^m00000002
08^3a@030000002@T]40T9;A00D000000P2NULX00`000000V8W20000000209>0_0040000002?N[P0
SgZh00000080SGJe00<0000008]d]00000000P2:Lk<00`000000RG>d000000040000000409NLeP00
0000WJgR09f]hPH000001P3oool00`000000oooo0?ooo`0m0?ooo`00MP3oool300000280oooo00<0
00000:gjh00000000`0000001@2AOk`0000008ai^02<NKP000000080RGJg00<0000008Qg^@000000
0P29Nkd00`000000Rh?50000000500000080YjKE00<0000009jEbP0000000P2HRL800`000000Th2l
0000000<0000000408n5a0000000Tho<00000080UicF1@0000001@2U[=`000000:6Re@2QX]D00000
00D0oooo00<000000?ooo`3oool0?@3oool007@0oooo0P00000T0?ooo`<0000000@0Xic>0000002I
Rl<000000P2AOk`01P000000S7Vh08ai^0000000RGJg00000080R7Ni00@0000008Uk_@0000000000
0P2Ji?d00`000000/KkS0;6nh`0:0000000408Ub/`000000RG>d00000080RGFf00<0000008]i^@00
00000P2=O[h00`000000ShG408n5a0020000000309>?c0000000000000@000000P2U[=`4000000H0
oooo00<000000?ooo`3oool0?03oool00740oooo0`00000T0?ooo`@000000`2SW<h01@000000VH_3
0000002AOk`000000080S7Vh00D0000008Uf]`29M[L0000008Qg^@020000000309c5m00000000000
00@0000000@0TGfj0000002>N;H000000P2<M;@00`000000RW:c0000000208Ub/`0300000029Lk@0
00000080RGFf00<0000008]i^@0000000`2=O[h00`000000ShG400000002000000030:?Oo0000000
[lO/00D0000000D0Uhc60000002DQl<0U8O3000000060?ooo`030000003oool0oooo03/0oooo001]
0?ooo`@000009@3oool400000080/KON00<000000:>LcP0000003@0000000`2LaO@0000000000002
0000000509J6_`000000TGfj095m^P0000000P2>N;H01@000000S7Bd0000002:L[<0000000<0RG:c
00<0000008Uc]00000000P29MKH010000000RgVi0000002=O[h3000000030:?9l`000000000000<0
000000L0W9S?0000002ITLX0VI7:0000002GS<H000000080U8O300<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0k0?ooo`00B@3oool01P3oScD00000000000000000000e08oooad0oooo0`00
000V0?ooo`<000000P2nf^h40000000408Uf]`000000R7Jh00000080R7Vl00<0000008Z2a0000000
0P2?T=0020000000UZKQ09JVh@000000YJ;B0000002MTLL000000P2FQ[l01P000000TGfj095m^P00
0000SWRf00000080S7Bd00<0000008Yb/`0000000P29L[<010000000RG>d00000029MKH500000080
W[?W1@0000001`2PX=@0000009bHc`2LV<l0000009VAbP0000000P2GS<H010000000U8O300000000
00040?ooo`030000003oool0000003`0oooo001:0?ooo`0305lD000003D0Sooo01`0oooo0`00000X
0?ooo`L0000000D0SGVi00000029M[L0RGJg0000000208Qf^00300000028NK`000000080RX;400<0
000008n@d00000000P0000030:FRdP050000002MTLL0000009J6_`0000000P2AOKX01`000000SWRf
08ih]P000000S7Bd0000002:L[<01`0000001P2DT/l0000009VPfP2IX=X0000009jci`D000000P2P
X=@00`000000W9S?09bHc`070000000308mn_0000000oooo00H0oooo00<000000?ooo`3oool0103o
ool0103OW4P0000000000018W=la0?ooo`00B`3oool00`3oScD0000003F?o`0I0?ooo`800000:@3o
ool400000080Vhk500<0000009:1_@0000000P2=NKT01P000000RGJg08Uf]`000000R7Jh00000080
R7Vl00<0000008Z2a00000000P0000020;2ih0030000002UX]80000000l000000P2=Okl010000000
T8O60927aP00000209BBc`030000002IX=X000000080000000@0ZKOS000000000000Y:[K1P000002
0961_P030000002@Okd000000080Sgjl00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`0509adW03oool0oooo09a8M02oool0<03oool004`0oooo00<0oon?08n?o`3oool05@3oool3
000002T0oooo100000020:NTdP080000002KS/D0Vhk50000002BPKd0000008ei^@00000208Uf]`03
00000028M[P0000000D000000P2jenl40000000408ef]0000000Rg>b00000080RG6b00<0000008Qa
/P0000000P28L[<00`000000RGBf0000000208Yi^P030000002=Okl000000080T8O600<0000009BB
c`2DT/l00`0000000`2^aN/000000000000400000080U8O300<0000009:4`00000000P2APKh00`00
0000T7nm0000000308mn_0030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOoc00oooo00190?ooo`060?o4G`0D55l0oooo0?ooS`0e03D0Sooo
4`3oool2000002L0oooo1`0000020;K2h`030000002WY=8000000080Vhk52@0000000`2DY=l00000
09_4m00600000005091k^0000000SGJd08ef]00000000P2;Lk801@000000RG6b00000028LK800000
0080R7:c00<0000008Ud]P0000000P2:NKX01@000000SGno08eo_`000000T8O600P000000P2ITLX0
0`000000UXc60000000309B7``030000002BQ<0000000080TH6n00@00000091o_@000000Sgjl0P00
00080?ooo`060000003oool0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0_0?ooo`00
BP3oool01034Ga@000000000000DGl@A0?ooo`<000008P3oool70000000309>Vh`000000Vl_h0080
00000P31io480000000708Mh^`000000RGo308Uo``000000SHg>0000000209BTg`<000000P2KS/D0
0`000000UH>m00000002091k^0060000002=M[@0SGJd0000002;Lk8000000P29LK800`000000R76b
0000000208Qb/`0400000029M;H0000008Yi^PT0000000H0WioD0000002LUlh0W9O>0000002ITLX2
0000000309J<aP000000U8O300X0000000<0SWbk0000003oool01`3oool00`000000oooo0?ooo`02
0?ooo`0509a8B02Lgol0oono07@0M02oool0<03oool005d0oooo0P0000000`3oool000000?ooo`0N
0?ooo`@0000000@0SX?30000002;Q<H000000P2=Sm401@000000TjKS09>Vh`000000]__W00@00000
00L0SW^i0000002:M[L0RWJg00000027MKP000000080QgRk00D0000008Uo``29Ol<0000008f=cP03
00000080Y9k?00<0000009^>a@0000000P2EPkd00`000000T7^h0000000208ef]0090000002;Lk80
Rg>b00000029LK80000008Qa/P000000R7:c00D0000000@0VZGM0000002O^^/0Wk[[0`0000001P2T
ZMX0000009nOe02OWm@0000009bGcPL0000000@0Sgjl0000002>OK/000000P2>O;/00`000000SWbk
0000000208il^`030000003oool0oooo00L0oooo00P000000?ooo`3oool0oooo0?oOW01800000000
07Booc40oooo001J0?ooo`<00000803oool400000080U8[600<0000008j3``0000000P2;Q<H00`00
0000SHoA000000040000000409nDb@000000UHBo00000080SW^i00<0000008Yf]`0000000P27MKP0
0`000000QgRk0000000208Uo``<000000P2^]Md00`000000Y9k?0000000209^>a@030000002EPkd0
000000d0000000D0T8W80000002DUM40U9GA0000000209ZUg@80000000@0Z;GR0000002TZMX0Y:WJ
1P0000001@2APKl000000000002@Okd000000080Sgjl00H0000008im^`2>OK/0000008il^`000002
08il^`040000002>O;/0SWbk000000H0oooo0`00000h0?ooo`00E`3oool300000240oooo0P000000
102_]=`000000:2JcP00000209B:aP050000002>Pl<0SX?30000002;Q<H01@0000002@2][]P00000
09nDb@2OU<T0000009F4_`000000SW^i0000000208Yf]`0400000027MKP0000008Mh^`@0000000<0
^]?]0000000000002@00000208Q`/@0300000028LK<000000080RGBf00<0000008Yi^P0000000P2=
P<001@000000T8W80929b0000000U9GA00T0000000@0UX_60000002DQl<000000P2BQ<4300000080
T7nm00H0000008mn_02?O[`0000008im^`00000208il^`030000002>O;/000000080SWbk00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?ooo`00E@3oool200000280oooo0P000000202l
eN`000000:ndg02_]=`000000:2JcP000000U8[62@0000020:f^f0030000002OU<T0WiC900/00000
0P2J`O<30000000409>0^`000000SgVf00000080S7Bc00<0000008Ua/@0000000P28L;401@000000
R72a00000028LK<000000080RGBf00<0000008Yi^P0000000P2=P<000`000000T8W80929b0060000
000409^GcP000000VI7:00000080UX_600D0000009B7``2DQl<0000009:4`@02000000040961_`00
0000T7nm00000080Sgjl2`00000:0?ooo`030000003oool0oooo03@0oooo001B0?ooo`<000008`3o
ool200000080_=G/1`000000102>U]L0000009Jck02F/n`2000000030<3cl0000000000000H00000
00L0QgNj00000028OL40R7g10000002<R/`000000080TZ3M1@00000209>0^`030000002?NKH00000
0080S7Bc00<0000008Ua/@0000000P28L;401P000000R72a08Q`/@000000R76c00000080RGBf00@0
000008Yi^P000000SH300`0000001P2Sf_/00000000000000000WioD00000080ViO>00<0000009VA
bP0000000P2FRlH00`000000U8O30000000:00000080SWfl00<0000008in_@0000000P2>Okh00`00
0000Sh6o0000000:0?ooo`030000003oool0oooo03@0oooo001@0?ooo`800000903oool600000004
09>9aP000000SHC400000080RhO900<0000008jFe`2>U]L01P0000001`2@OK/0000008]g]`2;MkL0
000008Md]`0000000P27MkX01@000000R7g108Qm`@000000S8[<00<0000000D0XY[=0000002JRl80
VX_20000000209>0^`030000002?NKH000000080S7Bc00<0000008Ua/@0000000P28L;401P000000
R72a00000028LK<0000008Ud]PD0000000H0XL7`00000000000000000:>YfP00000209nOe0030000
002KUlh0ViO>00P000000P2>OK`00`000000SWbl0000000208el^`030000002=O;`000000080SWfl
00<0000008in_@0000000P2>Okh010000000Sh6o08n1_`00000:0?ooo`030000003oool0oooo03<0
oooo001=0?ooo`<000000P3oool00`000000oooo0?ooo`0O0?ooo`D000000P2NV<d00`000000ThW6
0000000208f4a0030000002;QlT0000000@0000000@0Y9g>0000002HRL8000000P2@OK/00`000000
RgNg0000000208Md]`0300000027MkX000000080R7g10`0000020:faf`050000002RV/d0000009Z;
`P0000000P2CP;/00`000000SgVf0000000208ad/`0400000029LK40000008Q`/@L0000000@0UYWD
0000002KZn80Vj_R0`0000000`2X]>80000000000007000000050922_`000000Sgnn08mo_P000000
0P2?O[d01@000000SWfl0000002>O;`000000080SGbk00@0000008el_02=O;`000000P2>OK`00`00
0000SWjm0000000208io_P030000002?PKl0000000/0oooo00<000000?ooo`3oool0<P3oool004/0
oooo0P00000U0?ooo`80000000<0Z_3g0000000000000P2]/M/00`000000WYS=0000000209>9aP05
0000002=Q<@000000000002Ii_`00P0000002@2d_=l000000:BMcP2TWLh0000009R9`P000000T7fk
0000000208]g]`0400000027M;L0000008Mg^P@0000000<0^M3[0000000000004@000000102:NK/0
000008f1`@000002096;b@030000002FVM@0UYWD00<0000000L0[<?Z000000000000V97;0000002F
S<L000000080U8S400<0000009:4`@0000000P2@P[l00`000000Sgnn0000000208mn_@060000002>
OK`000000000002>O;`000000P2=O;/00`000000SGbl000000090000000309>9aP000000oooo00P0
oooo0P00000d0?ooo`00B03oool3000002D0oooo0P0000000`2Tfo/00000000000020;_Bj`T00000
00@0V<3c00000000000000000P2d_=l>00000080V;ca0`0000001P2BOKT0000008if]0000000Rg:a
00000080R6n`00D0000008M^/0000000Qfna0000000208Ma/`0300000028M;H000000080RWVk00D0
000008f1`@2=PL400000096;b@070000000409^Gc`000000V97;00000080UXc700P0000009B8a02D
R<@0000009:4`@000000T8:o00000080Sgnn00<0000008mn_@0000002P00000208n2`@060000002@
Q<80T8C20000002AQ/@000000P2CRLH00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340
oooo00160?ooo`8000008`3oool50000000309^jkP00000000000080_^cc0`00000208f5aP030000
002<Rld000000080T9kM0P0000000`2in^T00000000000020000000608ah^0000000R7Bg00000026
MKT000000P27Nkl00`000000RXO900000002092KfPD000000P2BOKT00`000000SWJd0000000208]b
/@0500000028Kk00000008M^/00000000P27Kk401@000000Qg6c00000028M;H0000000<0RWVk00D0
000008f1`@00000000000:7Ro0030000000509nOe0000000ViO?09^Gc`0000000P2HTL/00`000000
UXc70000000;0000000608el_000000000000000002=O[d000000P2>Okh01P000000Sh2o08n0_`00
0000Sh;100000080T8C200D000000966a02AQ/@0000009>9aP02000000/0oooo00<000000?ooo`3o
ool0<03oool004<0oooo0`00000Q0?ooo`@0000000@0UicF0000002EXmh0UJ?N0P0000000`2dlo<0
00000000000200000080ThW600<0000008f5aP0000000P2<Rld60000000709>1_@000000S7Rh08ah
^0000000R7Bg0000000208Ie^@0500000027Nkl0Qg^o0000002:QlT00`0000001@2QUlX0000009R7
`02HQl0000000080TWfi00D0000008if]0000000Rg:a0000000208Q_/00500000027K[00000008M_
/@0000000P27LK<010000000R7Bf0000002:NK/3000000040:;:m0000000000000000080XjWK00<0
000009nOe00000001`00000208io_@030000002>OKd000000080SGfl00<0000008el_00000000P2=
O;`300000080SGjm00H0000008io_P2>Okh0000008n0_`00000208n2`@030000002@Q<80000000@0
000000<0V9K@0000003oool02P3oool00`000000oooo0?ooo`0`0?ooo`00@03oool3000000030?oo
o`000000oooo01l0oooo0`000000102OXmP0000009NLeP2GW=H3000000050:_/n@00000000000:f`
f`0000000P2NV<h00`000000ThW60000000208f5aPH0000000D0WI760000002CPKd0Th6m00000002
08ah^00500000028M;L0000008Ie^@0000000P27Nkl300000080[:gH00D000000:6GbP000000V8O0
00000002099m^@030000002>M[@000000080Rg:a00D0000008Q_/0000000Qfj`0000000208M_/@03
00000027LK<0000000<000000P2M/NH200000080YkGR1P00000209:5`P030000002@P/0000000080
Sh2o00D0000008io_@000000SWfm0000000208em_0040000002=O;`0SGbl00000080SGbl00D00000
08em_@000000SGjm0000000208io_PL0000000@0UHk:0000002FT/d000000`2HU]000`000000oooo
0?ooo`090?ooo`030000003oool0oooo02l0oooo000n0?ooo`8000008`3oool300000080[;KP00@0
000009nSf000000000000P2Se?T2000000040;_@jP000000[K3K0:f`f`T0000000T0_<kX0000002/
Z]H0[:[F0000002MTLH0000009>1_@0000000P2<N;P010000000R7Bg00000026MKT400000080^LgY
6000000209NMf0030000002M/NH0000000@0000000@0V9;<0000002FSLP000000P2CR<D020000000
TXG209:5`P000000T8;00000002?P;l000000P2>Okd00`000000SWfm0000000208em_0030000002=
O;`0000000X000000P2BR<H00`000000Th_80000000309F>bP040000002FT/d0000009RFd0800000
303oool00`000000oooo0?ooo`0^0?ooo`00>`3oool3000002@0oooo00@000000;G;j`2ebn/0]L_[
100000001@2J]N/00000000000000000_^[c00H000000P2<Sm401P000000TJGS096Uh`000000`_;`
00000080_<kX3@00000209JfkPD0000000@0S7Bc00000029L;0000000P27KZl01@000000QVf_0000
0026K[0000000080Qg2b00<0000008Qd]P0000000P2:N[/00`000000SH;300000002096>c0030000
002GWMP0000000<000000P2KVM0020000000V9;<09RBc0000000UXg80000002CR<D000000P2BQL8?
00000080SX2o0`00000208n3`P030000002@Q/@0000000<0TXS600@0000009>;b0000000UHk:1@00
00000`2OY=T000000?ooo`0:0?ooo`800000<03oool003T0oooo0P00000U0?ooo`80000000<0]=Ob
0000000000000P00000209JRg@<0000000L0]?7e000000000000WYW>0000002CRlP000000080SHO8
00<0000008b?d@000000200000001029MKL0000008Id^000000208Ih_@0300000028PlH000000080
SYKG0`00000209N5_P050000002ANkL0000008ad/`0000000P29L;001@000000Qfj_00000026KJl0
00000080QVj`00D0000008M`/P000000R7Bf0000000208Yj^`050000002=P/<0SH;30000002AS/`0
1000000209nQeP030000002KVM00000000X0000000T0SGjm0000002=OKd0SGfm0000002=OKd00000
08em_@0000000P2=O[h01@000000SGnn08eo_P000000SX2o00<000000`2?Pl8010000000T8K40000
002BR<H50000000409ZKd`000000W9oF00000080WjCI0P00000<0?ooo`030000003oool0oooo02d0
oooo000e0?ooo`@000008`3oool4000000030:c@l`0000000000008000000P2JX=P200000080ZnKj
0P000000202]/]`0000009jIcP2NVLh0000009>;b0000000SHO81P00000209N7`@050000002?NkX0
000008Ue]`0000000P26M;P01@000000QWRm08Ih_@000000R8?600<000000P2OTlP00`000000UhFn
00000002095k]`050000002<M;<0000008U`/00000000P27KZl01@000000QVf_00000026K[000000
0080Qg2b00@0000008Qd]P000000RWZk1`0000020:>Zg0@0000000H0TXO40000002@Q<80000008n2
`000000208j0_`030000002>O[h000000080SGjm00D0000008em_@000000SGfm0000000208em_@06
0000002=O[h0SGjn0000002=Okh000000P2>P;l010000000Sh;10000002?Pl850000000409NCcP00
0000V9O@000000<0VY_C00H0000009bOeP00000000000:FbhP00000<0?ooo`030000003oool0oooo
02d0oooo000C0?ooo`040<AO50000000000001AOa1d0oooo0`00000R0?ooo`@000000P2S_nd20000
00040;2oi@000000YJcL0:F/g080000000<0XLcf0000000000000P0000020:fbg0030000002NVLh0
WYW>00@0000000T0V]Gl000000000000]KgO0000002TW<d0000009N7`@0000000P2?NkX01@000000
RGFg00000026M;P000000080QWRm0`0000020:^ZeP030000002OTlP000000080UhFn00D00000095k
]`000000S7Bc0000000208U`/00500000027KZl0000008I][`0000000P26K[000`000000Qg2b0000
000300000080W[S[200000002@2DR/L0000009:7a02BQl@000000924`P000000Sh;00000000308j0
_`050000002>O[h0000008en_@0000000P2=OKd01@000000SGfm0000002=OKd000000080SGjn2@00
00001@2CS<T0000009F?c02ESl`000000080Ui?>00<0000009RGd0000000100000001@2S[Ml00000
0:FbhP2U/^80000000`0oooo00<000000?ooo`3oool0;03oool001<0oooo00D0GcEO0?ooo`3oool0
Ga@e08ooo`0I0?ooo`<000008`3oool2000000040:Bdh`000000X;?V0:2ciP80000000<0]=3^0000
000000000`0000001@2I/>L00000000000000000_>Sc00P000000P2C[>P300000080]KgO00<00000
0:BLc@0000000P2GQl4010000000Sg^j00000029MKL600000080^L[W6000000209RRf`030000002N
^>/000000080000000@0Vi_B0000002HU<h000000P2FSlX00`000000U8[70000000209:7a0060000
002@Q<80000008n2`0000000SX2o4000000208n5a0030000002AQlD000000080TXW700H0000009><
b@2CS<T0000009F?c000000209NCcP80000000@0WZCI0000002QZ=`000000P2S[Ml3000000030:^m
i`000000oooo00/0oooo00<000000?ooo`3oool0:`3oool00180oooo00H0oon?03DDG`3oool0oooo
08le501Oa?lG0?ooo`800000903oool2000000040:^mi`000000Y;CS0:Bdh`80000000<0[m;b0000
000000000P0000000`2HXm`0000009V`i`02000000090;?/m`000000000009nLd0000000U8g90000
002>RLX000000080SI?D40000000102;Sm80000009>]j02C[NP50000000;08]b/@000000R6j_08Q^
[`000000QVb^00000026K:h0000008E][`0000000P26Kk800`000000R7Bf0000000208Yj_0030000
002>Q<@000000080TY3>00H0000009RRf`000000000009nSf000000209^KdP030000002HU<h0V9C>
00d0000000@0S7jo0000002<O[l000000P2=Okl00`000000SGno0000000208f0`0050000002>P/40
000008n3`P0000000`2?QL@30000000409:9a`000000Thc909><b@H000000P2NY=T5000000030:Vh
i0000000000000800000303oool00`000000oooo0?ooo`0[0?ooo`004P3oool01P3oohl0=AAO0?oo
o`3oool0ScDD05o4oa@0oooo0`00000R0?ooo`@0000000<0[LG[0000000000000`0000001@2VaNl0
00000000002Z]^4000000080WjKK1`00000209nLd0030000002DSLT000000080SXW:1P0000002`2C
PKd0000008]h^02;N;P0000008Md]`000000QGJk00000027O/<000000080RhoB10000000102FP[`0
000008mh]@00000208]b/@0700000028KZl0000008I/[P000000QVb^0000000208E][`0500000026
Kk80000008Qd]P0000000P2:N[`01@000000SXC408j4a0000000TY3>008000000P2S[Mh800000004
08n4``000000SX;100000080SX3000<0000008eo_`0000000P2=O[l01@000000S7jo0000002<O[l0
00000080SGno00<0000008eo_`0000000P2=P<001`000000SX;108j2`@000000Sh?20000002?QL@0
2@00000209ZKe0030000002LWmH0W9oF0080000000@0Y:oP0000002V/n80Y[?R0P0000001@2]_nL0
00000:o3j02_`nP0000000`0oooo00<000000?ooo`3oool0:P3oool001<0oooo00D0Ga@D05o4o`3o
ohl0=@0e08ooo`0B0?ooo`8000008P3oool400000080ZL?/0P000000102T]ND000000:6gj02Q]nP2
000000040;;8jP000000Z[KQ0:Zfh@80000000<0Wl;a0000000000000P0000020:neg@030000002O
W=00000000P0000000T0WY;70000002CPKd0Th6m0000002;N;P0000008Md]`0000000P25M[/00`00
0000Qgk3000000030000000409jAaP000000UX:l00000080SgRe00<0000008]b/@0000000P28KZl0
1`000000QVb^00000026K:h0000008E][`0000000P26Kk8010000000R7Bf0000002:N[`:00000080
U8g900L0000009:9a`000000THK40000002?Q<<000000080SX;100P0000008j0`02>P<00000008eo
_`000000SGjo00000080S7jo00<0000008an_`0000000P2=Okl010000000SGno0000002=P<070000
000409>>b`000000000000000080UYC?00D0000009RGd@2HUm40000009ZKe00400000080Y:oP1000
00020:foi`<0000000<0//CW0000003oool02@3oool00`000000oooo0000000[0?ooo`004`3oool0
103oa5l050000000000eSol@0?ooo`<000008P3oool2000000040:Nlj0000000Y[gZ0:JmjP800000
00@0Z[cW0000002T]ND0Y;GU0P0000000`2ad?000000000000030000000309V[h`00000000000080
^nOd1P000000102>U]L0000009Bbk02D/^`300000080[jkG00D0000009jBa`000000Th6m00000002
08]h^00400000027M;L0000008Ef^`@0000000T0ZjOD0000002NTLH0WY760000002FP[`0000008mh
]@0000000P2;L[401`000000R6j_00000026K:h0000008I/[P0000000P25KJl010000000QVnb0000
0028M;H200000080Wl7`0P000000102LWmH0000009VHd@00000209JBc@030000002DSLT000000080
TXW700L000000966a0000000ShC30000002>P/4000000080SX3040000000102?QlH000000929a`00
000209:;b@070000002CS//0Thk;0000002DT<d0000009JDc`050000000409nVf`000000XZ_M0::[
g@80000000@0Z;OT0000002[^nD0Zk_U0P0000020;32i`<00000303oool00`000000oooo0?ooo`0Y
0?ooo`00903oool3000002<0oooo0P000000102Y_nT000000:Nlj02W_>P2000000030:c3jP000000
000000<0000000<0ZLS`0000000000000P0000001@2LY]`0000009V[h`000000/NKh00@000000P2F
T<`00`000000Shc<0000000208jFe`<000000P30e^XZ0000000509o1l0000000000009nWg0000000
0P2LWmH010000000VISA0000002FT/d?0000000708b0`@000000S87208b1`P000000S87200000002
08f2``050000002>Pl@0000008j5a@0000000`2?QlH01@000000T8W70000002BRlT000000080Thk;
10000000102KW]H0000009fRf@00000209nVf`@000000P2X]n@4000000040;32i`00000000000000
0080]<?U00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`008P3oool200000280
oooo100000000`2Y_nX0000000000003000000030:W2j`0000000000008000000P2S^nX200000004
0:o0iP000000YJoO0:F_g`L000000P2RXM<00`000000UY3<0000000208n<c0P0000000@0RGJg0000
0025MKT000000P25N[l00`000000RHS<00000002092ShP<0000000/0SWJc0000002:L:l0RW2_0000
0027K:d0000008EZ[0000000QFZ]0000000208E/[`0500000025Kk80000008Md]P0000000P2:Nkd0
1@000000SXG60000002CU=4000000080VJOP3000000208j5a@050000002>Pl<0000008f2`P000000
0P2<PL801@000000S8310000002<P<4000000080S83100<0000008b1`P0000000P2<PL800`000000
SH;30000000208j3a0040000002>QLD0000008n7aPT000000P2IVm@00`000000VikF09^NeP040000
00040:B`h0000000Y[?R0:JchP80000000D0[;cU0000002^_^H0[[kV000000020;;1i@@000003@3o
ool00`000000oooo0?ooo`0W0?ooo`007`3oool300000280oooo0P0000000`2X_^T000000:Rnj@04
00000080YkgZ0P000000102Y_>L000000:BgiP2T]nH2000000030;7;k@000000000000<0000000<0
WKS[0000000000000P0000020;6kh@T0000000P0ZJCA0000002JRl<0000008ml^P000000RGJg0000
0080QGFi00D0000008Ej_`25N[l0000008V8c0030000000;09B0^P000000SWJc08if/`000000RW2_
00000027K:d0000008EZ[00000000P25JZd01`000000QFb_00000025Kk80000008Md]P0000000P2:
Nkd01@000000SXG608j5aP000000TiCA00D000000P2DT/h01@000000Thk;0000002AR/P000000080
T8O600X0000008j5a@2>QLD0000008j3``000000SH;20000002<PL8000000P2<P<401@000000S831
0000002<P<4000000080S87200<0000008b1`P000000200000000`2BSld0000009BBcP0400000080
UiSB00<0000009VKe00000000`0000020::/gP030000002T/>00Y;3P00<000000P2/_>D300000005
0;2oi000000000000;>nhP0000000P2d_n800`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02L0oooo000M0?ooo`8000008`3oool300000080Z;kY100000020:Rmj@80000000@0Zl7Z0000002Y
_>L0ZKcW0P0000000`2[bNl000000000000200000080W:[Q0P0000020;OSm@@0000000D0T93?0000
002?VMT0000009Fek@020000000=0;_8i0000000ZJCA0:VTd@000000VX_30000002?O;X0000008Uf
]`000000QGFi0000000208Ej_`<0000000L0WXo40000002DP;X0U82j0000002>M[<000000080RW2_
00L0000008M/[@000000QFZ/00000025JZd000000080QFb_00H0000008E_/P000000QgBf0000002:
Nkd60000000509ZMeP000000UiOB09NGdP0000000P2DT/h01P000000Thk;0000002AR/P000000927
aQH000000P2?RLT00`000000T8_:00000002096=b`030000002BSld0000000<0000000<0UIC@0000
000000000`000000102MYM/0000009nXg02OZ=`600000080Z[WT0P0000020:jmi0<000000P2c_^83
000000030;BjgP000000oooo00/0oooo00<000000?ooo`3oool09P3oool001/0oooo0P00000S0?oo
o`<000000P2Y_nT200000080ZKoZ100000000`2Y`N/0000000000003000000050:Fnj`0000000000
0:bji00000000P2R[Ml2000000030:gLn000000000000080000000D0VIG?0000002@T<l0T93?0000
000208nIf@0300000034ko0000000080^lST3P0000020:^VdP050000002NSl@0000009B0^P000000
0P2>M[<01`000000RW2_00000027K:d0000008EZ[00000000P25JZd01P000000QFb_00000025Kk80
000008Md]P8000000P2Pb_D200000080WJGK00<0000009ZMeP0000002`00000208b4aP030000002;
PlD000000080Rh?500L0000008^3a@000000S8?50000002<Q<D000000080S8G600D0000008f6a`00
0000SXO70000000308n9b@030000002@RlX0000000<0000000<0TXo=0000000000000P0000000`2I
W]L0000009^Rf@020000000309fUf`0000000000008000000P2U/^85000000030:bki00000000000
008000000P2a_N82000000030;:jg`000000];[N008000002`3oool3000000H0oooo00P0oono07@0
0000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0503oool001/0oooo0P00
000N0?ooo`D0000000<0Z;kY0000000000000P0000000`2X_^T000000000000200000080YkkY1000
00020:Fii`80000000@0/<O[0000002/^^@0[;[T0P0000000`2RaO4000000000000200000080YZOG
00@0000009VEc`000000T93?2@0000001027MKP0000008Eg_000000208J1a`040000002<UmX00000
09>omA/0000000<0VjkT00000000000020000002092=c0070000002?R/X0000008j8b0000000SHK7
0000000208b5aP050000002<Q<H0000008^3a@0000000P2;PlD020000000Rh?508^3a@000000S8?5
0000002<Q<D000000P2<QLH01P000000SHK70000002>QlL0000008n9b@T000000P2HVmH00`000000
VIkG09VNe`04000000040:6]g`000000Xk3Q0:>`h@80000000@0Z;OS0000002Z^N@0Z[WT0P000000
102^^n<000000:nlh`2__><2000000050;6jh0000000/[[O0;:jg`0000000P2c]m`00`000000oooo
0?ooo`040?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`030?noM018W=l0oooo0080oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`0E0?ooo`006`3oool00`000000oooo0000000K0?ooo`800000
00@0Z;kY0000002X_^T0Z;kY0P0000000`2X_^T000000:Rnj@0400000080Z;gY0P000000102[`NT0
00000:Vli`2Y_>L2000000030:c8kP000000000000<0000000D0WK7V000000000000^MW`00000002
0;C2i@T0000000X0YIc=0000002FQ/00000008aj^@000000QgFh00000025Mk`000000P26PLL00`00
0000S9OJ08bGfP030000000808ed/P000000RFj^00000026JZ`0000008AXZ`00000208AY[0070000
0024Jjh0000008E^/@000000Qg>g0000000208Yl_P060000002>QlL0000009BHe0000000VjkT1@00
0000102FVMD0000009>Dd@000002096@c`030000002@SL`000000080Sh[:00L0000008j8b0000000
SHK70000002<QLH000000080S8C600@0000008^3a@000000Rh?54P0000001@2BTm40000009BFdP2D
U]8000000080UYSD00<0000009RKeP0000000`0000000`2OZ]h000000:6]g`0500000080Z;OS1000
00020:jkh`@000000P2a^^03000000030;6hgP000000000000`000000P3oool00`000000oooo0?oo
o`050?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0D0?ooo`00
6`3oool010000000oooo0?ooo`00000H0?ooo`80000000@0Z;kY0000002X_^T0Z;kY0P000000102X
_^T000000:Rnj@2X_^T2000000030:Roj@00000000000080000000<0ZL3Z0000000000000`000000
0`2V_n`000000000000200000080XJkQ0P0000000`2cgOH000000000000400000080T9[J00X00000
09Fek@00000000000;Nng`000000YIc=0000002FQ/0000000P2<N[T01P000000QgFh00000025Mk`0
000008J1a`@0000000P0U7jh0000002=M;80000008U^[P000000QVZ/00000080Q6R[00L0000008AY
[0000000Q6^^00000025K[4000000080Qg>g00L0000008Yl_P2:O;h0000008j7a`000000U9SD0080
000000H0VjKN0000002HWmT0V9oI0000002FVMDF0000000608^8b`000000RhW;0000002<RL/00000
0P2=Rl`010000000SXc=0000002?SLh400000080TI7@00<0000009:Cd@0000001P000000102KY=`0
000009fWg@2MYmd4000000040:Bbh`000000Y[CS0:Jdh`80000000@0ZKWT0000002/^^@0[;[T0P00
0000102^^^8000000:njh@2_^^42000000030;2ig`0000000000008000000P2a]]`60000000507H6
7P00000000000:64]@0000000`3oool00`000000oooo0?ooo`040?ooo`060?noM018W=l0oooo0?oo
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0D0?ooo`006P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo0P000000102X_^T000000:Rnj@2X_^T2000000030:Rnj@000000
000000<0000000H0Z;kY000000000000Z;kY0000002X_^T400000080YK[X0P000000102^`nT00000
0:Vgi02Y]n@2000000030:O>m000000000000080000000H0WIcC0000002CTm40Ti?A0000002@V]X2
000000040<CWk`000000]kkO00000080YIc=00H0000009J6`0000000S7Zi00000027MKP400000004
0:^VdP000000WHg200000080U7jh00T0000008ed/P000000RFj^00000026JZ`0000008AXZ`000000
0P24JJ`01`000000Q6^^00000025K[40000008Mc]`0000000P2:O;h=0000000;08j@d@000000SHk?
08f>c`000000S8c>0000002;R/d0000008^9c00000000P2;R</01`000000RXS;0000002:Ql/00000
08^8b`0000000`2;R</01P000000RhW;0000002<RL/0000008f;c0@0000000<0Shg>000000000000
1@0000001P2EWMT0000009NOfP000000VJ;K00000080VjCL100000020::`hP80000000@0Y;;S0000
0000000000000P2Y^N@400000080[[[R0`0000001@2_^N4000000000002_^N4000000080/;ON0P00
00000`2`^=l000000000000207X@;0<000000`2QQ;D010000000oooo0?ooo`0000050?ooo`0309a8
M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0E0?ooo`006P3oool2000000@0oooo
00<000000?ooo`3oool03P3oool4000000030:Rnj@000000000000<0000000D0Z;kY000000000000
Z;kY000000020:Rnj@80000000@0ZKoY0000002X_^T0Z;kY0`0000020:Rmj080000000<0[<K]0000
000000000`0000000`2P^^/000000000000200000080Zk7L00<0000009fLd`0000004@0000001P2?
[N/00000000000000000ZjKB00000080WHg200T0000009An^0000000SGBb00000029KZh0000008IZ
[00000000P24J:/020000000Q6V/00000024Jjh0000008E^/@000000Qg>g0`0000002`2PdoX00000
0000002GYMl0000009BOg0000000TY[H0000002AU]D000000080Si?C00D0000008j@d@000000SHk?
0000000208b<cP070000002;R/d0000008^9c0000000RhS;0000000208Z8b`040000002:Ql/00000
08^8b`l000000P2BVML00`000000Ti_H0000000209FMf@030000002GWmX0UioJ00@0000000@0WJcQ
0000002O[^80WjkR1P0000020:Ngi080000000@0Z[[U0000002/^^@0[;[T0P0000000`2]^^<00000
0000000200000080[kWQ100000020;2hg`80000000D0NQ0/0000001j42d0NQ0]000000030:64]@05
0000003oool0oooo0?ooo`000000103oool00`3o_g@0000004RLg`030?ooo`040?oOW01800000000
07BooaH0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool20000
00030:Rnj@000000Z;kY00@000000P2X_^T2000000040:Rnj@000000Z;kY0:Rnj@<000000P2Y_nT3
000000030:RojP00000000000080000000<0Yl3[0000000000000P0000020:2ai080000000@0]]Sb
0000002fbNT0]/WY100000000`2E/n`000000000000300000080U8>o00L0000008]i^P000000QWJj
00000025Nl4000000080R8c@7000000209bej@<000000P2GYMlM0000000308Z?d`000000Ri3C00@0
000000H0S9;D0000002>Tm@0000008nEe@000002092GeP030000002BVML0000000P0000000@0Vj[Q
0000002M[>40WJcQ100000020:>ei@D0000000<0Z;[V0000000000000`0000001@2[_>D000000000
002/_^L000000080[K_T0P000000102]_^H000000:nkh`2_^n<2000000030:k0i`000000000000P0
00000P3oool2000002@0oooo000J0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`<00000
0P2X_^T400000080Z;kY0P0000000`2X_^T0000000000003000000030:Rnj@000000000000800000
0P2X_^T2000000030:Vmj0000000Y[cY00@000000P2W]^@2000000030:cBm0000000000000@00000
0P2BW=X4000000080;Bhg0000000XYS:0000002DPkl0000008]i^P00000208If^P0300000025Nl40
0000008000000140Tgbg0000002=L[00SG:`00000028K:`0000008EXZP000000PfNZ00000023Ij/0
000008=Y[@000000Q6fa0000000208Ic]`050000002:O;h0000008n9b@0000000P2EW=P80000000:
08nQh@000000SYgN0000002<V]`0000008^GfP000000RYGH00000080RI?G00L0000008VAeP000000
R93E00000028Sm@000000080R8oC00L0000008R?d`000000RHoC00000029Sm<000000080RXoC1000
0000102;TM<0000008bBe000000208jCe0H0000000@0Tj?P0000002EY>0000000P2GY^000`000000
VJSQ09VXh@040000000409jciP000000XKCV0:6diP80000000@0Xk[Y000000000000Y[[X0P000000
102W_^X000000:Vmj02Y_NP300000080[;kW100000020:fniP@000000P2^`>L30000000407437`00
0000XH2`00000080XWVV00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`006P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000000`2X_^T000000000
000200000080Z;kY100000000`2X_^T000000000000200000080Z;kY0P0000000`2X_^T000000:Vn
j@0400000080ZKgX0`0000000`2[a>`0000000000002000000030:?1kP00000000000080000000@0
XjKH0000002GVM@0UiWD1@0000020;Bhg0030000002RV<X000000080U8>o00@0000008]i^P000000
QWJj0`00000209j=`P0?0000002CO;L0000008eb/0000000R6b/00000025J:X0000008=WZP000000
PfN[00000023JJd000000080Q6fa00<0000008Ic]`0000000P2:O;h00`000000ShW9000000040000
0080Tj_W00<00000096Vh`0000000P2?XN4W0000000508nPg`000000TJ7O096Qg`0000000P2CXn08
00000080W;;W1P0000020:>jj@@000000P2W_^X400000080ZL3Z0P000000102Xa^l000000:_2j`2[
`^/2000000030:S:l@000000000000<0000000<0Y]3f000000000000100000020:9iYP030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0803oool001X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo00000003000000060:Rnj@00000000000:Rnj@000000Z;kY0`0000000`2X_^T00000
0:Rnj@0400000080Z;kY0P000000102X_^T000000:Rnj@2X_^T2000000030:RojP00000000000080
00000P2W_n/2000000030:Jgi@000000XKGW00@000000P2__><40000000309cCn`000000_?O_00h0
00000P2]Ym801@000000WXg20000002CO;L000000080SG:`00d0000008Q/[0000000QFRZ00000023
IjX0000008=WZ`000000PfV]00000024KK4000000080QW>g00<0000008Yl_P0000003P0000001P26
Y>P0000008FRi`000000Q:3U00000080Q9kT00T0000008>Mh`000000Pi_R00000023Vn40000008BJ
h@0000000P24V^000`000000QI[O000000030000000808NJg`000000R9_O00000029Vml0000008ZL
g`00000208bMg`030000002=W]l0SIkO00P0000000@0UJoY0000002G/>P0Uk3X1@000000102K^^h0
000009jjk@2N^^d4000000030:71k`000000000000<0000000<0Y<Ga0000000000000`0000000`2T
b_<0000000000003000000040:??m`000000000009?KoPT000000P2RN:@010000000XWVV0:9iYP00
00040?ooo`030000003oool0oooo0200oooo000I0?ooo`8000002P3oool300000080Z;kY0P000000
102X_^T000000:Rnj@2X_^T300000080Z;kY0`0000000`2X_^T0000000000002000000030:Rnj@00
0000000000<0000000H0Z;kY000000000000ZKkY0000002W_NT400000080Y[OU0`0000000`2_dO80
0000000000020000000309FNfP000000UZoX00D0000000T0TX:o00000029NK/0RGVk00000025N;d0
000008F2b00000000P2:V]d80000000>09=l]`000000SG:`00000028K:`0000008EXZP000000PfNZ
00000023Ij/0000008=Y[@00000208A]/@0300000026LkL0000000D0000000@0SKOb0000002;/_00
Rk;`;P000000102=[>/00000092]jP2@[NX70000000409Bkl@000000V;[`09Rjl0H000000P2N`_82
0000000309_;n0000000WlSe00<0000000<0VM;l0000000000000`0000000`2BfOh000000000000:
00000080XG^X00H000000:9hX`2RN:<000000:9hY00000020:9iYP030000003oool0oooo00<0oooo
00<000000?ooo`3oool07`3oool001T0oooo00<000000?ooo`3oool01`3oool300000080Z;kY0P00
00000`2X_^T0000000000003000000030:Rnj@0000000000008000000P2X_^T2000000030:Rnj@00
0000Z;kY00@000000P2X_^T2000000040:Voj@000000ZKkY0:Vnj@<000000P2[_nP200000080Y/C_
0`00000209fRf0030000002EW]X0UIkJ00<0000000H0/kKK0000002QU/T0000009:2_`00000208Ui
^`0400000025N;d0000008F2b0<0000000@0S76_00000027JZ/000000P24IZTC0000000309fmk`00
0000000000L000000P1k_?/C0000000307NZlP00000000000080000000H0NZWa0000001kZO000000
07fYk`00000207nYk`0300000021ZNh000000080Q:[]2`0000001029^oH0000008fkm@2=^oD70000
00030976nP000000000000D0000000<0ULkk0000000000003`000000102QNjT00000000000000002
0:9hY0030000002RNJH0XWVV00<000000P2RN:<00`000000XWRT000000020:9iYP030000003oool0
oooo00@0oooo00<000000?ooo`3oool07P3oool001T0oooo00<000000?ooo`3oool00`3oool40000
00030:Rnj@00000000000080000000<0Z;kY0000000000000P0000020:Rnj@80000000<0Z;kY0000
002X_^T0100000020:Rnj@@000000P2X_^T2000000030:Rnj@000000000000<0000000<0Z;oZ0000
000000000P0000000`2S^NT000000000000200000080ZK;N1`0000020;>ff`050000002QU/T00000
09:2_`0000000P29NK/50000000409Al]P000000S76_00000080QfZ[00d0000008AVZ@000000PVFX
00000022IJT00000089X[0000000Pfb`00000026LkL000000080RGfo00<0000008n<c00000000P2F
XM`30000000308O9o@000000000002d000000P1g^_/<0000000307g8o`000000000000D0000000<0
NM3o00000000000030000000102QNjT000000000000000020:9hY0030000002QNJH0XGVV00<00000
0P2RMj<00`000000XWRT000000020:9iYP060000002SMj80XgNR0000002RN:<000000P2RN:@30000
00D0oooo0P00000P0?ooo`006@3oool010000000oooo0?ooo`3oool300000080Z;kY0P0000000`2X
_^T000000:Rnj@0400000080Z;kY0P000000102X_^T000000:Rnj@2X_^T2000000030:Rnj@000000
0000008000000P2X_^T4000000030:Rnj@0000000000008000000P2X_NT2000000030:Znj0000000
Y[WV00<0000000<0/<g_0000000000000P0000001@2GZnD0000009c8mP000000_??b00/0000000D0
S:g/000000000000Whk10000000209Al]P8000000P27JZ/03@000000Q6JY00000022IJP00000089U
Z@000000PVR/00000023K;00000008Ic]`0000000P29OKl00`000000Shc<08n<c00D00000080P/On
0`00000209JfkPH0000000<0Vj_R000000000000:`0000020:5kZP<0000000<0XGRT0000002QNJH0
0P2QNJH01@000000XG^Y0000002RMj<000000080XWRT00H000000:5iYP2QNJH000000:=gXP000002
0:9gX`030000002RN:@0XWRT00<000000P2SMj800`000000XWRS000000020:9hY0040000002TN:<0
Y7RS000000H0oooo00<000000?ooo`3oool07@3oool001T0oooo1@0000020:Rnj@80000000@0Z;kY
0000002X_^T0Z;kY0P0000000`2X_^T0000000000002000000030:Rnj@000000000000<0000000H0
Z;kY000000000000Z;kY0000002X_^T400000080Z;kY100000020:Vnj@80000000<0Z/7Z00000000
00000`0000001`2Xa^l000000000002U[Mh0000009^Tg00000000P2GZnD400000080TXC000D00000
08Uk_@000000QGc20000000208J:d08000000P2`[=<02@000000Whk10000002DO;H0000008aa[`00
0000QfZ[0000000208AVZ@0<00000022IJP00000089UZ@000000PVR/00000023K;00000008Ic]`00
0000RGfo0`0000000`2Cc_`000000000000200000080SlWk10000000102B`OH00000000000000002
09^ai`H000000P2MZ=l60000000509jNd`00000000000:25]P0000000P2PS;h3000000060:20/000
0000X8Ff0:25]P000000X8^m0P0000001`2PO:/000000:1o[`2POjl000000:24]@0000000P2QNJL0
1@000000X7b[0:1lZ`000000X7n_00<000000P2QNJL00`000000XG^Z0:5kZP03000000050:5gY000
0000XGVW0:5iY`0000000P2QNjX00`000000XWNS000000020:5hY0030000002QNJH0XGVV00<00000
00<0XWNS0000002RN:@00P2RN:@3000000050:=gXP000000XWNS0:9gX`0000000P2RN:@00`000000
Y7RR000000020:=gXP030000002RN:<0XWRS00<000000P2TN:<00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01`0oooo000I0?ooo`80000000<0Z;kY0000000000000P0000000`2X_^T00000
00000003000000060:Rnj@00000000000:Rnj@000000Z;kY100000020:Rnj@80000000@0Z;kY0000
002X_^T0Z;kY0P0000000`2X_^T000000000000200000080Z;kY100000000`2X_nX0000000000002
00000080Y;cZ0P000000102^_^D000000:F]gP2U[Mh5000000060;>gg0000000XIS;0000002BQ<00
00000P29Nkd00`000000QGc20000000:0000000@08aa[`000000QfZ[08MZZ`000000Q6JY00000022
IJP00000089UZ@000000PVR/00000023K;00000008Ic]`H0000000<0W[g^0000000000000`000000
0`2P[^4000000000000300000080WjKK0P000000102QS;h000000:6Da`00000209nMdP@0000000<0
XHbn0000002PU<L00P0000002@2PP;0000000:25]P2PQKH000000:2<_P000000X7b[000000020:20
/0060000002PQKH000000000002PNJL000000P2PO:/00`000000X7n_0000000200000080XGVW00<0
00000:1lZ`2PO:/00`0000001@2QMjD000000:5iY`2QNJL000000080XG^Z00<000000:5fX`000000
0P2QMj@00`000000XGVW0:5iY`03000000040:9gX`000000XGRT0:5hY0H000000P2RMj<01P000000
XWRT0:9hY0000000XgNR00000080XgNR00<000000:9gX`2RMj<00`0000001@2TN:8000000:=gXP2S
Mj8000000080XWRS00<000000:EiX`0000000P2TN:<300000080oooo00@000000?ooo`3oool00000
7P3oool00100oooo00@0gia8000000000000B9cO103oool01`000000oooo000000000000Z;kY0000
002X_^T0100000020:Rnj@80000000@0Z;kY0000002X_^T0Z;kY0P0000000`2X_^T0000000000002
000000030:Rnj@000000000000<0000000H0Z;kY000000000000Z;kY0000002X_^T400000080Z;kY
0P000000102Y_^T000000:Nkj02W^nP2000000030:o8k0000000000000<0000000D0Vkc_00000000
0000`=_]000000020;>gg08000000P2BQ<050000000909El]P000000S72^00000027J:T0000008=U
Y`000000PF>W01<0000000<0YZoN0000002S]^H0100000020:>Ue`<0000000@0XYC60000002QW<l0
XIc?0P000000102QQ[L000000:6<_P0000020:6Da`@0000000<0XHJg0000002QS;h00`0000020:20
/0030000002PQKH0X8Ff00<000000P2PO:/00`000000X82`0000000200000080X7VW00<000000:1l
Z`2PO:/00`0000001@2QMjD000000:5iY`2QNJL000000080X7b[00D000000:5fX`000000XGNU0000
00030:5iY`<0000000D0XGJS0000002QMj@0XGNT000000020:5iY`030000002RMZ8000000080XWNS
00<000000:5hY00000000P2SMZ400`000000XWNR000000020:9gX`@0000000D0XgNR0000002SMj80
XgNR000000020:9gX`030000002TN:8000000080Y7RR00<000000:=gXP2SMj800`0000001P2UNJ<0
00000:AhX`2TN:<00000098gD`@000000`3oool00`000000oooo0?ooo`0K0?ooo`00403oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00<0oooo00@000000?ooo`3oool000000P2X_^T2000000030:Rnj@00
000000000080000000<0Z;kY0000000000000`0000001P2X_^T000000000002X_^T000000:Rnj@@0
00000P2X_^T2000000040:Rnj@000000Z;kY0:Rnj@80000000<0Z;kY0000000000000P0000000`2Y
_nX0000000000003000000050:W5k@00000000000::^g`0000000P2KZn82000000030;[/m0000000
000000P000000100Rl;i0000002RTL<0000009El]P000000S72^00000027J:T0000008=UY`000000
PF>W00000021I:P000000P21IZ/02@000000PV^_00000025L[H0000008Um`0000000Shk>00000002
09NVh08000000P2V[mh400000080Y9c>0`0000020::=_P030000002RU<H00000008000000P2QQ[L0
0`000000XHbn0:6<_P03000000040:61/@000000XHJg0:66]`<000000P2POJ`00`000000X82`0:20
/003000000040:1iZ0000000X7b[0:1lZ`<000000P2PMjD02P000000X7VW0:1iY`000000X7b[0000
002QMZ<000000:5gY@0000030:5iY`<0000000D0XGJS0000002QMjD0XGNU000000020:5iY`030000
002RMZ4000000080XGJS00<000000:5gY00000000`000000102RMZ8000000:9gX`2RMj<300000080
XgJQ00H000000:9gXP2RMj8000000:9gX`0000020:AhXP050000002SMj80XgNR0000002SMj801000
00001@2TN:8000000:AhXP2TN:8000000080XgNR00<000000:IkY00000000P2UNJ<00`000000Y7RS
0:AhX`0200000003098lG@000000000000<0oooo0P00000L0?ooo`003`3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`<0oooo00@000000?ooo`3oool0oooo0P0000001P2X_^T000000000002X_^T0
00000:Rnj@@000000P2X_^T2000000040:Rnj@000000Z;kY0:Rnj@80000000<0Z;kY000000000000
0P0000000`2X_^T0000000000003000000060:Rnj@00000000000:Rnj@000000Z;kY100000020:Jm
jP80000000@0Zk[T0000002R[]l0XZkO0P0000002`2]iOT000000000002SWLh0000009B7``000000
RWk000000025PLL000000080QiCJ00P000000;Jde`000000XY730000002EO;H0000008a`[P800000
00@0PfFW00000021HjL000000P21I:P01`000000PFJ[00000022Jjl0000008Eb]P0000000P29OL00
10000000Shk>0000000000020:RWeP80000000@0YHnn0000002UU/H0YIK60`0000020::7]`030000
002RSKh000000080000000@0XH:a0000002QQ[L0XHJg10000000102QOJ`000000:61/@2QPK430000
00060:1jZ0000000X7f/0:1m[0000000X82`0P0000001`2PMjD000000:1iZ02PNJP000000:1lZ`00
00000P2QMZ<00`000000X7NU000000020:1iY`<0000000D0XGJS0000002QMjD0XGNU000000020:5i
Y`030000002QMJ4000000080XGJS00<000000:5gY@0000000`0000001`2RMZ4000000:5fX`2QMZ<0
00000:5gY00000000P2RMZ401@000000XWJR0:9fXP000000XWNS00<000000P2SMZ400`000000XWNR
0:9gXP0300000080Y7RR00H000000:=gXP2SMj8000000:=gXP0000020:EiX`050000002TN:80Y7RR
0000002TN:80100000001@2VNj@000000:EiX`2UNJ<000000080Y7RS0P000000102B?5d0000009ef
Y`0000030?ooo`030000003oool0oooo01X0oooo000?0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo0`3oool2000000<0oooo0P000000102X_^T000000:Rnj@2X_^T2000000030:Rnj@0000000000
0080000000<0Z;kY0000000000000`0000001P2X_^T000000000002X_^T000000:Rnj@@000000P2X
_^T2000000040:Rnj@000000Z;kY0:Rnj@<000000P2W_>P2000000030:g4jP000000000000<00000
00D0X/cf000000000000]KcO000000020:>McP060000002DQl<0000008Yn`0000000QH771`000000
302EO;H0000008a`[P000000QfRY00000023IJL00000085SY`000000PFBX00000080PFJ[00H00000
089[[`000000QG:f00000029OL0200000080ZJ7>0P000000102TR[P000000:F?_P2USkh300000004
0::3/P000000XXNg0::7]`<0000000<0XGj]0000002QP[401@0000002@2PNZP000000:5m[02QOJ`0
00000:61/@000000X7NU000000020:1jZ0080000002POJ`0X7f/0000002PMZ<000000:1gY@000002
0:1iZ0<000000P2QMZ<00`000000X7NU000000020:1iY`030000002QMJ4000000080XGJS00<00000
0:5gY@0000000`0000001`2QMJ4000000:5fX`2QMZ<000000:5gY@0000000P2RMJ401@000000XWJQ
0:9fX@000000XGJS00<000000P2RMZ401P000000XWJR0:9fXP000000XWNS00000080Y7NQ00D00000
0:=fX@2SMZ4000000:9gXP0300000080Y7RR00<000000:=gXP2SMj800`0000020:EiX`060000002T
N:80Y7RR0000002TN:8000000P2WO:D01@000000YW^T0:IkY0000000YGVS00D0000000@0TSaM0000
002MMZL00000103oool00`000000oooo0?ooo`0I0?ooo`00403oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00<0oooo00<000000?ooo`3oool00`3oool5000000060:Rnj@00000000000:Rnj@000000Z;kY
100000020:Rnj@80000000@0Z;kY0000002X_^T0Z;kY0P0000000`2X_^T000000000000200000003
0:Rnj@000000000000<0000000<0ZKoY0000000000000P0000000`2Y`n`000000000000200000080
WKGY0P0000000`2mf^h000000000000:0000000508e`[@000000QVNX00000022HjH01@0000001P27
J:T0000008=UY`000000PF>W00000080PFBX00@00000085VZ`000000PV^_1@000000202YVlL00000
0000002TQK<000000:B:^0000000YHnn0P000000102ROjd000000::3/P2RPk83000000030:5kZ@00
000000000080000000D0XH:a0000002PN:D0X7RU000000020:1jZ0030000002QOJ`0000000800000
00@0X7NU0000002PNZP0X7ZX100000002@2PMZ<000000:1gY@2PMjD000000:1iZ0000000XGBQ0000
00020:5fX`030000002PMjD0X7NU00<0000000L0XGFQ0000002QMZ<0XGJS0000002QMjD000000080
XWFP00D000000:5eX@2QMJ4000000:5fX`0300000080XWFQ00H000000:9fX@2RMZ4000000:5fX`00
00020:=fX@050000002RMZ40XWJQ0000002RMZ800`0000020:AgX@070000002SMZ40XgJQ0000002R
Mj8000000:EhXP0200000080Y7RR00<000000:=gXP0000000P2WNj@01@000000YGVS0:EiX`000000
Y7RR00<000000P2WO:D01P000000YW^T0:IkY0000000YGVS00000080ZX6Y100000000`2MMZL00000
0?ooo`040?ooo`030000003oool0oooo01P0oooo000@0?ooo`040?oOW0180000000007Boo`@0oooo
00<000000?ooo`3oool0103oool00`000000Z;kY0:Rnj@02000000040:Rnj@000000Z;kY0:Rnj@80
000000<0Z;kY0000000000000P0000000`2X_^T0000000000003000000060:Rnj@00000000000:Rn
j@000000Z;kY100000020:Rnj@80000000<0Z;kY0000002W_^X0100000020::ah`80000000<0]N;f
0000000000000P000000102<Q<D0000008J7c000000208ROh`80000000/0Ugng0000002=L:d00000
08IWZ0000000PV>V00000020HJD0000007mQYP0=0000000409R/i@00000000000:VE`@<000000P2T
QK<01P000000Y8Zh0:B:^0000000XWbY00000080XWn]00@000000::3/P000000XGRV10000000102Q
OZd000000000000000020:1hY@030000002PNZP0X7ZX00<0000000L0X7JS0000002PMjD0X7NU0000
002PNZP000000080XGBQ00D000000:1fX`2PMZ<000000:1gY@03000000050:5dX@000000XGJS0:5f
X`0000000P2PMjD00`000000XGBP000000020:5eX@030000002QMZ<00000008000000P2RMJ001P00
0000XGFQ0:5eX@000000XGJS00000080XgFP00D000000:9eX@2RMJ4000000:9fX@0300000080XgJQ
00H000000:9fX@2RMZ4000000:9fXP0000020:AhX@030000002TMj4000000080XgJQ0`0000020:Eh
XP030000002TN:80Y7RR00<000000P2WNj@01P000000YGVS0:EiX`000000Y7RR00000080ZGnW00D0
00000:MlY@2WO:D000000:IkY00300000080ZX6Y0P000000102<?6@000000000000000050?ooo`03
0000003oool0oooo01P0oooo000H0?ooo`030000003oool0oooo00D0oooo0P0000000`2X_^T00000
00000003000000060:Rnj@00000000000:Rnj@000000Z;kY100000020:Rnj@80000000@0Z;kY0000
002X_^T0Z;kY0P0000000`2X_^T0000000000002000000030:Vnj@000000000000<0000000<0[<7Y
0000000000000P0000000`2XdoH000000000000200000080V8o800@0000008b4a@000000QXO<0P00
0000102XV<H0000009Mo]`2GOkL20000000>08IWZ0000000PV>V00000020HJD0000007mQYP000000
OfBY00000021JJh0000008Aa]P00000208Un`@060000002?T=00000009R/i@000000ZI2l0`000000
0`2TPZl000000:B5/`020:B5/`<000000P2RO:T00`000000XWn]0000000400000080XG^Y0`000002
0:1fX`0:0000002PN:D0X7RU0000002PNZP000000:1dX@000000X7JS00000080X7NU0`0000020:5d
X@080000002PMZ<0X7JS0000002PMjD000000:5dX00000020:5dX@030000002QMZ<0XGJS00<00000
00L0XGBP0000002QMJ40XGFQ0000002QMZ<000000080XWFO00D000000:9eX02RMJ0000000:5eX@03
00000080XgFP00H000000:9eX@2RMJ4000000:9fX@0000020:AgX@030000002SMZ4000000080XWJQ
0`0000020:AhX@030000002TMj4000000080XgJQ00H000000:IjX`2VNZ<000000:EhXP0000020:Ah
XP80000000@0Z7jV0000002WNj@000000P2UNJ<300000080ZGnW00H000000:MlY@2WO:D000000:Ik
Y00000020:b6[0080000002ZPJT0ZX6Y0000002<?6@000000:=dWP0000060?ooo`030000003oool0
oooo01L0oooo000G0?ooo`030000003oool0oooo00L0oooo100000020:Rnj@80000000@0Z;kY0000
002X_^T0Z;kY0P0000000`2X_^T0000000000002000000030:Rnj@000000000000<0000000H0Z;kY
000000000000Z;kY0000002X_^T400000080ZL7[0P0000000`2S]^H000000:6nk@0400000080Z:KD
00<0000009R?b00000001P0000002@2XV<H0000009Mo]`000000SG2]00000026IjP00000089SYP02
0000000407mQYP000000OfBY00000080PFV^00<0000008Aa]P0000000P29O/400`000000Si3@0000
0003000000040:=nZ`000000Y8:_0:B2[`@0000000@0XGVV0000002RO:T0XWbY0`0000002@2QMZ<0
00000:5hYP2QN:H000000:5kZ@000000X7BQ000000020:1fX`030000002PN:D0X7RU00<0000000L0
X7BQ0000002PMZ<0X7JS0000002PMjD000000080XG>O00D000000:5dX@2QM:4000000:1fX`030000
00050:5dX0000000XGBQ0:5dX@0000000P2QMZ<00`000000XWBO000000020:5dX0030000002QMJ40
0000008000000P2RMIl01P000000XWFP0:9eX0000000XGFQ00000080XgJP00<000000:=eX0000000
0P2RMJ4300000080Y7NQ00<000000:=fX@0000000P2RMZ400`000000YGVR000000020:AhX@030000
002TMj40Y7NQ00<000000P2VNZ<01P000000YGRR000000000000Y7RR00000080Z7jV00<000000:Mk
Y00000000P2UNJ<01P000000ZhBZ0:^4ZP000000ZGnW00000080YgbU0`0000020:b6[0060000002Z
PJT0ZX6Y0000002<?6@000000P2SM9h00`000000oooo0?ooo`030?ooo`800000603oool001L0oooo
0P00000:0?ooo`@0000000<0Z;kY0000000000000`0000001P2X_^T000000000002X_^T000000:Rn
j@@000000P2X_^T2000000040:Rnj@000000Z;kY0:Rnj@80000000<0Z;kY0000000000000`000002
0:>fiP<0000000<0]mK`000000000000100000000`29YnT00000000000020000000308MWY`000000
000000<000000100SG2]00000026IjP00000089SYP000000P66U0000001oHJH0000007mTZ@000000
PFV^00000024LKH000000P29O/42000000040:R<]`000000Xg^X00000080Xgj[00<000000:B2[`00
00000P2QMj@00`000000XGVV0:5iYP03000000040:5dX@000000XGJS00000080XGRV0`0000001@2P
M:4000000:1fX`2PMZ<000000080X7RU00<000000:5cW`0000000P2PM:400`000000X7JS00000002
00000080XG>O00P000000:5dX@2QM:4000000:1fX`000000XW>O00000080XGBP00<000000:5dX@00
00000`0000002@2RM9l000000:5dX02QM:0000000:5eX@000000XgFO000000020:9eW`030000002R
MJ00XWFP00<000000P2SMZ000`000000XgFP000000020:9eX@030000002UN:4000000080Y7NQ00<0
00000:=fX@2SMZ400`0000001@2UNJ8000000:AhX@2TN:4000000080Y7NQ00<000000:MlY0000000
0P2VNZ<00`000000YGRR0:EhXP0300000080Z7jV00<000000:MkY02WNj@00`0000020:^4ZP030000
002YOjL000000080YgbU00H000000;2=/P2`SK8000000:b6[00000020:Z1Z@030000002<?6@00000
0080XgBN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`005`3oool00`000000
oooo0?ooo`0:0?ooo`030000002X_^T0000000<000000P2X_^T2000000040:Rnj@000000Z;kY0:Rn
j@80000000<0Z;kY0000000000000P0000000`2X_^T0000000000003000000040:Rnj@0000000000
00000080Z[oY2@000000102AS</0000008V>dP29S]820000000909f5^@000000Sg:^00000027IjL0
0000089RY0000000OenS00D0000000T0PV>V00000020HJD0000007mQYP000000OfBY00000021JJh0
1@000000102XQk8000000000000000020:=kZ0030000002SOZ/00000008000000P2QMj@600000009
0:5dX@000000XGJS0:5fX`000000XGRV0000002QLil000000080X7BQ00<000000:1fX`2PMZ<00`00
00002@2QLil000000:1dX@2PM:4000000:1fX`000000XG>N000000020:5cW`030000002QM:40XGBQ
00<0000000L0XW>O0000002QM:00XGBP0000002QM:4000000080XgBO00<000000:9dW`0000000P2Q
M:0300000080XgFO00<000000:9eW`0000000P2RMJ000`000000Y7NP000000020:=fX0030000002S
MJ00XgFP00<0000000D0YGRQ0000002TMj40Y7NQ000000020:=fX@030000002WNj<000000080YGVR
00<000000:AhX@2TN:400`0000001@2WO:@000000:IjX`2VNZ<000000080YGRR00<000000:Z2Z000
00000P2XOZH01P000000Yg^T0:MkY0000000[XZ_00000080ZhBZ00<000000:UoY`2YOjL00`000002
0;2=/P030000002/QZ`0[8J/00H0000000<0XgBN0000000000000`0000030?ooo`030000003oool0
oooo01D0oooo000G0?ooo`030000003oool0oooo00/0oooo0P0000000`2X_^T00000000000020000
00030:Rnj@000000000000<0000000H0Z;kY000000000000Z;kY0000002X_^T400000080Z;kY0`00
00020:VojP80000000<0YK_Y0000000000000P0000001P2]/]`0000009jJd02NV]000000096<b`80
00000P2bY/d20000000;08mb[P000000QfNW00000022HZ@0000007mOX`000000OUnU0000001nHZP0
2P00000209VcjP030000002WQ:h000000080000000P0XWVU0000002SNjP0Xg^X0000002SOZ/00000
0:5eX@<0000000H0XGNT0000002QNJH000000:5cW`0000020:5dX@030000002QMZ<0000000800000
00D0XG>O0000002PM:40X7BQ000000020:1fX`030000002QLih000000080XG>O00<000000:1dX@00
00000P0000001@2QLih000000:5cW`2QLil000000080XGBQ00D000000:9cWP000000XW>O00000002
0:5dX0<000000P2SM9l020000000XWBO0:9dW`000000XGBP0000002TMYl000000P2SMIl00`000000
XWFO0:9eW`03000000050:AgX0000000XgJP0:=fX00000000P2SMJ000`000000YWVR000000020:Eh
X@030000002TMj40Y7NQ00<0000000D0Yg^S0000002UNJ80YGVR000000020:AhX@030000002YOjH0
00000080YgbT00<000000:IjX`2VNZ<00`0000000`2ZPZP000000:QnYP020:QnYP<0000000<0[XZ_
0000002[Q:X00P2[Q:X01@000000ZGnW0000002dVK/0000000<0/8fb00<000000:b6[00000000P2n
]m<010000000YGJN0000002SM9h200000080Vd1G00D000000?ooo`3oool0oooo0000000G0?ooo`00
5`3oool00`000000oooo0?ooo`0<0?ooo`80000000<0Z;kY0000002X_^T0100000020:Rnj@800000
00@0Z;kY0000002X_^T0Z;kY0P0000000`2X_^T0000000000002000000030:Rnj@00000000000080
000000<0Z;cX0000000000000P0000020;C8j@L0000000T0bmcU0000002bY/d0000009f5^@000000
Sg:^00000027IjL00P000000201oGj<0000007iOY@000000OV:X0000001oIjd000000P23L;D01000
0000R7g10000002@Tm8300000080YhB^00<000000:9gXP0000000P2RNJD00`000000Xg^X00000004
000000<0XGNT0`0000002@2QLil000000:5dX@2QM:4000000:5fX`000000XG:N000000020:5cW`03
0000002PM:40000000<0000000/0XG>N0000002QLil0XG>O0000002PM:4000000:9cWP000000XG>N
000000030:5cW`<0000000T0XW>N0000002RLil0XW>O0000002QM:0000000:=eW`0000000P2SM9l0
0`000000XWBO0:9dW`03000000050:AfW`000000XgFO0:=eW`0000000P2RMIl01@000000YGRQ0000
002TMj00000000<0XgJP0`0000001@2VNJ8000000:EhX@2UN:4000000080Y7NQ00<000000:QmY@00
00000P2WNj<00`000000YGVR00000003000000050:UoYP000000YgbT0:MlY00000000P2VNZ<00`00
0000[HN/000000020:Z2Z0060000002XOZH0Z7jV0000002cTkL000000P2^RZl00`000000ZhBZ0:^4
ZP0300000080]9Vk00<000000;2=/P0000001P0000002@2UMYh000000:=dWP2SM9h0000009]0E`00
0000U7Vb000000030?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo00d0
oooo1@0000000`2X_^T0000000000002000000030:Rnj@000000000000<0000000@0Z;kY00000000
000000000P2X_^T2000000030:Roj@000000ZKkY00<0000000<0Yl?^0000000000000P0000000`2I
VM<0000008jGe`0:0000000708mb[P000000QfNW00000022HZ@0000007mOX`0200000080OV:X0P00
000208=`]@0300000028OL40R7g1008000000P2VPJ/3000000040:9gXP000000XWVU0:9iY@<00000
00D0XG>O0000002QMJ40XGFQ000000020:5gY0050000002QLYh000000:5cW`0000000P2QM:430000
00070:5bWP000000XG>O0:5cW`000000X7BQ000000020:5bW@030000002QLih000000080XG>O0`00
00001@2RLih000000:5cWP2QLih000000080XG>O00D000000:=dWP000000XW>N000000020:9cW`<0
00000P2SMIl01@000000XgBO0:=dW`000000XWBO00<0000000H0Y7JO0000002SMIl0XgFO0000002R
MIl2000000050:EhX@000000Y7NP0:AgX00000000P2SMZ000`000000Z7bT000000020:IiXP030000
002UN:40000000<0000000L0Z7fU0000002WNj<0Yg^S0000002UNJ8000000080[8BZ00D000000:Uo
YP2YOjH000000:MlY00400000080[HN/00<000000:Z2Z00000000`0000020;>C]`030000002^RZl0
000000<000000P2l[L/00`000000]9Vk0000000500000080YgVP00<000000:EfWP0000000P2SM9h0
0`000000Vd1G00000002000000@0oooo00<000000?ooo`3oool04`3oool001H0oooo00<000000?oo
o`3oool03`3oool00`000000Z;kY0:Rnj@02000000030:Rnj@000000Z;kY00@000000P2X_^T20000
00030:Rnj@00000000000080000000<0Z;kY0000000000000`0000001`2V_NX000000000002__N@0
00000:JZfP0000000P2IVM<40000000509Eh/@000000RFVX00000023HJ<0100000003@27IjL00000
089RY0000000OenS0000001nGjD0000007iRZ0000000OfN]00000023L;D00`0000020:InZ0060000
002VPJ/000000:9eX0000000XWNR10000000102QLYh000000:5cW`0000020:5eX@@0000000/0XG:N
0000002QLil0XG>O0000002QM:4000000:5bW@000000XG:N000000020:5cW`<000000P2QLYd02P00
0000XG>N0:5cWP000000XG>O0000002RLid000000:9cWP0000020:5cWP060000002QLil000000000
002SM9h000000P2RLih00`000000XW>O0000000200000080XgFO00P000000:=dW`2SM9l000000:9d
W`000000YGNP00000080Y7JO00<000000:=eW`2SMIl00`0000001P2UN:4000000:AgX02TMj000000
0:=fX080000000L0Z7bT0000002VNJ80YWVR0000002UN:4000000080Zh:X00D000000:QmY@2XOJD0
00000:MkX`0300000080[8BZ00H000000:UoYP2YOjH000000:MlY00000020;6?/`070000002]Qj`0
[HN/0000002ZPZP000000;VTa00200000080/i>g00<000000:j:[`0000000P33dnH600000080XW>N
0`0000020:MiX0030000002UMYh0YGJN00D0000000<0XWBN0000003oool00P3oool2000000H0oooo
00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool0
01H0oooo00<000000?ooo`3oool0403oool2000000030:Rnj@000000000000<0000000<0Z;kY0000
000000000P0000001P2X_^T000000000002X_^T000000:Rnj@@000000P2X_^T2000000040:g4j`00
0000[kgT0:nmi0H0000000L0Yi?00000002EN;40000008UYZ0000000Pf6S0080000000<0O5fS0000
000000000`0000001@1oGj<0000007iOY@000000OV:X00L000000P2VOZP3000000040:9eX0000000
00000:9gXP<0000000L0XG:N0000002QLil0XG>O0000002QMJ4000000080XG6M00<000000:5bWP00
00000P2QLil3000000090:5bW@000000XG:N0:5bWP000000XG>O0000002RLYd000000080XG:M00<0
00000:5cWP2QLih00`0000001P2RLid000000:9cWP2RLih000000:5cWP80000000@0Y7FN0000002S
M9h000000P2RLih01@000000XW>O0000002TMYl000000080XgFO00<000000:=dW`2SM9l00`000000
1@2UMj0000000:AfW`2TMYl000000080XgFO00<000000:MjXP0000000P2UN:401P000000Y7NP0000
00000000ZWnV00000080Z7bT00<000000:IiXP0000000P0000020:^2Z0060000002XOJD0Z7fU0000
002WNj<000000P2_Rjl01@000000[8BZ0:b4ZP000000ZGnV00<000000`2aSk<00`000000[HN/0000
0002000000050;VTa0000000^JC40000002cTkL01P0000020:MhW`060000002TMIh0Y7FN0000002R
Lih000000P2[OJ800`000000YgVP000000020:EfWP80000000D0/8JX000000000000XWBN00000005
0?ooo`030000003oool0oooo00@0oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00<0oooo000F0?ooo`030000003oool0oooo0140oooo100000020:Rnj@<000000P2X_^T2
000000030:Rnj@000000000000<0000000<0Z;kY0000000000000P0000000`2Y`N/0000000000004
00000003092ak@00000000000080`;oH00L000000:NC`0000000000008UYZ0000000Pf6S00800000
00D0O5fS0000001lGjD0000007iTZ`060000000308nDe0000000VK[_008000000P2UNjD00`000000
YWjX00000003000000030:9eX0000000XWNR00<0000000@0XG:N0000002QLil0XG>O0`0000020:5a
W@050000002QLYh0XG:N0000002QLil00`000000102QLYd000000:5bWP2QLYh3000000030:9bW@00
0000XG:M0080XG:M00<000000:5cWP0000000P0000001`2RLid000000:9cWP2RLih000000:5cWP00
00000P2TMIh01@000000XgBN0:=dWP000000XW>N00<0000000D0Y7JO0000002SMIl0XgFO00000002
0:=dW`030000002VNJ4000000080YGNP00<000000:AfW`0000000`0000001`2WNZ8000000:EhX@2U
N:4000000:AgX00000000P2ZOjH01P000000Z7bT0:QlY0000000YWVR00000080[XR]00D000000:^2
Z02[PZP000000:QmY@0300000080[h^_00<000000:b4ZP2/Q:X00`0000020;NM_@030000002aSk<0
/Hnc00<000000P32`m/600000080XW>M00<000000:YlXP0000000P2WN9l00`000000Y7FN0:AeWP03
00000080ZgfR00<000000:MiX00000000P2UMYh00`000000/8JX0;26Z002000000030:9dWP000000
oooo00D0oooo00<000000?ooo`3oool0103oool01P3o_g@0000007Boo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool00P3oool001H0oooo00<000000?ooo`3oool04`3oool4000000030:Rnj@00
000000000080000000<0Z;kY0000000000000P0000020:Rnj@80000000<0Z;kY0000002X_^X01000
00020:>/g@P0000000<0Yi?00000002EN;400P0000002`23HJ<000000000001lGJ<0000007aOY@00
0000OVB[00000021KK<000000080Qgc100H0000008nDe02?U=@000000:EiX`0000020:EkY@<00000
00T0XW>N0000002RMJ00XWFP0000002RMj8000000:5aW00000000P2QLYh00`000000XG>O00000002
00000080XG6M00P000000:5bWP2QLYh000000:5cW`000000XW:L00000080XG:M00<000000:5bWP00
00000P0000000`2RLYd000000:5bW@020:5bW@050000002QLih000000:=dW@0000000P2RLid00`00
0000XW>N0000000200000080Y7FN00P000000:=dWP2SM9h000000:9cWP000000YWNP00000080Y7JO
00<000000:=eW`2SMIl00`0000001`2VNJ4000000:EgX02UMj0000000:AfW`0000000P2YOJ@01@00
0000YgZR0:MjXP000000YGRQ00<000000`2ZOjH00`000000Z7bT0000000200000080[XR]00H00000
0:^2Z02[PZP000000:QmY@0000020;BG^0060000002_Rjl0[h^_0000002/Q:X000000P2o]]000`00
0000]ifm000000020;6?/`H000000P2WMih00`000000Y7BM0:AdW@0300000080ZWbR00<000000:Mh
W`0000000P2TMIh00`000000[hFW000000020:]mXP030000002WNJ00YgVP00<000000P2`QZP20000
0080XWBN00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`050?oo_`2o_ol0oooo
0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`020?ooo`005P3oool2000001D0oooo00L000000:Rn
j@00000000000:Rnj@000000Z;kY00@000000P2X_^T2000000030:Rnj@000000000000<0000000<0
ZkoX0000000000001P0000000`2@L:/0000008ESY0030000000@09Eh/@000000000008=QX`000000
OUfR0000001lGJ<0000007aOY@000000OVB[00000021KK<0000008Ml`@@0000000<0YGVS00000000
00000P000000102RLYd000000:9cWP0000020:9eX0<0000000T0XG6L0000002QLYh0XG:N0000002Q
Lil000000:5aW00000000`2QLId00`000000XG:N00000002000000090:9bW0000000XG:M0:5bW@00
0000XG:N0000002SLi`000000080XW:M00<000000:5bW@2QLYd00`0000002@2SM9d000000:9cW@2R
Lid000000:9cWP000000YGJO000000030:AeWP030000002SM9h000000080000000D0YWNP0000002T
MYl0Y7JO000000020:=eW`030000002XNj<000000080YWVQ00<000000:EgX00000000P0000020:Um
Y0060000002WNZ80YgZR0000002UN:4000000P2]QJX020000000ZWnV0:YoYP000000Z7bT0000002c
TK@000000P2^R:d00`000000Zh:X0:^2Z00300000080]9Nh00<000000:n;[`2_Rjl00`0000020;nf
d0D0000000@0Y7BM0000002RLYd000000P2ZO:401@000000YgNN000000000000Y7BM00<000000P2Z
O:800`000000YgRO0:MhW`03000000050:n5Y`000000ZgfR0:]mXP0000000P2WNJ000`000000^9Bb
000000020;26Z08000000P2RM9h010000000oooo0?ooo`0000030?ooo`0@0000003oool0oooo0?oo
o`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`<0oooo000F0?oo
o`030000003oool0oooo01D0oooo0P0000000`2X_^T0000000000002000000030:Rnj@0000000000
0080000000<0Z;kY0000000000000P0000020:VojP<000000P2J]n`3000000070:26^0000000T72[
00000025Hj@0000007mMX@040000000;08=QX`000000OUfR0000001lGJ<0000007aOY@000000OVB[
00000021KK<00`0000001@2TMj000000000000000000YGVS00<0000000T0XW:M0000002RLih0XW>N
0000002RMJ0000000:5aV`0000000P2QLI`00`000000XG:N00000002000000030:5aW0000000XG6M
0080XG6M00D000000:5bWP000000XW:L000000020:9bW0030000002QLYd000000080000000D0Xg>L
0000002RLYd0XW:M000000020:5bW@030000002TMIh000000080XgBM00<000000:9cW@0000000P00
00020:EfW`0:0000002TMIh0Y7FN0000002SM9h000000:MjX@000000YWNP00000080Y7JO10000000
1`2XNj<000000:IiX@2VNJ4000000:EgX00000000P2/PZL01@000000ZGfT0:UmY0000000YgZR00<0
00000P2]QJX00`000000ZWnV0:YoYP0300000080/i6d00H000000:j8[@2^R:d000000:^2Z0000002
0;f[b0030000002dUkP0000000L0000000@0ZW^P0000002VMih000000P2TM9d300000080ZWbQ00P0
00000:MgWP2WMih000000:AdW@000000[hBV00000080ZWbR00<000000:MhW`2WN9l00`0000020:n5
Y`030000002[OJ80ZgfR00<000000P2hU;8010000000/8JX0;26Z00000020:9dWP@000000P3oool3
000000<0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_ol40?ooo`005@3o
ool00`000000oooo0?ooo`0G0?ooo`<000000P2X_^T2000000030:Rnj@000000Z;kY00<0000000<0
Z;kY0000000000000`0000020::di@<0000000/0]ZW<0000002PQ[P00000091`Z`000000QF>T0000
001oGJ40000007aJX00A000000040:AgX0000000YGVS0:EiX`<0000000@0XW:M0000002RLih0XW>N
0`0000002@2QLI/000000:5aW02QLI`000000:5bWP000000XW6K000000020:5aW0030000002QLId0
XG6M00<0000000T0XW:L0000002RLY`0XW:L0000002QLYd000000:AdW@0000000P2SLi`010000000
XW:M0000002QLYd2000000060:AeWP000000XgBM0:=dW@000000XW>M0`0000020:EfW`030000002T
MIh0Y7FN00<0000000L0YgZQ0000002VMj00YWNP0000002TMYl000000080ZgnU00D000000:QkX`2X
Nj<000000:IiX@0300000080[8:W00P000000:UmY02YOJ@000000:MjXP000000/Hf`00000080[HFZ
00H000000:YoYP2ZOjH000000;ZR`@0000020;>A]0030000002^R:d0000000<000000P2mZlP20000
00040:IfW@000000Y7>L0:AcW0<000000P2ZNj000`000000YWNN000000020:AdW@030000002_PjD0
00000080ZWbQ00<000000:MgWP2WMih00`0000020:n4YP030000002ZO:8000000080YgRO00<00000
0;RC/@0000000P2_QJL01P000000ZgfR0:]mXP000000b;O:00000080^9Bb00@000000;26Z0000000
00000P2RM9h010000000VTa]0000000000040?ooo`030000003oool0oooo00l0oooo000E0?ooo`03
0000003oool0oooo01P0oooo100000000`2X_^T0000000000003000000040:Rnj@00000000000000
0080ZKkX1`0000020;JYc0060000002PQ[P00000091`Z`000000QF>T0P0000001`1lFZ0000000000
001lH:P0000007mY/@0000000P25NKh00`000000SYCD00000003000000050:AeWP000000Y7NP0:Ag
X00000000P2UNJ<00`000000XW6L000000020:9bW@030000002RLih000000080000000@0XG6K0000
002QLI`0XG6L0`0000001@2RLI/000000:5aW02QLI`000000080XG6M0`000000102RLY`000000:9b
W02RLY`3000000060:AdW@000000Xg>L0:=cW0000000XW:M0P000000102VMih000000:AeWP000002
0:=dW@050000002RLid000000:IhX00000000P2UMYl00`000000Y7FN0:AeWP03000000040:MjX@00
0000YWNP0:IgX0<000000P2[OjD01P000000Z7^S0:QkX`000000YWVQ00000080[hV]00<000000:b2
Y`0000000P2YOJ@300000080/Hf`00<000000:f5ZP2]QJX00`0000020;ZR`@030000002cTK@00000
00L0000000@0ZW^O0000002VMYd000000P2TLi`300000080ZW^P00<000000:IgWP2VMih00`000000
1@2_PjD000000:YlX@2ZO:4000000080YgNN00<000000;RB/00000000P2_Q:H00`000000ZWbR0:Yl
XP0300000080^9>a00<000000:n5Y`0000000`0000020<RgbP040000002hU;80000000000080YWJN
00@000000:9dWP000000VTa]0P0000050?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000
003oool0oooo01T0oooo00<000000:Rnj@0000000`0000020:Rnj@80000000<0Z;kY000000000000
0P0000001@2U_n`00000000000000000_nGa00D0000000L0X8Jh0000002@L:/0000008ESY0000000
OefQ00<0000000H0O62X0000001oJK40OfVa00000025NKh6000000040:AeWP000000Y7NP0:AgX0@0
000000T0XW6L0000002RLYd0XW:M0000002RLih000000:9aV`0000000P2QLI/00`000000XG6L0000
0002000000050:9aV`000000XG6L0:5aW00000000P2QLId00`000000Xg:L000000020:9bW0030000
002RLY`000000080000000L0Y7BM0000002SLi`0Xg>L0000002RLYd000000080YWNN00D000000:Ae
WP2TMIh000000:=dW@03000000050:IhX0000000YGJO0:EfW`0000000P2TMIh00`000000ZGfS0000
00020:MjX@060000002VMj0000000000002^QJT000000P2[OjD00`000000Z7^S0000000200000080
[hV]00P000000:b2Y`2/PZL000000:UmY0000000]iZj00000080/Hf`00@000000:f5ZP0000000000
0P35`mP010000000^Z;10000000000020:IfW0030000002SLi/00000008000000P2ZNil01P000000
YWJM0:IfW@000000Y7>L00000080[h>U00<000000:YkX00000000P2VMih300000080[h>U00<00000
0:YlX@2ZO:400`0000001P2hT[0000000:n4YP2_Q:H000000:YlXP80000000H0b;K80000002hTk40
^9>a0000002_QJL8000000040:YkX0000000YWJN0:IfWP<0000000<0VTa]0000000000001P3oool0
0`000000oooo0?ooo`0=0?ooo`005@3oool2000001/0oooo0P0000000`2X_^T00000000000020000
00030:Rnj@00000000000080000000D0Z;kY00000000000000000;3KmP030000000308e[Y`000000
PenQ00<0000000D0T72[00000025Hj@0000007mMX@020000000507]LX`000000O62X0000001oJK40
10000000102]Q:T000000000000000020:AeWP030000002TMj0000000080XW6K00D000000:9aW02R
LI`000000:9bW@03000000090:9aV`000000XG6K0:5aV`000000XG6L0000002SLY/000000080XW6K
00<000000:5aW00000000`0000002@2SLY`000000:9bW02RLY`000000:9bW0000000YGFM00000002
0:AdW@030000002SLi`00000008000000P2VMih020000000Y7FN0:AeWP000000XgBM0000002XNj80
00000P2VN:000`000000YGJO0:EfW`03000000070:UmX`000000YgZQ0:MjX@000000YWNP00000002
0:j5Z@080000002[OjD0ZgnU0000002XNj<000000;FD]@0000020:n9[@030000002/PZL0[8:W00<0
00000P2gV[X00`000000/Hf`00000007000000060:]kW`000000YWJL0:IfW0000000Xg>K0P000000
102`Pj@000000:YkW`0000020:IfW@<000000P2_PjD020000000ZW^P0:YkX0000000YWNN0000002h
TZl000000P2_PjD01P000000ZWbQ0:YlX@000000bKK700000080^9:`00<000000:n4YP0000000`00
00020<Rfb0040000002hTk40000000000080YgNN00<000000:=dW@0000000P2`Pj@00`000000ZW^P
000000020:IfWP030000002gSZ/0]hj[0080000000<0XGBO0000003oool0103oool00`000000oooo
0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`80000000<0Z;kY0000000000000`00
00000`2X_^T00000000000020000000;0:W:l@00000000000000002KO[80000008e[Y`000000PenQ
0000001lFYl01@000000101oGJ4000000000001kG:<8000000040:f4Z@000000Y7>M00000080Y7FN
0`0000020:9aV`0:0000002RLI`0XW6L0000002RLYd000000:9aVP000000XW6K00000080XG6K0`00
00001`2SLY/000000:9aV`2RLI/000000:5aW00000000P2TM9`01@000000Xg:L0:=bW0000000XW:L
00<0000000T0YGFM0000002TM9d0Y7BM0000002SLi`000000:MiX00000000`2VMih00`000000Y7FN
00000002000000050:QkXP000000YWRP0:IhX00000000P2UMYl00`000000[H:W000000020:UmX`03
0000002WNZ400000008000000P2^QJT00`000000ZgnU0:]oY@0300000080]IBe00<000000:n9[@2_
RJd00`0000020<:ecP040000002gV[X0000000000080YgFL00H000000:=bV`00000000000;63Y000
00020:]kW`050000002VMY`000000:=cV`0000000P2`Pj@00`000000ZW^O000000020:IfW@030000
002iTZl000000080[h>U00<000000:YkX02ZNj000`0000020;RB[`030000002_PjD0000000<00000
0P39]/L010000000^9:`0000000000020:QhWPH000000P2/O:000`000000YgNN0000000200000080
/8>T00<000000:YkX02ZNj000`0000020;N>Z`80000000@0XGBO0000003oool000000`3oool20000
00h0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool0103O
W4P0000000000018W=l40?ooo`030000003oool0oooo01`0oooo100000020:Rnj@<000000P2X`N`2
0000000>0;:]d`000000000009]n/P000000SF^W00000023Gj40000007aJW`000000NERP0000001i
G:@:00000080[86V0`000000102TLid000000:AeWP2TMIh300000080XW6K00<000000:9aW02RLI`0
0`0000001P2RLIX000000:9aV`2RLI/000000:5aV`<0000000@0Xg:K0000002RLI/0XW6K0`000002
0:AdW0050000002SLY`0Xg:L0000002RLY`00`0000020:EeW@030000002TM9d00000008000000P2W
NJ001@000000YWNN0:IgWP000000Y7FN00<000000P2XNj800`000000YWRP00000003000000070:f2
Y`000000ZGfS0:UmX`000000YgZQ000000020;>?/@030000002^QJT000000080ZgnU00<000000;jY
a@0000000P2eU;D00`000000[hV]00000007000000070:]kWP000000YgFL0:MeW0000000Xg:K0000
00020;63Y0050000002[Nil0Zg^O0000002VMY`00`0000020;23Y0030000002ZNil0ZW^O00<00000
00D0^I:_0000002_PjD0[h>U000000020:YkX0030000003;]lL000000080^9:_00<000000:n3Y@00
00002P0000020:QhWP050000002TM9d000000;>7YP0000000P2/O:000`000000YgNN000000020;bE
[`030000002`Pj@000000080ZW^P0`0000020;N>Z`80000000@0XGBO0000000000000000103oool0
0`000000oooo0?ooo`0<0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool60?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo0P3oool00`000000oooo0?ooo`0O0?ooo`@0000000<0Z;kY00000000
00000P000000102_]]h000000;:]d`2b[M<20000000509]n/P000000SF^W00000023Gj400P000000
0`1iF:00000007ULY00300000003089c^P000000S93B00@000000P2/PJH00`000000Xg:K00000002
0:AcW@050000002TMIh000000:9aVP0000000P2RLI/00`000000XW6L0:9aW003000000090:9aVP00
0000XW6K0:9aV`000000XG6K0000002TLY/000000080Xg:K00<000000:9aV`0000000P0000020:Ad
W0080000002SLY`0Xg:L0000002RLY`000000:MgWP0000020:EeW@030000002TM9d0000000800000
0P2WNJ0020000000YWNN0:IgWP000000Y7FN0000002[OjD000000P2XNj800`000000YWRP00000002
0;6:[@050000002]PZL0[H:W0000002YOJ<00`0000020;>?/@030000002^QJT0[XFY00<000000P2n
ZLD00`000000]IBe00000002000000040:MeV`000000Y7:J0:AbVP<000000P2[Nih00`000000YgFL
0000000200000080/H>T00P000000:]kW`2[Nil000000:IfW0000000^Y>_00000080/8>T00<00000
0:YkW`2ZNil00`0000020;VB[`030000002_PjD0[h>U00<000000P3;]lL00`000000^9:_00000002
000000040:YjWP000000YGFM0:EeW@<000000P2^Oj400`000000Z7RN0:QhWP0300000080/hNV00<0
00000:alX00000000P0000020;bE[`030000002`Pj@000000080ZW^P00@000000<bc`@3</l400000
0P2gSZ/01@000000XGBO0000002SBE/0000000D0oooo00<000000?ooo`3oool02`3oool000060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool01@2oM4P0W=oo0?ooo`3oool000000240oooo00<00000
0:Rnj@2X_^T00P0000000`2Y^ND000000:^ghP070000000709]n/P000000SF^W00000023Gj400000
07aJW`030000000607ULY00000000000089c^P000000S93B0P0000020:]nX`<0000000@0Xg:K0000
002TLid0Y7>M0`0000001@2RLIX000000:9aV`2RLI/000000080XW6L00D000000:=aVP000000XW6J
000000020:9aV`<0000000T0Y7:K0000002SLY/0Xg:K0000002RLI/000000:IfW@0000000P2TM9`0
0`000000Xg:L0:=bW003000000090:MgWP000000YGFM0:EeW@000000Y7BM0000002ZOJ8000000080
YgVP00<000000:IgWP2VMih00`0000020:]oY@030000002XNj800000008000000P2aRZd020000000
[H:W0:f2Y`000000ZGfS0000002kX;d000000`2cSk400`000000[XFY000000020<_Hh`@000000P2/
Nih00`000000YgFK000000020:AbVP030000002bQ:@000000080Zg^N00H000000:MeW00000000000
0;fF[`0000020;63Y0030000002[Nil000000080000000<0^Y>_0000002`Pj@00P2`Pj@00`000000
ZW^O000000020<jka`040000002iTZl000000:n3Y@P000000P2aPj<00`000000ZWZN000000020:Ee
W@030000002hSZT000000080[WnQ0P000000102XN9h000000<BQ]@0000020;>7YP080000002/O:00
00000000003Ic/l000000;bE[`0000020;23Y0<000000P3</l400`000000]hj[0000000300000003
0:=9F`000000000000D0oooo00<000000?ooo`3oool02P3oool000060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1`3oool0102oM000000000000000M;l30?ooo`8000008@3oool2000000030:RojP000000
000000@0000000<0UWN^0000002<J:D0100000000`2=JjL00000000000030000000707UHX0000000
NEbT0000001lI:`00000089c^P0300000080ZgjS0`000000102SLY/000000:AcW@2TLid300000006
0:9aVP000000XW6K0:9aV`000000XW6L0P0000001P2SLIX000000:9aVP2RLIX000000:9aV`<00000
00@0Y7:K0000002SLY/0Xg:K0`0000001@2VMYd000000:AdW02TM9`000000080Xg:L00<000000:Uj
X00000000P2WMih00`000000YGFM00000002000000050:YmXP000000YgVP0:MiX00000000P2VMih0
0`000000[hJY000000020:]oY@030000002XNj8000000080^9Vg00D000000;6:[@2aRZd000000:f2
Y`0300000080^j2m00<000000;>?/@0000001@000000102TLYX000000000000000020:akWP030000
002WMI/0YgFK00<0000000L0/XBT0000002[Nih0Zg^N0000002WMI`000000080_IJ_00P000000;63
Y02aPj@000000:]kW`000000d/;:00000080^Y>_00<000000;23Y02`Pj@0100000000`3>^lL00000
0;VB[`0300000080[GfO00P000000:MfW@00000000000<2I[`000000/H>S00000080ZWZN0`000002
0;R>Z@040000002^Oj4000000:QhWP8000000P34XKD01@000000/hNV0000002/O:0000000080fLk?
00D000000;bE[`2lUJl000000;23Y007000000040:IgW`00000000000;jG[P<000001@3oool00`00
0000oooo0?ooo`0:0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`030;mdB02Lgol0
oooo00@0oooo00<000000?ooo`3oool08@3oool40000000709nAa@000000WHBi0000002FMjh00000
08aXY@020000000307]HW@000000000000<0000000D0O5ZO0000001iF:00000007ULY00500000007
0:YkX@000000ZgjS0:]nX`000000Y7:J000000020:=bV`050000002TLid000000:=aVP0000000P2R
LIX020000000XW6K000000000000YG>J0000002SLIX000000P2RLIX01@000000XW6K0000002UM9`0
00000080Y7:K00<000000:=bV`0000000P0000001P2VMYd000000:AdW02TM9`000000:=bW0800000
00T0ZGZP0000002WMih0YgNN0000002UMId000000:j3YP0000000P2ZOJ800`000000YgVP0:MiX003
000000040:n6Z@000000ZgnU0:]oY@<000000P2hVKL00`000000/HZ]0;6:[@0300000080bLKG00<0
00000;^P_@0000000P0000002@2]OIh000000:QfV`2XMY/000000:AbVP000000]8NU000000020:ak
WP030000002WMI/0YgFK00<000000P2bQ:@00`000000Zg^N0000000200000080_IJ_00<000000;63
Y02aPj@00`0000020=;2bP030000002jTjl000000080000000@0/H:R0000002YN9d0ZGRM10000000
1`2gRjL000000:emW`2]OIl000000:MfW@0000000P30VJl00`000000/H>S000000020:YjWP<00000
0P2hSZT01@000000[WnQ000000000000g__G0080000000<0a:6e0000002cQjH02P000000102TMIh0
00000;N<Z00000020:enX@030000002VMil000000080_YN^0`0000060?ooo`8000002P3oool00005
0?ooo`3ogi`0B0000000001d_ol0203oool0102oM000000000000000M;l30?ooo`030000003oool0
oooo0280oooo00L0000009nQeP2OXMH0000009nAa@000000WHBi0080000000<0S6RU000000000000
0P0000000`1hEil0000007ULY@060000000309Rfk@0000000000008000000P2ZNj43000000040:Ab
VP000000Xg:K0:=bV`<0000000L0Xg6J0000002RLIX0XW6J0000002RLI/000000080YG>J00<00000
0:=aVP0000000P2RLIX3000000090:EdW0000000Y7:K0:AbV`000000Xg:K0000002XN9h000000080
YWJM00P000000:AdW000000000000:f0Y0000000ZGZP00000080YgNN0`0000001@2^PjH000000:Ym
XP2ZOJ8000000080YgVP00<000000;JB/P0000000P2_QZT01@000000ZgnU00000035]/`0000000<0
^9Vg00<000000;6:[@0000001`0000001P2hRjH000000:emWP2]OIh000000:QfV`<0000000<0]8NU
0000002/Nih00P2/Nih01@000000YgFK00000030V[4000000080/XBT00<000000:]kWP0000000P3I
cll01@000000_IJ_0;fF[`000000/H>T00X000000P2aPZ8010000000ZGRM0000002TLi`200000080
]h^W00<000000:emW`0000000P0000020<2I[`060000002aPj<0/H>S0000002ZNYh000000P3A^<40
10000000^8jY0000002^Oj48000000040:MhW`000000000000000080/XFT00<000000:YjX02ZNZ00
0`0000020;N<Z0030000002]OZ400000008000000P2nUjh3000000L0oooo00<000000?ooo`3oool0
203oool001@0oooo00<000000?ooo`3oool08`3oool50000000309f4^@000000000000<0000000P0
NeRM0000001hEil0000007ULY@000000OFVa00000080Qh?80`0000020:UiWP030000002ZNj40ZW^Q
00<0000000@0Y7:J0000002SLY/0Xg:K0`000000102SLIX000000:9aVP2RLIX300000080YG>J00<0
00000:=aVP0000000P2RLIX300000080YGBL00<000000:AbV`0000000P0000001`2XN9h000000:If
W@2VMYd000000:AdW00000000P2]P:@01@000000ZGZP0:UjX0000000YgNN00<000000P2^PjH00`00
0000ZWfR0000000300000080]Y:b00<000000:n6Z@0000000P0000020<Ffc0030000002hVKL00000
0080000000D0/7nO0000002YMY/0ZGJK000000020:AbV@030000002hRjH000000080[GfN00<00000
0:QfV`0000000P0000020;B7Y@030000002/Nih0[7^N00<000000P30V[400`000000/XBT00000005
00000080_IJ_0P0000020;R;YP030000002]O9l000000080YWFL00<000000<6H[@0000000P2aPZ80
1P000000ZGRM000000000000ck6k00000080]h^W00<000000:emW`0000000P0000020<2I[`030000
002aPj<0/H>S00@0000000<0dKS10000002hSZT00P0000020:EfWP<000000P2_P:8020000000YgRO
000000000000aInb0000002bQJ@000000P2ZNZ0300000080]hbX00<000000:enX@0000000P3Rgm40
1@000000_YN^000000000000[h6S00<00000103oool00`000000oooo0?ooo`080?ooo`00503oool0
0`000000oooo0?ooo`0S0?ooo`0400000026FYH0000008ILV@@0000000D0S6RU00000022GYl00000
07]HW@0200000080NEbU00D0000007eY/@00000000000<FT]`0200000080ZGVN00H000000:YkX@2Z
Nj4000000:AbV@0000020:AbVP050000002SLY/000000:AbVP0000000P2SLIX00`000000XW6J0000
000200000080YG>J00<000000:=aVP0000000P2RLIX00`000000YgNM000000020:EdW0030000002T
LY/00000008000000P2XN9h00`000000YWJM0000000200000080[H2T00P000000:UjX02YNZ000000
0:MgWP000000]8f]00000080[X>V00<000000:YmXP0000000P32Z/801@000000]Y:b0;JB/P000000
[hJY00P0000000P0_I:Y0000002`Oil0/7nO0000002YMY/000000:AbV@8000000P2hRjH01`000000
[GfN0000002XMY/000000<JR]00000000P2dQjD010000000[7^N0:akWP0000020>;Ue@0400000030
V[4000000;:4Y0<000000P2cPj8500000080^8^V00<000000:elW`2]O9l00`0000020<6H[@050000
002aPZ8000000:UhW@0000000`3?/K/010000000]h^W0000002]OIl2000000060>GYd`000000`9V_
0<2I[`000000/H>S0P0000000`2SM9h000000000000200000080[7fP00@000000:EfWP000000_I>[
0P000000102_P:8000000:MhW`0000020<FO/P030000002bQJ@000000080ZWZP00D000000=6e_P3A
]Kh000000;N<Z00600000080_YN^00D000000:n1X`000000Wd]T000000040?ooo`8000002@3oool0
01<0oooo0P00000U0?ooo`D0000000h0PUVI000000000000S6RU00000022GYl0000007]HW@000000
N5NO0000001iG:D0000007eY/@80000000<0aJBg0000000000000P2YNIh01P000000ZW^Q00000000
0000Y7:I00000080Y7:J0`0000002@2TLYX000000:=aVP2SLIX000000:9aVP000000YgFK00000002
0:EcVP030000002SLIX0000000<0000000T0YgNM0000002UM9`0YGBL0000002TLY/000000:]mX@00
00000P2XN9h01P000000YWJM000000000000/XRY00000080[H2T00<000000:UjX00000000P000002
0;B=[@060000002^PjH000000000003CiN@000000P32Z/800`000000]Y:b00000002000000090;B3
X@000000ZgRK0:]hV`000000YG:I0000002mTZT000000080/7nO00H000000:UfV`00000000000=2b
^`0000020;R;YP030000002]OIh00000008000000P36X[@00`000000]8NU00000002000000030;jB
Z0000000000000D0000000H0ain_0000002cPj80/h>R0000002YN9d2000000040=Jh_0000000^8^V
00000080[GbO0`0000020<6H[@030000002aPZ80000000<000000P3?/K/010000000]h^W00000000
00020:QhWPH0000000@0ZWZO00000000000000000P2hS:L00`000000[7fP0:amX00300000080_I>[
1@0000020<FO/P030000002bQJ@0/XFT00<000000P3A]Kh00`000000]hbX000000020:eoXP030000
002UMj40000000<0000000<0[h6S0000002OBf@01@0000000`3oool000000?ooo`080?ooo`004`3o
ool00`000000oooo0?ooo`0R0?ooo`<0000000D0QUZF00000026G9T00000089IV@0400000007089N
W`000000NeRM0000001hEil0000007ULY@03000000040<2J/@000000Z7NL00000080ZGVN0P000000
102ULYT000000:AbV@0000020:AbVP<0000000@0Y7:J0000002SLIX0Xg6J0`0000001`2WMI/00000
0:EcVP2ULiX000000:=aVP0000000P2ZNYl01@000000YgNM0:MgW@000000YGBL00<0000000L0ZgfQ
0000002XN9h0Z7RN0000002VMYd000000080/XRY00P000000:f0Y02]P:@000000:UjX0000000_Z6j
00000080]8f]00<000000:j3YP000000200000001P38X:l000000;B3X@2dPj4000000:]hV`<00000
0P2mTZT01@000000/7nO0000002YMY/0000000<0d;:k00@000000;R;YP000000[GfN0P0000001@3K
olh000000<JR]0000000]8NU00<000000P2nTZP01P000000[gjO0:mnW`000000YgFK00000080ain_
00D000000;>3XP000000ZGRM000000020=Jh_0030000002hRjH000000080[GbO0P0000001`3Xk<l0
00000<6H[@000000/H:R0000002`P:401P000000102bPj8000000:QhWP2XN9h300000080]8JT00D0
00000:YjW`000000e[Zn000000020;R<Y`060000002/OJ00[7fP0000003Tf/`000000P2mTj/40000
00080=[oa`000000aInb0<FO/P000000/XFT0000002/OJ8600000080[GnR00T000000:EgX@2UMj40
00000;jF[@000000[h6S0000002OBf@00P0000040?ooo`030000003oool0oooo00L0oooo000C0?oo
o`030000003oool0oooo01l0oooo0`0000020?ooo`0600000026FYH0000008ILV@000000PUVI0P00
00000`1jEI/000000000000800000080`9Za00<000000:QgW00000000P2YNIh2000000040:EbV@00
0000Y7:I00000080Y7:J00<000000:IdVP0000000P2TLYX00`000000Xg6J00000002000000040:Me
V`000000YG>J0:EcVP<000000P2ZNYl020000000YgNM0:MgW@000000YGBL0000002`Q:H000000P2[
OJ400`000000Z7RN0000000200000080/XRY00<000000:f0Y02]P:@00`0000020;jQ^P030000002d
SJd000000080000000L0^hbT0000002^Ni`0[W^L0000002WLiT000000080b:2_00D000000;B3X@2d
Pj4000000:]hV`0300000080_I:Y00<000000;1oW`0000000`0000020=2b^`030000002hRjH00000
00X0000000H0j]k70000002nTZP0_Y:X0000002_OYl300000080ain_00<000000;>3XP0000000P00
00030=Jh_0050000002hRjH000000000002^OZ001P0000020;20X@050000002VMYh000000<JN[`00
00000`2bPj801@000000Z7RN0000003=ZKD000000080]8JT0`0000020=Jj_P030000002hS:L0^8bW
00@0000000<0i=[<0000002mTj/02`0000000`2/OJ8000000:=fX@0200000080^i6[00<000000:eo
XP2]Oj800`000000102nUZd000000:n1X`2_PJ<3000000@0oooo00<000000?ooo`3oool01`3oool0
01<0oooo00<000000?ooo`3oool0703oool3000000D0oooo00H0000008IJUP000000QUbI00000022
FIT20000000607YEV`000000Ne^R00000022Jk0000000P2BSL/3000000030<2J/@00000000000080
Z7NL00<000000:UiWP0000000P2ULYT00`000000Y7:I000000020:AbVP030000002VM9X000000080
Y7:J00D000000:=aVP000000ZGVM000000020:MeV`030000002ULiX00000008000000P2ZNYl00`00
0000YgNM0:MgW@03000000090;24YP000000ZgfQ0:]mX@000000Z7RN0000002lVK@0000000<0/XRY
00<000000:f0Y00000000P3BdMP00`000000_Z6j0000000400000080^hbT00H000000:ikW0000000
00000<_gZ00000020<RP[`050000002dPj4000000:]hV`0000000P3SdlL01@000000_I:Y0000002`
Oil000000080Z7JK1P000000102YN9`000000=bn^`0000020;V:Y0030000002/NYd000000080j]k7
00D000000;jBZ02nTZP000000:mnW`02000000050=;k/`000000ain_0000002cPj800P0000000`2]
OJ0000000000000500000080[WjP0`0000020<:H[0030000002`P:400000008000000P36WZl00`00
0000/X>R0;:3XP0300000080cJVe00<000000;B6Y00000000`0000000`3F^[h000000;R<Y`020000
00030;N;Y`000000ZWbQ00@000000P2hS:L00`000000ZgbQ0:]lX@03000000040;V>Z@000000[7fR
0:amXP<000000P2kTJ/01P000000[GnR0:eoXP000000inK?00000080_YJ]00<000000:n1X`000000
100000030?ooo`030000003oool0oooo00H0oooo000C0?ooo`030000003oool0oooo01X0oooo0P00
00080?ooo`0600000026FYH0000008ILV@000000PUVI0P000000101jEI/0000007]KXP000002089[
/080000000<0fn[N0000002jT:X00`0000020:QgW0<000000P2ULYT010000000Y7:I0000002TLYX2
000000090:IdVP000000Y7:J0:AbVP000000Xg6J0000002YNId000000080YgFK00D000000:EcVP00
0000[h6S000000020:YjW`030000002WMid0YgNM00<000000P2`Q:H00`000000ZgfQ000000020000
0080_9Vd00<000000;:8Z@2bR:T020000000102ZMYT000000>;7_@0000020;^<Y0030000002^Ni`0
000000<000000P38X:l00`000000]8>Q00000008000000040;>2W`000000Z7JK00000080dZbb00D0
00000;J5X@000000ZGRL000000020=bn^`050000002iRZ@0000000000032UjX00P0000000`3Zg/L0
00000;jBZ002000000030<2CZ@000000000000@000000P2oTjT00`000000[GfP0000000200000080
`9BZ00<000000:inX02^OZ000`0000020<:H[0090000002`P:4000000000003Cnk8000000<JN[`00
0000/X>R0080000000L0^8bW000000000000cJVe0000002dQZ@000000080]h^W1P0000020;N;Y`03
0000002ZO:400000008000000P2hS:L010000000ZgbQ0:]lX@0000020=c6``050000002iSZT00000
0:amXP0000000P3Rd/P00`000000^i6[00000004000000030>OVc`000000_YJ]00<000000P2bQZH2
000000<0oooo00<000000?ooo`3oool01P3oool00180oooo0P00000I0?ooo`<000002P3oool03P00
0000QUZF00000026G9T00000089IV@000000OEFI0000001jEI/0000007]KXP000000PV^`0`000002
0;Z@ZP030000002YMY/000000080Z7NL0`0000020:EbV@060000002TLYT000000000002YMi/00000
0P2VM9X00`000000Y7:J00000002000000040:UiW@000000YgFK0:MeV`<0000000D0[h6S0000002Z
NYl0ZWZO000000020:MgW@030000002iTjl000000080/8BV00<000000:]mX@0000000P3?`Ld00`00
0000_9Vd0000000500000080c::]00D000000;B2WP000000ZWJI000000020>;7_@040000002kS:@0
00000:ikW080000000P0/X2N000000000000b:2_0000002dPj4000000;:0WP<000000P3=Y:h00`00
0000/h:O0;>2W`0300000080dZbb00T000000;J5X@00000000000<NM[0000000g;jk0000002iRZ@0
0P0000020<:GZPH000000P30TjT00`000000[GfO0000000200000080_i>Y00D000000:emX0000000
k^k7000000020<2DZP030000002^OZ00[WjP0080000000<0joS600000032V:`00P0000000`2OLj40
00000000000600000080^8bW10000000103J_kh000000;N;Y`0000020:UkX@030000003I_;h00000
0080]h^W00<000000:YlX@0000000P3I_kl00`000000^8bW0;R<Y`0300000080g<K300<000000;V>
Z@000000200000000`3;Z;H000000;:6YP04000000040<VU]@000000/XJV0;:6YP8000000`3oool0
0`000000oooo0?ooo`060?ooo`004P3oool00`000000oooo0?ooo`0E0?ooo`<000003@3oool03000
0000QUZF00000026G9T00000089IV@000000OEFI0000001jEI/0000007]KXP80000000@0`kC<0000
00000000^Y2Z0P0000001`2YMY/000000:QgW02XMi`000000:QdV@0000000P2ULYT00`000000Y7:I
000000020:UgV`050000002VM9X0YWBJ0000002TLYX00`0000020:UiW@030000002WMI/000000080
00000P2_PJ<00`000000ZWZO0000000300000080^I>_00<000000;24YP000000200000000`2_Ni/0
000000000002000000030<bR[@000000]8:N0080000000D0e:b_0000003Rakd000000;^<Y0020000
00030<jS[0000000/X2N00H0000000<0/X2N0000000000000P0000020<fT[P090000002cPYl00000
0000003AZk4000000=://P000000]XFQ008000000P37WJ`500000080`YNZ00<000000:imX02^OJ00
0`0000020<2CZ@070000002]OIl000000000003_jLH000000;nCZ@02000000040:9fX@000000k^k7
00000080`9BZ0`0000000`2nU:/00000000000020000000309mcX@00000000000080^hnX00<00000
0:YlX@0000000P0000020;R<Y`030000002YNj4000000080f[nn00<000000;N;Y`2gRjL00`000002
0=Vl_P030000002gRjL0000000<0000000<0fKno0000002hS:L02`0000020;>7Y`030000002VNZ<0
00000080bjRf00@000000;:6YP000000YWZS0P0000020<VU]@030000002bQZH00000008000000P3o
ool00`000000oooo0?ooo`060?ooo`004P3oool00`000000oooo0?ooo`0B0?ooo`<00000403oool0
2P000000QUZF00000026G9T00000089IV@000000OEFI0000001jEI/3000000050<>dc0000000/hJT
0000002jT:X00P0000020:UfV`050000002XMi`000000:QdV@0000000P2ULYT300000080ZGNK00P0
00000:IdVP2VM9X000000:AbVP000000[WnP00000080ZGVM00D000000:MeV`000000^8jZ00000002
0:n1X`030000002ZNYl000000080c;G300L000000;VC[`2iTjl000000;24YP000000[7NI00@00000
0P31TJ@010000000[g^K0000003S`KD2000000030<bR[@000000]8:N0080000000<0e:b_00000000
0000100000000`3>Xj`000000;:0WP04000000050<bQ[0000000/X2N0000002YNZ00200000020=6[
/@D000000P37WJ`01P000000[gnP000000000000kOVl00000080`YNZ00L000000:imX00000000000
0?3^a0000000`9>Y0080000000<0YGRR000000000000100000000`2RMZ4000000000000600000080
_YB[00<000000:]mXP2[OJ800`0000020;^?Z0030000002ZO:4000000080glK000<000000;R<Y`00
00000P0000030=Zo_P040000002gRjL0000009mfY080000000<0fKbn0000002gRjL00`0000001@2h
SJT00000000000000000Z7bT00<000000P2eRZP01@000000Yg^S0000003?[[T000000080/hNW0`00
00020<^X]P030000002bQZH0/XJV0080000000D0V=f700000039YKD000000;:6YP0300000080oooo
00<000000?ooo`3oool01P3oool00180oooo00<000000?ooo`3oool03`3oool3000001<0oooo00<0
000008IJUP000000200000020:N8/`070000002cQZ@0/hJT0;>6Y0000000ZWJI000000020:UfV`<0
000000@0Z7BI0000002ULYT0YG:I0`0000020:UgV`030000002VM9X0YWBJ00<0000000@0[WnP0000
002YNId0ZGVM0`0000020;R>ZP060000002_PJ<0000000000035o/P000000P3<]L<00`000000^I>_
00000008000000040<6AY000000000000<FN/080000000T0^8JP00000000000000000:n3Y@000000
e:b_0000002dPYl01`0000000`2`PZ<000000000000400000080ZGZP00D000000>?6^`3Sa[/00000
0;N9Y004000000050=6[/@000000/X>R0000002TNZ@00P0000001037WJ`000000000002aQJH70000
00030:UmX`000000000000@0000000@0YGRR0000003@[KD000000P2aQ:D300000080aIf^00D00000
0:j0X`000000k^k7000000030;jDZ`070000002[OJ8000000000003VeL@000000;^?Z00400000003
0=o6`0000000^8bW0080000000<0XWRT0000000000001P0000000`2mTj`000000000000300000004
0=o;a0000000^8fY00000080Z7bT00D000000=Fh_@00000000000;F:Z00300000080cjji00<00000
0;>7Y`0000000`0000020<^X]P040000002bQZH0000009egY`P0000000<0oooo000000000000203o
ool00180oooo00<000000?ooo`3oool0303oool3000001H0oooo0`0000002@27Dhd0000008IET000
0000REbG0000002DK:8000000:N8/`02000000<0/hJT00<000000:YfV@0000000P2YMY/300000080
Z7BI00D000000:EbV@000000[gfN000000020:UgV`030000002VM9X0YWBJ00<000000P2^Oj000`00
0000ZGVM0000000200000080^8jZ00<000000:n1X`000000300000000`3Yhl/00000000000040000
00040<FN/0000000000000000080f;Nh00<000000:n3Y@0000000`0000000`2mTJT0000000000002
000000030=B_/`000000/8:S0080000000@0]8f]00000031UJT0`IFY10000000103Sa[/000000;N9
Y00000020:n5Z0070000003AZk4000000000002nUJd000000:AjY00300000080/HFV0P000000103T
o;X000000<:I[@0000020:UmX`050000003ScL40hlg10000002hS:L00`0000020=2]]@070000002a
Q:D000000000003An:T000000<FM[P04000000030>k^a`000000_YB[00T000000P2UNjD400000004
0;66Y`000000000000000080a9ja00<000000:f1Y@0000000P0000020;fC[0030000002ZOZ@00000
0080gl_400<000000;R=Z@2hSJT00`0000020=Fh_@040000002eRZP000000:9jYP80000000D0cjji
000000000000000009mhY`0900000080]hf[00<000000:MmYP0000000P3@/[`3000000P0oooo000B
0?ooo`8000002P3oool3000001T0oooo00T0000008aFS0000000Qe>=00000026EI00000008ULU`00
00000P2DK:8300000080/hJT0P0000001`2ZMYT000000:UfV`2YMY/000000:]hVP0000000P2XM9T0
1@000000YG:I0000002_OIh000000080ZGNK00H000000:IdVP2VM9X000000;N;Y`0000020:ioX003
0000002YNId000000080bjfk00<000000;R>ZP0000001`00000208:=e@<000000P1nPL`400000003
089j`P00000000000080000000<0RWRj000000000000100000000`38Zkd000000000000300000003
0=Bj`@000000000000@000000P2dSJd300000080`Yba100000000`3F^;/000000:n5Z00300000080
_YF]0`0000020=Jf^@030000002aQJH0000000<000000P32VJd4000000050>?=`@000000^8bW0000
002`QjX00P0000001@3@[KD00000000000000000YWfW00@000000P2bR:T500000080ZWnV0P000000
103Te<H000000;R>Z`0000020:EkY@050000003A/;T0dK2i0000002aQZL00`0000020<BN/@070000
002]PJD000000000003[jL/000000;fC[005000000050=o;a0000000^8fY0000002VOJL01P000000
0`2RNZH000000<BO/`0200000080[H>W0`0000020;bD[P050000002YOjH000000=c6a00000000P2g
SJ/300000080d;:l100000070?ooo`004P3oool00`000000oooo0?ooo`070?ooo`800000703oool0
2@000000S5J<00000027Dhd0000008IET0000000REbG0000000209A/XP030000002^OIh000000080
/hJT0P0000020:YfV@050000002YMY/000000:]hVP0000000P2XM9T3000000060:mmWP000000ZGNK
0:UgV`000000YWBJ0P0000020;N;Y`030000002^Oj000000008000000P3;[K/00`000000^8jZ0000
00020;S2h@<000000P2i^MT300000080^:k?0`0000020;RVa`<000000P2kXl4300000080`:Bm1000
00020<R[_@<000000P3D^/401`000000ZHB]000000000000iMS90000002dSJd00P0000000`3PoL00
00000<:L/@04000000030=Jh^`000000[hFX0080000000<0k_?60000002nUJd010000000103F][T0
00000000000000020;:<[P@0000000<0`Ibc0000002TOJT0100000020;27ZP<000000P2oV;000`00
0000YWfW000000020=Rl_P030000002bR:T00000008000000P33WK400`000000ZWnV000000020>CD
aP030000002hSZ/0^8j[00<000000P3A/;T010000000/HJW0000002WOjT2000000050<BN/@000000
00000000002PNZP0100000020:^2Z0H0000000@0YWfW0000003A];`000000P2aR:T300000080a9nc
00H000000:f3Y`2]PjL000000>WXcP0000020;bD[P<000000P3La/@010000000]hf[0000002VOjT3
000000040=2b_00000000000000000L0oooo000A0?ooo`030000003oool0oooo00D0oooo0`00000N
0?ooo`070000002<EX`0000008MCS@000000QUF@0000000208ULU`<000000P2^OIh2000000040:eh
V@000000ZWJI0:YfV@<0000000@0ZgRJ0000002XM9T0Z7BI0`0000020:mmWP060000002YMi/00000
0000003<ZKH000000P2gRjL00`000000[WnP000000090000000309bik@00000000000080000000<0
VL3c0000000000003@0000000`2NVm0000000000000K000000030;BD]P00000000000080000000<0
_Yjh0000000000000P0000020<b`_@D000000`2bS:h3000000050<6L/`000000Y7fY0:AmZ@000000
0P3F^kl01`000000/8NZ000000000000j?[80000002oV;000`0000020=Rl_P070000002bR:T00000
0000003Cnk<000000<>M/@05000000050>CDaP000000^8j[0000002`RJ`01P0000020:MoZ@<00000
00<0/h^/0000002PNZP00P0000020<FQ]0030000002[PZP00000008000000P2iTJd300000080dKBl
00H000000;68Z@00000000000<Oh[`0000020<BO/`@0000000D0jNS>0000002lU:h000000:b4ZP05
00000080YWnY1`0000070?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<000008@3oool01`00
0000S5J<00000027Dhd0000008IET00000000P29G9L300000080[WfN0P000000102]N9T000000:Yf
V@2ZMYT300000080ZgRJ00D000000:QdV@000000^H^T000000020:mmWP030000002YMi/0000000<0
c:Vf00<000000;N;Y`0000000`0000020:Zoj@80000000<0ZkoY0000000000000P0000000`2_`^P0
000000000002000000060;2oi@00000000000;O:j@000000ZkGP0P0000000`2oc^H000000:BWf004
00000080WY_@0`00000209bBb@0600000039`m@0bL?D0000002LS<8000000P3<`]000`000000X8Zm
000000020=76c`030000002URkT000000080fM3@00<000000:b>]P0000000P3Ri=@01`000000]9Bf
000000000000gogA0000002nW[P00`0000020<b`_@070000002WPjd000000000003Pd<P000000;:<
[P03000000030=kna0000000`Ibc00@0000000D0e[^o00000000000000000;ZH]P0;000000030;:=
[`0000000000008000000P30WK@00`000000YGn[0000000200000080/8V/0`0000020;nK/P060000
002WOjT0YgnY0000003I`/<000000P2cRj`2000000050;cdYP000000aJ6d0000002[PZP00P000000
1@3Ug</000000;VA[@000000/Hb^0080000000<0dKBl000000000000200000020:5lZP<000000P2/
Q:X300000080^Y>`00<000000:IoZ@0000000P3B^<0010000000/XZ[0;::Z`0000070?ooo`004@3o
ool00`000000oooo00000002000002@0oooo00L0000008aFS0000000Qe>=00000026EI0000000080
REbG00<000000:QeVP0000000P2^OIh010000000[GRI0:ehV@0000020:YfV@030000002cP9d00000
0080ZgRJ00D000000:QdV@000000^H^T000000020:mmWP80000000P0fObg0000003<ZKH0c:Vf0000
002gRjL000000:Rnj@@0000000@0Z;kY00000000000000000P2W_^X2000000030:FljP0000000000
0080000000<0X[c[0000000000000P0000000`2U`nl0000000000003000000030:gBl`0000000000
0240000000<0QWk40000000000000P0000000`2=O[h0000000000004000000030<>Z`@0000000000
00<0000000<0cKS5000000000000100000000`2_S[<000000000000200000080^YRf00<0000009al
[`0000000P38Zk`01@000000Yh>]0000003McLT000000080/Xf_0`0000020<2M]0<000000P3F_/80
1P000000/8V/000000000000hOk800000080_i^b100000000`3I`/<000000;>;[00700000080YX6/
0`0000020;6<[P040000002NNj`0000000000080`Ije1@0000020;B=[P<000000P36YKP01@000000
[8BZ0000003Vi=0000000080^Y>`0`0000020=:h`0040000002bRZ/0/XZ[000000L0oooo000A0?oo
o`8000009`3oool01@000000S5J<00000027Dhd000000080QUF@00D0000008ULU`000000Z7FJ0000
00020:imWP040000002]N9T0[GRI00000080ZWJI00<000000;>0W@0000000P2[N9X300000080^H^T
00<000000:mmWP0000000`0000020<bY]P@0000000<0Z;kY0000000000000P0000000`2Y_^T00000
00000002000000030:Voj@00000000000080000000<0Z;kY0000000000000P0000020:6gj@<00000
0P2G/NT2000000040:Fei0000000000000000080VjSO0`000002096Mg0<000000P28U=P300000080
PhcD0`0000000`20Q]000000000000020:nPb0<000000P2aW/@300000080]Ik10`0000020;^R`0<0
00000P33Z/401P000000WH:e09f2]@000000cKS500000080YXJc00D000000=[?c@3Jcld000000:n>
/`02000000030>Cce@000000^YRf00<000000P38Zk`4000000030=g=b@000000/Xf_0080000000<0
f_o600000030WK@0200000000`2gU[D000000000000400000080YhB^0`0000020;:>/0030000002L
Njh000000080`9ng00<000000:J1[00000000P3G`lH00`000000/Hb^0;6<[P0300000080`Ije00<0
00000:R2Z`0000000P3KbLL01`000000]8f^000000000000WnBC00000036YKP0100000001@3Vi=00
00000;ZC/0000000oooo00L000001`3oool00180oooo00<000000?ooo`3oool09@3oool01@000000
S5J<00000027Dhd000000080QUF@00<0000008ULU`0000000P2XMIX300000080[GRI00H000000:Yf
V@00000000000;>0W@0000020:]hVP<000000P2iRj@00`000000[gfN00000005000000030:Rnj@00
0000Z;kY0080000000<0Z;kY0000000000000`0000000`2X_^T0000000000002000000030:Rnj@00
000000000080000000<0YkkZ0000000000000P0000000`2/`NT0000000000002000000040;?7j@00
000000000:W3k0@0000000<0//k^0000000000000P0000000`2mf>h000000000000300000080/JcC
0`0000020:nUc@80000000<0dN;T0000002_X<P00P0000000`3EiN8000000;6Na002000000030=W]
h@000000]Ik10080000000<0f?WO0000002kX/004P00000207Ylb0@0000000<0QW^o000000000000
0P0000000`2AO;T000000;VM^`04000000030<B[`0000000000000@000000P2/Rk8300000080]iJe
0`0000020<JX_0050000002WQ:h000000=_<b`0000000P2bS[0300000080`9ng0`0000020=O3aP03
0000002aS:h0/Hb^0080000000<0eOk300000031W[D03@0000000`31XKP000000:N3[P03000000T0
oooo00<000000?ooo`3oool0103oool001<0oooo0P00000U0?ooo`050000002<EX`0000008MCS@00
00000P26EI0300000080Z7FJ0`0000020:ehV@060000002ZMYT000000000002cP9d000000P2[N9X0
0`000000e;2d000000020;V;Y080000000<0Z;kY0000000000000P0000000`2X_^T0000000000002
000000040:Rnj@000000000000000080Z;kY0`0000020:Rnj@80000000<0Z;kY0000000000000P00
00000`2Y_nT0000000000002000000030:Rnj@00000000000080000000@0XkWY0000000000000000
0P2M]^X300000080Vk[^0P0000000`2I[N@000000000000C0000000309RDcP000000000000800000
0P2FSlX300000080Uhc60P0000000`32]ll0000009Z:`P0400000080WXZn0`0000020:>;^`<00000
0P2YSkX300000080/9Bi0`0000020;VM^`<000000P34Zl000`000000XhBb000000020=?2b@030000
002/Rk8000000080hn_F00L000000;NF]@00000000000:C/X`000000aZRl00@0000000<0flc;0000
002bS[003@0000000`2fUKD0000000000002000000030<BW_0000000YhF_00@000000P2bSk430000
0080`J6h00@000000:N3[P2WPjh000002P3oool00`000000oooo0?ooo`040?ooo`005@3oool00`00
0000oooo0?ooo`0R0?ooo`050000002<EX`0000008MCS@0000000P26EI0300000080Z7FJ0`000002
0:ehV@80000000@0a9>T0000002cP9d000000P2[N9X01@000000e;2d0=B`]0000000^H^T00<00000
00<0Z;kY0000000000000P0000000`2X_^T0000000000002000000030:Rnj@000000000000800000
00<0Z;kY0000000000000P000000102X_^T000000000000000020:Rnj@80000000<0Z;kY00000000
00000P0000000`2W_^T0000000000002000000030:_1j@00000000000080000000<0/<CY00000000
00000P000000102b`nL000000000000000020:jkh`<000000P2X[md300000080XJCH0`00000209^K
d`060000002o`]/0_l;K0000002HU<h000000P2o_=H300000080`;SB0P0000001@2on^/000000<:g
c`000000VX[2008000000P36^Lh300000080bko?0`0000020=;;dP070000002YSkX000000000003K
gMP000000;2D^@02000000030=kgf`000000^Ifk01L0000000<0Sgbj0000002dU[P0100000001`2o
Xkd000000::3/P2RPk8000000<njaP0000000P2[R[8300000080]YFe0`0000020<BW_0030000002W
QJl000000080f/g=00H000000;:?/@00000000000<[m`@0000020<6Q^08000002`3oool00`000000
oooo0?ooo`040?ooo`005P3oool00`000000oooo0?ooo`0Q0?ooo`050000002<EX`0000008MCS@00
00000P26EI000`000000YG2F000000020:QeVP030000002cOYX000000080[GRI0P0000001@34Tj@0
00000;>0W@000000ZgRJ008000000P3D/;@3000000040:Rnj@000000000000000080Z;kY0P000000
0`2X_^T0000000000002000000030:Rnj@00000000000080000000<0Z;kY0000000000000P000000
0`2X_^T0000000000002000000040:Rnj@000000000000000080ZKoY0`0000020:NmjP80000000<0
Z;kY0000000000000P0000000`2T^nT0000000000002000000030:6ijP00000000000080000000<0
X[k]0000000000000P0000000`2Xbo8000000000000[00000080PhG=0`00000208R3a`@0000000@0
SX;20000002fX<8000000P2EP[d00`000000_JO30000000209b4^@0300000037/lL000000080XhRg
00<000000=;6c`0000000P2[S[L300000080]9Jh0`0000020;nS_@<000000P3?^/H01`000000ZhZb
000000000000hNGF0000002fUKD00P0000000`2VkJL000000<BW_00700000080oooo1@00000<0?oo
o`030000003oool0oooo00@0oooo000G0?ooo`030000003oool0oooo0200oooo00D0000008aFS000
0000Qe>=0000000208IET0030000002UL9H000000080Z7FJ00H000000;=nVP2cOYX000000:ehV@00
00020<BCY0050000002cP9d000000000003oool01`0000000`2X_^T0000000000002000000040:Rn
j@000000000000000080Z;kY0`0000020:Rnj@80000000<0Z;kY0000000000000P0000000`2X_^T0
000000000002000000030:Rnj@00000000000080000000<0Z;kY0000000000000P000000102Y_nT0
00000000000000020:_0j@80000000<0Z/3Y0000000000000P0000000`2^`nT00000000000020000
00030:k1j000000000000080000000H0ZKWU000000000000]/WY0000002Q[^42000000030;K4i@00
0000VJGN0080000000<0/k_O0000002AW]`00P0000000`2_/MX0000008^Ig002000000030:^Ye000
0000QYGK008000000P2XX]0300000080Yig<0`0000020:NJb0<000000P2YVLD300000080[9W30`00
00020;6K`P<000000P2fX<8300000080_JO30`0000020<Nca`@0000000<0d/K?0000002[S[L00P00
00000`3NiMT000000;BF^006000000030921_P000000000000<0000000<0KH?G0000000000002@00
00000`3oool000000?ooo`0E0?ooo`030000003oool0oooo00@0oooo000H0?ooo`030000003oool0
oooo01l0oooo00H0000008aFS0000000Qe>=00000026EI02000000030:E`UP000000Z7FJ00800000
0P2cOYX00`000000[GRI000000020<BCY0030000002cP9d0000000<0oooo0P0000000`2X_^T00000
00000002000000030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X_^T00000
00000002000000060:Rnj@00000000000:Rnj@000000Z;kY0P0000000`2X_^T00000000000020000
00030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2Y_nT00000000000020000
00060:Nmj@00000000000:Rnj@000000Y[gZ0P0000000`2U^nT0000000000002000000030:>kjP00
000000000080000000<0Y/7/0000000000000P0000000`2^bnl0000000000002000000030;ODk`00
000000000100000000<0Y>Ok0000000000009`0000000`1dR=T00000000000020000000307j4cP00
0000000000D000000P2]Tk`300000080]I^m00<0000009R2^@0000000P2nY/401@000000X8Fg0000
003;^<P000000080Z8^f00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000007`3oool010000000S5J<00000027Dhd2000000050:E^U0000000YG2F0000
002XMIX00P0000020;=nVP<000000P34Tj@2000000D0oooo100000001@2X_^T00000000000000000
Z;kY00@0000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000000030:Rnj@000000
00000080000000D0Z;kY00000000000000000:Rnj@03000000030:Rnj@00000000000080000000<0
Z;kY0000000000000P0000000`2X_^T0000000000002000000030:Vnj@00000000000080000000@0
Zl3Y00000000000000000P2Y_^T300000080XkWX0P0000000`2/`>P0000000000002000000030:Jh
iP00000000000080000000@0WZoT00000000000000000P2GZ^<300000080TJSU0`00000208^Yj@80
000000@0WJ;H00000000000000000P2IW=D300000080UIOB0`00000209>Bd0<000000P2BSld30000
0080Thg:0`00000209F;aP080000002k[/`0^jk<0000002HR/<000000;nbc@00000209b:`0060000
0035^Lh0aKW>0000002QS;d000000P3<a=800`000000Yhnl000000020=GEf@030000002]Tk`00000
0080fnkO00<000000;FK_@0000000P0000020;jV`@@0000000<0bkS80000000000001@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo000K0?ooo`030000003oool0oooo01/0
oooo00D0000008aFS02<EX`0000008MCS@02000000030:E^U0000000YG2F0080000000@0`hnO0000
002cOYX0/gjJ0P0000000`3fg[8000000<BCY002000000L0oooo10000000102X_^T0000000000000
00020:Rnj@80000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000000030:Rnj@00
000000000080000000<0Z;kY0000000000000P000000102X_^T000000000000000020:Rnj@800000
00<0Z;kY0000000000000P0000000`2X_^T0000000000002000000030:Voj@000000000000800000
00<0YkkY0000000000000P0000000`2W_NT0000000000002000000040:_1jP00000000000:Flj@@0
000000<0Z<7[0000000000000P0000000`2`b^d0000000000002000000030;O?k000000000000080
000000<0^/oY0000000000000P000000102kb^D000000000000000020;[2h0<000000P2i^m/30000
0080]kCF0`0000020;N`dP<0000000<0]jg?0000000000000P0000000`2h[Ld000000000000O0000
000308n6a@000000000000800000103oool2000000H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`030?ooo`00703oool00`000000oooo0?ooo`0J0?ooo`060000002<EX`0S5J<0000
0027Dhd000000P2UKY@01P000000YG2F000000000000`hnO00000080/gjJ00H000000?KN/P3fg[80
00000<BCY00000090?ooo`@0000000<0Z;kY0000000000000P000000102X_^T00000000000000002
0:Rnj@80000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000000030:Rnj@000000
00000080000000<0Z;kY0000000000000P000000102X_^T000000000000000020:Rnj@<000000P2X
_^T2000000030:Rnj@00000000000080000000<0ZKkY0000000000000P0000000`2Z`>T000000000
0002000000040:Vnj@000000000000000080Y;[X0`0000020:6gj@80000000<0YKSW000000000000
0P0000000`2N/^H00000000000020000000309V`i`00000000000080000000<0Uk?[000000000000
0P0000000`2F^o4000000000000G00000080PIWQ0`0000001P1oU]l000000000002QU/T0000007nB
g080000000<0XiG600000021S]L00P0000000`2UUL@0000008F:d@0200000080ZIK30`0000020:fI
`P8000004@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo000M0?ooo`03
0000003oool0oooo01T0oooo00H0000008aFS02<EX`0000008MCS@0000020:E^U0030000002UL9H0
00000080`hnO00<000000;=nVP2cOYX01@00000;0?ooo`@0000000<0Z;kY0000000000000P000000
0`2X_^T0000000000002000000040:Rnj@000000000000000080Z;kY0P0000000`2X_^T000000000
0002000000030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X_^T000000000
0002000000030:Rnj@00000000000080000000@0Z;kY00000000000000000P2X_^T2000000030:Vo
j@00000000000080000000<0Z;kY0000000000000P0000000`2W_NT0000000000002000000030:[1
jP00000000000080000000@0[/CZ00000000000000000P2_`nP300000080Zk_U0P0000000`2dbn/0
000000000002000000030;G7i`00000000000080000000@0/[kS00000000000000000P2^]Mh20000
0080ZZcI0`0000020:JUe@<000000P2SWm4300000080XI_>0`0000020:6Hb`0600000035am`0aLOL
0000002QU/T000000P37b=/00`000000XiG6000000020<W<f`030000002UUL@000000080c];M00P0
00000:VF``00000000000=;Lh0000000[IW2000001<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`007P3oool2000001T0oooo00<0000008aFS02<EX`00`0000020:E^U003
0000002UL9H000000080`hnO00<000000;=nVP0000004@3oool4000000030:Rnj@00000000000080
000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000000040:Rnj@00000000000000
0080Z;kY0P0000000`2X_^T0000000000002000000030:Rnj@00000000000080000000<0Z;kY0000
000000000P0000000`2X_^T0000000000002000000030:Rnj@00000000000080000000@0Z;kY0000
0000000000000P2Y_nT2000000030:Rnj@00000000000080000000<0Z[oY0000000000000P000000
0`2Y_^T0000000000002000000030:Fjj@00000000000080000000<0X[WY0000000000000P000000
102U_^`000000000002O]>L40000000309ffj@00000000000080000000<0W[g^0000000000001P00
00000`2VeOP000000000000U00000080oooo0`00000E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00200oooo00<000000?ooo`3oool05P3oool00`000000S5J<08aFS003
00000080YFjD00<000000:E`UP0000000P33Sil00`000000/gjJ0000000B0?ooo`030000002X_^T0
00000080000000D0Z;kY00000000000000000:Rnj@04000000030:Rnj@00000000000080000000<0
Z;kY0000000000000P000000102X_^T000000000000000020:Rnj@80000000<0Z;kY000000000000
0P0000000`2X_^T0000000000002000000030:Rnj@00000000000080000000<0Z;kY000000000000
0P0000000`2X_^T0000000000002000000040:Rnj@000000000000000080Z;kY0P0000000`2X_^T0
000000000002000000030:Nmj@00000000000080000000<0Z/3Z0000000000000P0000000`2]`nX0
000000000002000000040:g1j@000000000000000080Z;WV0`0000020:6ai0<0000000@0VjcS0000
00000000ZkSR10000000102U[mh000000000000000020:2Wf`<000000P2KXMT300000080UigH0`00
000209>IeP<0000000H0TIOE000000000000[jWB0000002@U=<2000000040:jVd0000000Si7A0000
01d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000
oooo0?ooo`0E0?ooo`030000002<EX`0S5J<00<000000P2UKY@300000080`hnO0P00000D0?ooo`80
000000@0Z;kY00000000000000000P2X_^T2000000030:Rnj@00000000000080000000<0Z;kY0000
000000000P0000001@2X_^T00000000000000000Z;kY00@0000000H0Z;kY000000000000Z;kY0000
002X_^T2000000030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X_^T00000
00000002000000030:Rnj@00000000000080000000<0Z;kY0000000000000P000000102Y_nT00000
0000000000020:Voj@80000000<0Z[oY0000000000000P0000000`2X_^T000000000000200000003
0:Fkj@00000000000080000000<0Y;_Y0000000000000P0000000`2W`>/000000000000200000003
0:k8kP000000000000@0000000<0YL?_0000000000000P0000000`2[c_8000000000000200000003
0;7Hm0000000000001X000007`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0
oooo000R0?ooo`030000003oool0oooo01@0oooo00<0000008aFS02<EX`00`0000020:E^U0<00000
0P33Sil2000001D0oooo0P0000000`2X_^T0000000000002000000040:Rnj@000000000000000080
Z;kY0P0000000`2X_^T0000000000002000000030:Rnj@00000000000080000000<0Z;kY00000000
00000P0000001@2X_^T00000000000000000Z;kY0080000000<0Z;kY0000002X_^T00P0000000`2X
_^T0000000000002000000030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X
_^T0000000000002000000030:Rnj@00000000000080000000@0Z;kY00000000000000000P2Y_nT2
000000030:Nmj@00000000000080000000<0Z/3Z0000000000000P0000000`2]`^X0000000000002
000000030:_0j@000000000000D000000P2P/^D300000080W;3V0P0000000`2V]><0000000000002
000000040:2]h0000000000000000080VjOO0`00000209JUg`<000000P2BY>8300000080SjGT0P00
000U0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool002<0oooo0P00000D
0?ooo`060000002<EX`0S5J<0000002/MIH000000P2UKY@2000000040?G>Y@000000`hnO000001L0
oooo0P0000000`2X_^T0000000000002000000030:Rnj@00000000000080000000@0Z;kY00000000
000000000P2X_^T2000000030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X
_^T0000000000002000000050:Rnj@00000000000000002X_^T00P0000000`2X_^T000000:Rnj@02
000000030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X_^T0000000000002
000000030:Rnj@00000000000080000000<0ZKoY0000000000000P000000102Y_nT0000000000000
00020:Nmj@80000000<0Z;kY0000000000000P0000000`2V_>T0000000000002000000050:Fkj@00
000000000000002Y`N/0100000000`2^b>d0000000000005000000030:W6kP000000000000800000
00<0/<o`0000000000000P0000000`2feO00000000000002000000030;[FkP000000000000800000
00<0_=?[0000000000000P00000X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool002D0oooo00<000000?ooo`3oool04@3oool01P000000S5J<08aFS0000000[7FF00000080
YFjD0P0000000`3ecZD000000000000I0?ooo`80000000<0Z;kY0000000000000P0000000`2X_^T0
000000000002000000030:Rnj@00000000000080000000@0Z;kY00000000000000000P2X_^T20000
00030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X_^T00000000000020000
00050:Rnj@00000000000000002X_^T00P0000000`2X_^T000000:Rnj@02000000030:Rnj@000000
00000080000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000000030:Rnj@000000
00000080000000<0Z;kY0000000000000P000000102Y_nT000000000002W_NT4000000030:[0j@00
000000000080000000D0[<;Z00000000000000000:Zoj@04000000040:Fii`000000000000000080
XKCV0`00000209jdj080000000<0Xk?T0000000000000P0000000`2N[^<000000000000200000003
09Z/i0000000000000800000;03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080
oooo000V0?ooo`030000003oool0oooo0100oooo00H0000008aFS000000000000:aeUP0000020:E^
U0030000003ecZD0mLjU008000006P3oool2000000030:Rnj@00000000000080000000<0Z;kY0000
000000000P0000000`2X_^T0000000000002000000030:Rnj@00000000000080000000@0Z;kY0000
00000000Z;kY100000000`2X_^T0000000000002000000030:Rnj@00000000000080000000<0Z;kY
0000000000000P0000001@2X_^T00000000000000000Z;kY00<000000P2X_^T2000000030:Rnj@00
000000000080000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000000030:Voj@00
000000000080000000@0ZKoY00000000000000000P2W_NT300000080YkgY0P0000001@2V_>T00000
000000000000Y[cY00@0000000<0ZL7[0000000000000P0000000`2^an`000000000000200000004
0;78j`000000000000000080/<?X0P0000000`2ac^h000000000000200000340oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`009`3oool00`000000oooo0?ooo`0?0?ooo`06
0000002<EX`000000000002/MIH000000P2UKY@4000001d0oooo0P0000000`2X_^T0000000000002
000000050:Rnj@00000000000000002X_^T0100000000`2X_^T0000000000002000000040:Rnj@00
0000000000000080Z;kY0P0000000`2X_^T0000000000002000000030:Rnj@000000000000800000
00<0Z;kY0000000000000P0000001@2X_^T00000000000000000Z;kY00@0000000@0Z;kY00000000
000000000P2X_^T2000000030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X
_^T0000000000002000000030:Rnj@00000000000080000000<0ZKoY0000000000000P0000000`2Z
`>T0000000000004000000030:_1jP00000000000080000000<0ZKkY0000000000000P0000000`2U
^NL0000000000002000000030:6fi`00000000000080000000<0XKSY000000000000=P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo000X0?ooo`030000003oool0oooo00h0
oooo0P0000001035TIl000000:aeUP0000020:E^U0030000003oool0oooo01l0oooo0P0000000`2X
_^T0000000000002000000030:Rnj@00000000000080000000D0Z;kY00000000000000000:Rnj@04
000000030:Rnj@00000000000080000000@0Z;kY00000000000000000P2X_^T2000000030:Rnj@00
000000000080000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000000050:Rnj@00
000000000000002X_^T010000000102X_^T000000000002X_^T4000000030:Rnj@00000000000080
000000<0Z;kY0000000000000P0000000`2Y_^T0000000000002000000030:Voj@00000000000080
000000<0YkgY0000000000000P2W_NT2000000030:Jlj@00000000000080000000<0Y[gY00000000
00000P0000000`2Z`N/0000000000002000000030:k6j`000000000000800000>@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo000Y0?ooo`8000003P3oool2000000060<FA
W`000000[7FF0000002UKY@000008`3oool300000080Z;kY0P0000000`2X_^T00000000000020000
00030:Rnj@00000000000080000000D0Z;kY00000000000000000:Rnj@04000000030:Rnj@000000
00000080000000@0Z;kY00000000000000000P2X_^T2000000030:Rnj@00000000000080000000<0
Z;kY0000000000000P0000001@2X_^T00000000000000000Z;kY00@0000000@0Z;kY000000000000
00000P2X_^T2000000030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X_nT0
000000000002000000030:Rnj@00000000000080000000D0ZKkY00000000000000000:[0j@030000
0080Z;kY0P0000000`2[`NX0000000000002000000030:Vnj@000000000000800000?@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo000[0?ooo`030000003oool0oooo00/0
oooo00P000000<FAW`35TIl000000:aeUP000000YFjD000002@0oooo10000000102X_^T000000000
000000020:Rnj@80000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000000050:Rn
j@00000000000000002X_^T0100000000`2X_^T0000000000002000000040:Rnj@00000000000:Rn
j@@0000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000000050:Rnj@0000000000
0000002X_^T010000000102X_^T000000000000000020:Rnj@80000000<0Z;kY0000000000000P00
00000`2X_^T0000000000002000000030:Vnj@000000000000H0000000<0YkgY0000000000000P00
0000102W_NT000000000002W_>T400000480oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`010?ooo`00;03oool00`000000oooo0?ooo`0:0?ooo`0500000035TIl0aI6O0000002/MIH0
0P00000V0?ooo`@0000000<0Z;kY0000000000000P000000102X_^T000000000002X_^T400000003
0:Rnj@00000000000080000000D0Z;kY00000000000000000:Rnj@04000000030:Rnj@0000000000
0080000000@0Z;kY00000000000000000P2X_^T2000000030:Rnj@00000000000080000000<0Z;kY
0000000000000P0000001@2X_^T00000000000000000Z;kY00@0000000<0Z;kY0000000000000P00
0000102X_^T000000000002X_^T4000000030:Rnj@00000000000080000000D0ZKoY000000000000
00000:Rnj@04000000030:Vnj@00000000000080000000<0Z/3Y000000000000A`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000]0?ooo`030000003oool0oooo00T0oooo
00<000000<FAW`0000000P2/MIH2000002P0oooo0`0000000`2X_^T0000000000002000000040:Rn
j@000000000000000080Z;kY0P0000000`2X_^T0000000000002000000030:Rnj@00000000000080
000000D0Z;kY00000000000000000:Rnj@04000000030:Rnj@00000000000080000000@0Z;kY0000
00000000Z;kY100000000`2X_^T0000000000002000000050:Rnj@00000000000000002X_^T01000
00000`2X_^T0000000000002000000040:Rnj@000000000000000080Z;kY0P0000000`2X_^T00000
00000002000000050:Rnj@00000000000000002Y_^T0100000000`2Y_nT0000000000002000004X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00;P3oool2000000T0oooo
00<000000<FAW`0000000P2/MIH2000002T0oooo0`0000000`2X_^T0000000000002000000030:Rn
j@00000000000080000000@0Z;kY000000000000Z;kY100000000`2X_^T000000000000200000005
0:Rnj@00000000000000002X_^T0100000000`2X_^T0000000000002000000040:Rnj@0000000000
00000080Z;kY0P0000000`2X_^T0000000000002000000050:Rnj@00000000000000002X_^T01000
00000`2X_^T0000000000002000000030:Rnj@00000000000080000000@0Z;kY000000000000Z;kY
100000001@2X_^T00000000000000000ZKoY00@00000CP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0040oooo000`0?ooo`030000003oool0oooo00H0oooo00<000000<FAW`000000
0P2/MIH00`000000oooo0?ooo`0Y0?ooo`@0000000D0Z;kY00000000000000000:Rnj@0400000004
0:Rnj@000000000000000080Z;kY0P0000000`2X_^T0000000000002000000030:Rnj@0000000000
0080000000D0Z;kY00000000000000000:Rnj@04000000030:Rnj@00000000000080000000@0Z;kY
000000000000Z;kY100000001@2X_^T00000000000000000Z;kY00@0000000<0Z;kY000000000000
0P0000000`2X_^T0000000000002000000040:Rnj@000000000000000080Z;kY1P00001C0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0
1P3oool200000080[7FF00<000000?ooo`3oool0:P3oool4000000030:Rnj@000000000000800000
00D0Z;kY00000000000000000:Rnj@04000000040:Rnj@00000000000:Rnj@@0000000<0Z;kY0000
000000000P0000001@2X_^T00000000000000000Z;kY00@0000000<0Z;kY0000000000000P000000
102X_^T000000000002X_^T4000000050:Rnj@00000000000000002X_^T0100000000`2X_^T00000
00000002000000030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X_^T00000
0?ooo`1G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool00380oooo00<0
00000?ooo`3oool01@3oool2000000030:aeUP000000oooo02d0oooo100000000`2X_^T000000000
0002000000050:Rnj@00000000000000002X_^T010000000102X_^T000000000002X_^T400000003
0:Rnj@00000000000080000000D0Z;kY00000000000000000:Rnj@04000000030:Rnj@0000000000
0080000000@0Z;kY00000000000000000P2X_^T2000000050:Rnj@00000000000000002X_^T01000
00000`2X_^T0000000000002000000030:Rnj@00000000000080000000<0Z;kY0000000000000P00
001I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool003<0oooo0P000005
0?ooo`<00000<03oool4000000030:Rnj@00000000000080000000<0Z;kY0000000000000P000000
1@2X_^T00000000000000000Z;kY0080000000<0Z;kY0000000000000P0000000`2X_^T000000000
0002000000050:Rnj@00000000000000002X_^T0100000000`2X_^T0000000000002000000030:Rn
j@00000000000080000000@0Z;kY000000000000Z;kY0`0000000`2X_^T000000000000200000003
0:Rnj@00000000000080000000<0Z;kY0000000000000P00001N0?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`40oooo000e0?ooo`030000003oool0oooo0080oooo0`00000a0?ooo`@00000
00<0Z;kY0000000000000P0000000`2X_^T0000000000002000000050:Rnj@00000000000000002X
_^T00`0000020:Rnj@80000000<0Z;kY0000000000000P0000000`2X_^T000000000000200000005
0:Rnj@00000000000000002X_^T0100000000`2X_^T0000000000002000000040:Rnj@0000000000
0:Rnj@<0000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000006<0oooo00<00000
0?ooo`3oool01P3oool100000040oooo0@3oool003H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0a0?ooo`@0000000<0Z;kY0000000000000P0000000`2X_^T00000000000020000
00050:Rnj@00000000000000002X_^T010000000102X_^T000000000002X_^T4000000030:Rnj@00
000000000080000000D0Z;kY00000000000000000:Rnj@04000000030:Rnj@000000000000800000
00@0Z;kY000000000000Z;kY0`0000000`2X_^T0000000000002000006P0oooo00<000000?ooo`3o
ool01@3oool100000040oooo0@3oool003L0oooo00<000000?ooo`3oool0=`3oool3000000030:Rn
j@00000000000080000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000000050:Rn
j@00000000000000002X_^T00P0000000`2X_^T0000000000002000000030:Rnj@00000000000080
000000D0Z;kY00000000000000000:Rnj@04000000030:Rnj@00000000000080000000@0Z;kY0000
00000000Z;kY0`00001/0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000h0?oo
o`030000003oool0oooo03L0oooo0`0000000`2X_^T0000000000002000000030:Rnj@0000000000
0080000000<0Z;kY0000000000000P0000001@2X_^T00000000000000000Z;kY0080000000<0Z;kY
0000000000000P0000000`2X_^T0000000000002000000050:Rnj@00000000000000002X_^T01000
00000`2X_^T0000000000002000000030:Rnj@00000000000700oooo00<000000?ooo`3oool0103o
ool100000040oooo0@3oool003T0oooo0P00000h0?ooo`@0000000D0Z;kY00000000000000000:Rn
j@04000000030:Rnj@00000000000080000000D0Z;kY00000000000000000:Rnj@02000000030:Rn
j@00000000000080000000<0Z;kY0000000000000P0000001@2X_^T00000000000000000Z;kY00@0
000000<0Z;kY0000000000000P00001c0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40
oooo000k0?ooo`030000003oool0oooo03H0oooo100000001@2X_^T00000000000000000Z;kY00@0
000000<0Z;kY0000000000000P0000001@2X_^T00000000000000000Z;kY0080000000<0Z;kY0000
000000000P0000000`2X_^T0000000000002000000050:Rnj@00000000000000002X_^T01000001h
0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo000l0?ooo`030000003oool0oooo
03H0oooo100000001@2X_^T00000000000000000Z;kY00@0000000<0Z;kY0000000000000P000000
1@2X_^T00000000000000000Z;kY0080000000<0Z;kY0000000000000P0000000`2X_^T000000000
0002000000040:Rnj@0000000000000007`0oooo00<000000?ooo`3oool00`3oool100000040oooo
000m0?ooo`030000003oool0oooo03H0oooo100000001@2X_^T00000000000000000Z;kY00@00000
00<0Z;kY0000000000000P0000000`2X_^T0000000000004000000030:Rnj@000000000000800000
00<0Z;kY0000000000000P0000200?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00?P3o
ool2000003L0oooo100000000`2X_^T0000000000002000000050:Rnj@00000000000000002X_^T0
10000000102X_^T000000000002X_^T3000000030:Rnj@000000000000800000Q@3oool01@000000
oooo0?ooo`3oool000000040oooo00100?ooo`030000003oool0oooo03D0oooo100000000`2X_^T0
000000000002000000050:Rnj@00000000000000002X_^T010000000102X_^T000000000002X_^T3
000008X0oooo00@000000?ooo`3oool000000@3oool00440oooo00<000000?ooo`3oool0=@3oool4
000000030:Rnj@00000000000080000000D0Z;kY00000000000000000:Rnj@07000008d0oooo00@0
00000?ooo`3oool000000@3oool00480oooo00<000000?ooo`3oool0=@3oool4000000030:Rnj@00
000000000080000000D0Z;kY00000000000000000:Rnj@0200000980oooo00<000000?ooo`000000
0@3oool004<0oooo0P00000g0?ooo`<0000000<0Z;kY0000000000000P000000102X_^T000000000
0000002E0?ooo`4000000@3oool100000000A@3oool00`000000oooo0?ooo`0e0?ooo`<0000000<0
Z;kY0000000000000P00002I0?ooo`80000000160?ooo`030000003oool0oooo03D0oooo0`00002M
0?ooo`80000000170?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0WP3oool20000
0000B03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo09X0oooo100000020?ooo`00
B@3oool200000380oooo00<000000?ooo`3oool0UP3oool4000000H0oooo001;0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0TP3oool4000000X0oooo001<0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0SP3oool4000000h0oooo001=0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0R`3oool300000180oooo001>0?ooo`800000;@3oool00`000000
oooo0?ooo`270?ooo`@000005@3oool00500oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`230?ooo`@000006@3oool00540oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`1o0?ooo`@000007@3oool00580oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1k
0?ooo`@000008@3oool005<0oooo0P00000X0?ooo`030000003oool0oooo07P0oooo0`00000U0?oo
o`00E@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07@0oooo1000000X0?ooo`00
EP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0700oooo1000000/0?ooo`00E`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06`0oooo1000000`0?ooo`00F03oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06T0oooo0`00000d0?ooo`00F@3oool20000
0280oooo00<000000?ooo`3oool0I@3oool4000003L0oooo001K0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0H@3oool4000003/0oooo001L0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0G@3oool4000003l0oooo001M0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0F@3oool4000004<0oooo001N0?ooo`8000007@3oool00`000000oooo0?ooo`1F
0?ooo`<00000A`3oool00600oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1B0?oo
o`@00000BP3oool00640oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`@0
0000CP3oool00680oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1:0?ooo`@00000
DP3oool006<0oooo0P00000H0?ooo`030000003oool0oooo04H0oooo1000001F0?ooo`00I@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04<0oooo0`00001J0?ooo`00IP3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03l0oooo1000001M0?ooo`00I`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03/0oooo1000001Q0?ooo`00J03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03L0oooo1000001U0?ooo`00J@3oool200000180oooo00<0
00000?ooo`3oool0<`3oool4000006T0oooo001[0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0<@3oool3000006d0oooo001/0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0;@3oool400000700oooo001]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0:@3oool4000007@0oooo001^0?ooo`800000303oool00`000000oooo0?ooo`0U0?ooo`@00000
N03oool00700oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`<00000O03o
ool00740oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@00000O`3oool0
0780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000P`3oool007<0
oooo0P0000070?ooo`030000003oool0oooo01H0oooo100000270?ooo`00M@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0180oooo1000002;0?ooo`00MP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00l0oooo0`00002?0?ooo`00M`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo1000002B0?ooo`00N03oool01@000000oooo0?ooo`3oool0
000000T0oooo1000002F0?ooo`00N@3oool2000000030?ooo`000000oooo00@0oooo1000002J0?oo
o`00N`3oool2000000030?ooo`000000000000800000WP3oool007`0oooo0P00002R0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0616741, 0.0190034, \
0.00353404, 0.00353404}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -5.79519 -9 ]
[.22808 .16727 .20481 0 ]
[.44535 .08183 -5.37821 -9 ]
[.44535 .08183 .62179 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.71955 .02368 0 -6.23381 ]
[.71955 .02368 18 2.76619 ]
[.8058 .15575 0 -6.10514 ]
[.8058 .15575 6 2.89486 ]
[.88225 .27282 0 -5.99424 ]
[.88225 .27282 12 3.00576 ]
[.95048 .37731 0 -5.89768 ]
[.95048 .37731 12 3.10232 ]
[.02434 .26366 -12 -2.7411 ]
[.02434 .26366 0 6.2589 ]
[.01585 .31687 -24 -2.78608 ]
[.01585 .31687 0 6.21392 ]
[.00707 .37195 -6 -2.8328 ]
[.00707 .37195 0 6.1672 ]
[-0.00204 .429 -18 -2.88138 ]
[-0.00204 .429 0 6.11862 ]
[-0.01147 .48813 -6 -2.93191 ]
[-0.01147 .48813 0 6.06809 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(2)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(4)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(6)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.08568 .23614 m
.08851 .23887 L
s
.13514 .21677 m
.13793 .21955 L
s
.18558 .19702 m
.18832 .19985 L
s
.28951 .15632 m
.29214 .15925 L
s
.34306 .13535 m
.34564 .13834 L
s
.39772 .11395 m
.40023 .11699 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.62804 .02377 m
.63027 .02701 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7073 .0284 m
.70118 .03076 L
s
[(-10)] .71955 .02368 -1 .38529 Mshowa
.79344 .16016 m
.78726 .16236 L
s
[(0)] .8058 .15575 -1 .3567 Mshowa
.86979 .27695 m
.86357 .27902 L
s
[(10)] .88225 .27282 -1 .33205 Mshowa
.93795 .3812 m
.93168 .38315 L
s
[(20)] .95048 .37731 -1 .3106 Mshowa
.125 Mabswid
.7254 .05609 m
.72172 .05748 L
s
.74305 .08308 m
.73936 .08446 L
s
.76026 .1094 m
.75656 .11076 L
s
.77705 .13509 m
.77335 .13643 L
s
.80944 .18463 m
.80572 .18593 L
s
.82506 .20852 m
.82134 .20981 L
s
.84032 .23186 m
.83659 .23314 L
s
.85522 .25467 m
.85149 .25592 L
s
.88404 .29874 m
.88029 .29997 L
s
.89796 .32004 m
.89422 .32125 L
s
.91158 .34088 m
.90783 .34207 L
s
.92491 .36126 m
.92115 .36244 L
s
.95071 .40072 m
.94694 .40188 L
s
.9632 .41983 m
.95943 .42097 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03657 .25888 m
.04268 .2565 L
s
[(-1)] .02434 .26366 1 -0.39087 Mshowa
.02812 .3122 m
.03425 .30986 L
s
[(-0.5)] .01585 .31687 1 -0.38087 Mshowa
.01937 .36739 m
.02552 .36511 L
s
[(0)] .00707 .37195 1 -0.37049 Mshowa
.01031 .42455 m
.01649 .42233 L
s
[(0.5)] -0.00204 .429 1 -0.35969 Mshowa
.00092 .48381 m
.00712 .48165 L
s
[(1)] -0.01147 .48813 1 -0.34846 Mshowa
.125 Mabswid
.0349 .2694 m
.03857 .26797 L
s
.03322 .27999 m
.03689 .27857 L
s
.03153 .29065 m
.03521 .28924 L
s
.02983 .30139 m
.03351 .29998 L
s
.02639 .32308 m
.03007 .32169 L
s
.02466 .33404 m
.02834 .33265 L
s
.02291 .34508 m
.02659 .3437 L
s
.02115 .35619 m
.02483 .35482 L
s
.01759 .37866 m
.02128 .3773 L
s
.01579 .39001 m
.01948 .38866 L
s
.01397 .40144 m
.01767 .4001 L
s
.01215 .41296 m
.01585 .41162 L
s
.00846 .43623 m
.01217 .43491 L
s
.0066 .448 m
.01031 .44668 L
s
.00472 .45985 m
.00843 .45854 L
s
.00283 .47178 m
.00654 .47048 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.656 .751 .92 r
.39774 .69775 .40171 .70122 .40837 .69935 .40441 .69587 Metetra
.656 .751 .92 r
.40441 .69587 .40837 .69935 .41505 .69746 .41109 .69397 Metetra
.656 .751 .92 r
.41109 .69397 .41505 .69746 .42174 .69557 .4178 .69208 Metetra
.656 .751 .92 r
.4178 .69208 .42174 .69557 .42845 .69368 .42452 .69018 Metetra
.656 .751 .92 r
.42452 .69018 .42845 .69368 .43518 .69179 .43125 .68827 Metetra
.656 .751 .92 r
.43125 .68827 .43518 .69179 .44192 .68988 .43801 .68636 Metetra
.656 .751 .92 r
.43801 .68636 .44192 .68988 .44868 .68798 .44478 .68444 Metetra
.656 .751 .92 r
.44478 .68444 .44868 .68798 .45546 .68607 .45156 .68252 Metetra
.656 .751 .92 r
.45156 .68252 .45546 .68607 .46225 .68415 .45837 .6806 Metetra
.656 .751 .92 r
.45837 .6806 .46225 .68415 .46906 .68223 .46519 .67867 Metetra
.656 .751 .92 r
.46519 .67867 .46906 .68223 .47589 .6803 .47203 .67674 Metetra
.656 .751 .92 r
.47203 .67674 .47589 .6803 .48273 .67837 .47888 .6748 Metetra
.656 .751 .92 r
.47888 .6748 .48273 .67837 .48959 .67644 .48576 .67285 Metetra
.656 .751 .92 r
.48576 .67285 .48959 .67644 .49647 .6745 .49265 .6709 Metetra
.656 .751 .92 r
.49265 .6709 .49647 .6745 .50337 .67255 .49955 .66895 Metetra
.656 .751 .92 r
.49955 .66895 .50337 .67255 .51028 .6706 .50648 .66699 Metetra
.656 .751 .92 r
.50648 .66699 .51028 .6706 .51721 .66865 .51342 .66502 Metetra
.656 .751 .92 r
.51342 .66502 .51721 .66865 .52416 .66669 .52038 .66305 Metetra
.656 .751 .92 r
.52038 .66305 .52416 .66669 .53113 .66472 .52736 .66108 Metetra
.656 .751 .92 r
.52736 .66108 .53113 .66472 .53811 .66275 .53436 .6591 Metetra
.656 .751 .92 r
.53436 .6591 .53811 .66275 .54511 .66078 .54137 .65712 Metetra
.656 .751 .92 r
.54137 .65712 .54511 .66078 .55213 .6588 .5484 .65513 Metetra
.656 .751 .92 r
.5484 .65513 .55213 .6588 .55917 .65681 .55545 .65313 Metetra
.656 .751 .92 r
.55545 .65313 .55917 .65681 .56623 .65482 .56252 .65113 Metetra
.656 .751 .92 r
.56252 .65113 .56623 .65482 .5733 .65283 .5696 .64913 Metetra
.656 .751 .92 r
.5696 .64913 .5733 .65283 .58039 .65082 .57671 .64712 Metetra
.656 .751 .92 r
.57671 .64712 .58039 .65082 .5875 .64882 .58383 .6451 Metetra
.656 .751 .92 r
.58383 .6451 .5875 .64882 .59463 .64681 .59097 .64308 Metetra
.656 .751 .92 r
.59097 .64308 .59463 .64681 .60178 .64479 .59813 .64106 Metetra
.656 .751 .92 r
.59813 .64106 .60178 .64479 .60894 .64277 .6053 .63902 Metetra
.656 .751 .92 r
.6053 .63902 .60894 .64277 .61612 .64074 .6125 .63699 Metetra
.656 .751 .92 r
.6125 .63699 .61612 .64074 .62333 .63871 .61971 .63495 Metetra
.656 .751 .92 r
.61971 .63495 .62333 .63871 .63055 .63668 .62695 .6329 Metetra
.656 .751 .92 r
.62695 .6329 .63055 .63668 .63778 .63463 .6342 .63085 Metetra
.656 .751 .92 r
.6342 .63085 .63778 .63463 .64504 .63259 .64147 .62879 Metetra
.656 .751 .92 r
.64147 .62879 .64504 .63259 .65232 .63053 .64876 .62673 Metetra
.656 .751 .92 r
.64876 .62673 .65232 .63053 .65961 .62848 .65606 .62466 Metetra
.656 .751 .92 r
.65606 .62466 .65961 .62848 .66693 .62641 .66339 .62259 Metetra
.656 .751 .92 r
.66339 .62259 .66693 .62641 .67426 .62434 .67074 .62051 Metetra
.656 .751 .92 r
.67074 .62051 .67426 .62434 .68161 .62227 .6781 .61843 Metetra
.656 .751 .92 r
.6781 .61843 .68161 .62227 .68898 .62019 .68549 .61634 Metetra
.656 .751 .92 r
.68549 .61634 .68898 .62019 .69637 .61811 .69289 .61425 Metetra
.656 .751 .92 r
.69289 .61425 .69637 .61811 .70378 .61602 .70031 .61215 Metetra
.656 .751 .92 r
.70031 .61215 .70378 .61602 .71121 .61392 .70776 .61004 Metetra
.656 .751 .92 r
.70776 .61004 .71121 .61392 .71866 .61182 .71522 .60793 Metetra
.656 .752 .92 r
.71522 .60793 .71866 .61182 .72613 .60971 .7227 .60582 Metetra
.656 .752 .92 r
.7227 .60582 .72613 .60971 .73362 .6076 .7302 .6037 Metetra
.656 .752 .921 r
.7302 .6037 .73362 .6076 .74113 .60549 .73772 .60157 Metetra
.656 .752 .921 r
.73772 .60157 .74113 .60549 .74865 .60336 .74527 .59944 Metetra
.656 .752 .921 r
.74527 .59944 .74865 .60336 .7562 .60124 .75283 .5973 Metetra
.656 .752 .921 r
.75283 .5973 .7562 .60124 .76377 .5991 .76041 .59516 Metetra
.656 .752 .921 r
.76041 .59516 .76377 .5991 .77135 .59697 .76801 .59301 Metetra
.656 .752 .921 r
.76801 .59301 .77135 .59697 .77896 .59482 .77563 .59086 Metetra
.656 .752 .921 r
.77563 .59086 .77896 .59482 .78659 .59267 .78327 .5887 Metetra
.656 .752 .921 r
.78327 .5887 .78659 .59267 .79424 .59052 .79094 .58654 Metetra
.656 .752 .921 r
.79094 .58654 .79424 .59052 .80191 .58836 .79862 .58437 Metetra
.656 .752 .921 r
.79862 .58437 .80191 .58836 .80959 .58619 .80632 .58219 Metetra
.656 .752 .921 r
.80632 .58219 .80959 .58619 .8173 .58402 .81405 .58001 Metetra
.656 .752 .921 r
.81405 .58001 .8173 .58402 .82503 .58185 .82179 .57783 Metetra
.656 .752 .921 r
.82179 .57783 .82503 .58185 .83278 .57966 .82956 .57563 Metetra
.656 .752 .921 r
.82956 .57563 .83278 .57966 .84056 .57748 .83734 .57344 Metetra
.656 .752 .921 r
.83734 .57344 .84056 .57748 .84835 .57528 .84515 .57123 Metetra
.656 .752 .921 r
.84515 .57123 .84835 .57528 .85616 .57308 .85298 .56902 Metetra
.656 .752 .921 r
.85298 .56902 .85616 .57308 .86399 .57088 .86083 .5668 Metetra
.656 .752 .921 r
.86083 .5668 .86399 .57088 .87185 .56867 .8687 .56458 Metetra
.656 .752 .921 r
.8687 .56458 .87185 .56867 .87973 .56645 .87659 .56235 Metetra
.656 .752 .921 r
.87659 .56235 .87973 .56645 .88762 .56422 .8845 .56011 Metetra
.656 .752 .921 r
.8845 .56011 .88762 .56422 .89554 .56199 .89244 .55786 Metetra
.656 .752 .92 r
.89244 .55786 .89554 .56199 .90348 .55976 .90039 .55561 Metetra
.656 .751 .92 r
.90039 .55561 .90348 .55976 .91144 .55751 .90837 .55335 Metetra
.656 .751 .92 r
.90837 .55335 .91144 .55751 .91943 .55526 .91637 .55108 Metetra
.656 .751 .92 r
.91637 .55108 .91943 .55526 .92743 .55301 .92439 .54881 Metetra
.656 .751 .919 r
.92439 .54881 .92743 .55301 .93546 .55074 .93243 .54652 Metetra
.656 .75 .919 r
.93243 .54652 .93546 .55074 .94351 .54847 .94049 .54423 Metetra
.657 .75 .919 r
.94049 .54423 .94351 .54847 .95158 .54619 .94858 .54193 Metetra
.657 .75 .918 r
.94858 .54193 .95158 .54619 .95967 .5439 .95668 .53963 Metetra
.657 .749 .918 r
.95668 .53963 .95967 .5439 .96778 .54161 .96481 .53731 Metetra
.657 .749 .918 r
.96481 .53731 .96778 .54161 .97592 .53931 .97296 .53499 Metetra
.657 .748 .917 r
.97296 .53499 .97592 .53931 .98408 .537 .98114 .53265 Metetra
.656 .751 .92 r
.39374 .69427 .39774 .69775 .40441 .69587 .40042 .69237 Metetra
.656 .751 .92 r
.40042 .69237 .40441 .69587 .41109 .69397 .40712 .69047 Metetra
.656 .751 .92 r
.40712 .69047 .41109 .69397 .4178 .69208 .41383 .68856 Metetra
.656 .751 .92 r
.41383 .68856 .4178 .69208 .42452 .69018 .42056 .68665 Metetra
.656 .751 .92 r
.42056 .68665 .42452 .69018 .43125 .68827 .42731 .68474 Metetra
.656 .751 .92 r
.42731 .68474 .43125 .68827 .43801 .68636 .43408 .68282 Metetra
.656 .751 .92 r
.43408 .68282 .43801 .68636 .44478 .68444 .44086 .6809 Metetra
.656 .751 .92 r
.44086 .6809 .44478 .68444 .45156 .68252 .44765 .67897 Metetra
.656 .751 .92 r
.44765 .67897 .45156 .68252 .45837 .6806 .45447 .67703 Metetra
.656 .751 .92 r
.45447 .67703 .45837 .6806 .46519 .67867 .4613 .67509 Metetra
.656 .751 .92 r
.4613 .67509 .46519 .67867 .47203 .67674 .46815 .67315 Metetra
.656 .751 .92 r
.46815 .67315 .47203 .67674 .47888 .6748 .47502 .6712 Metetra
.656 .751 .92 r
.47502 .6712 .47888 .6748 .48576 .67285 .4819 .66925 Metetra
.656 .751 .92 r
.4819 .66925 .48576 .67285 .49265 .6709 .4888 .66729 Metetra
.656 .751 .92 r
.4888 .66729 .49265 .6709 .49955 .66895 .49572 .66532 Metetra
.656 .751 .92 r
.49572 .66532 .49955 .66895 .50648 .66699 .50266 .66336 Metetra
.656 .751 .92 r
.50266 .66336 .50648 .66699 .51342 .66502 .50961 .66138 Metetra
.656 .751 .92 r
.50961 .66138 .51342 .66502 .52038 .66305 .51658 .6594 Metetra
.656 .751 .92 r
.51658 .6594 .52038 .66305 .52736 .66108 .52357 .65742 Metetra
.656 .751 .92 r
.52357 .65742 .52736 .66108 .53436 .6591 .53058 .65543 Metetra
.656 .751 .92 r
.53058 .65543 .53436 .6591 .54137 .65712 .53761 .65344 Metetra
.656 .751 .92 r
.53761 .65344 .54137 .65712 .5484 .65513 .54465 .65144 Metetra
.656 .751 .92 r
.54465 .65144 .5484 .65513 .55545 .65313 .55171 .64943 Metetra
.656 .751 .92 r
.55171 .64943 .55545 .65313 .56252 .65113 .55879 .64742 Metetra
.656 .751 .92 r
.55879 .64742 .56252 .65113 .5696 .64913 .56589 .64541 Metetra
.656 .751 .92 r
.56589 .64541 .5696 .64913 .57671 .64712 .573 .64339 Metetra
.656 .751 .92 r
.573 .64339 .57671 .64712 .58383 .6451 .58014 .64137 Metetra
.656 .751 .92 r
.58014 .64137 .58383 .6451 .59097 .64308 .58729 .63934 Metetra
.656 .751 .92 r
.58729 .63934 .59097 .64308 .59813 .64106 .59446 .6373 Metetra
.656 .751 .92 r
.59446 .6373 .59813 .64106 .6053 .63902 .60165 .63526 Metetra
.656 .751 .92 r
.60165 .63526 .6053 .63902 .6125 .63699 .60886 .63322 Metetra
.656 .751 .92 r
.60886 .63322 .6125 .63699 .61971 .63495 .61608 .63116 Metetra
.656 .751 .92 r
.61608 .63116 .61971 .63495 .62695 .6329 .62333 .62911 Metetra
.656 .751 .92 r
.62333 .62911 .62695 .6329 .6342 .63085 .63059 .62705 Metetra
.656 .751 .92 r
.63059 .62705 .6342 .63085 .64147 .62879 .63788 .62498 Metetra
.656 .751 .92 r
.63788 .62498 .64147 .62879 .64876 .62673 .64518 .62291 Metetra
.656 .751 .92 r
.64518 .62291 .64876 .62673 .65606 .62466 .6525 .62083 Metetra
.656 .751 .92 r
.6525 .62083 .65606 .62466 .66339 .62259 .65984 .61875 Metetra
.656 .751 .92 r
.65984 .61875 .66339 .62259 .67074 .62051 .6672 .61666 Metetra
.656 .752 .92 r
.6672 .61666 .67074 .62051 .6781 .61843 .67458 .61457 Metetra
.656 .752 .92 r
.67458 .61457 .6781 .61843 .68549 .61634 .68198 .61247 Metetra
.656 .752 .92 r
.68198 .61247 .68549 .61634 .69289 .61425 .68939 .61037 Metetra
.656 .752 .921 r
.68939 .61037 .69289 .61425 .70031 .61215 .69683 .60826 Metetra
.656 .752 .921 r
.69683 .60826 .70031 .61215 .70776 .61004 .70429 .60615 Metetra
.656 .752 .921 r
.70429 .60615 .70776 .61004 .71522 .60793 .71176 .60403 Metetra
.656 .752 .921 r
.71176 .60403 .71522 .60793 .7227 .60582 .71926 .60191 Metetra
.656 .752 .921 r
.71926 .60191 .7227 .60582 .7302 .6037 .72677 .59978 Metetra
.656 .752 .921 r
.72677 .59978 .7302 .6037 .73772 .60157 .73431 .59764 Metetra
.656 .752 .921 r
.73431 .59764 .73772 .60157 .74527 .59944 .74186 .5955 Metetra
.656 .752 .921 r
.74186 .5955 .74527 .59944 .75283 .5973 .74944 .59336 Metetra
.656 .752 .921 r
.74944 .59336 .75283 .5973 .76041 .59516 .75703 .59121 Metetra
.656 .752 .921 r
.75703 .59121 .76041 .59516 .76801 .59301 .76465 .58905 Metetra
.656 .752 .921 r
.76465 .58905 .76801 .59301 .77563 .59086 .77229 .58689 Metetra
.656 .752 .921 r
.77229 .58689 .77563 .59086 .78327 .5887 .77994 .58472 Metetra
.656 .752 .921 r
.77994 .58472 .78327 .5887 .79094 .58654 .78762 .58254 Metetra
.656 .752 .921 r
.78762 .58254 .79094 .58654 .79862 .58437 .79532 .58036 Metetra
.656 .752 .921 r
.79532 .58036 .79862 .58437 .80632 .58219 .80304 .57818 Metetra
.656 .752 .921 r
.80304 .57818 .80632 .58219 .81405 .58001 .81077 .57598 Metetra
.656 .752 .921 r
.81077 .57598 .81405 .58001 .82179 .57783 .81853 .57379 Metetra
.656 .752 .921 r
.81853 .57379 .82179 .57783 .82956 .57563 .82631 .57158 Metetra
.656 .752 .921 r
.82631 .57158 .82956 .57563 .83734 .57344 .83411 .56937 Metetra
.656 .752 .921 r
.83411 .56937 .83734 .57344 .84515 .57123 .84194 .56715 Metetra
.656 .752 .921 r
.84194 .56715 .84515 .57123 .85298 .56902 .84978 .56492 Metetra
.656 .752 .92 r
.84978 .56492 .85298 .56902 .86083 .5668 .85764 .56269 Metetra
.656 .751 .92 r
.85764 .56269 .86083 .5668 .8687 .56458 .86553 .56045 Metetra
.656 .751 .92 r
.86553 .56045 .8687 .56458 .87659 .56235 .87343 .5582 Metetra
.656 .751 .92 r
.87343 .5582 .87659 .56235 .8845 .56011 .88136 .55594 Metetra
.656 .751 .919 r
.88136 .55594 .8845 .56011 .89244 .55786 .88931 .55368 Metetra
.656 .75 .919 r
.88931 .55368 .89244 .55786 .90039 .55561 .89728 .55141 Metetra
.657 .75 .919 r
.89728 .55141 .90039 .55561 .90837 .55335 .90527 .54913 Metetra
.657 .75 .918 r
.90527 .54913 .90837 .55335 .91637 .55108 .91329 .54684 Metetra
.657 .749 .918 r
.91329 .54684 .91637 .55108 .92439 .54881 .92132 .54454 Metetra
.657 .749 .918 r
.92132 .54454 .92439 .54881 .93243 .54652 .92938 .54224 Metetra
.657 .748 .917 r
.92938 .54224 .93243 .54652 .94049 .54423 .93746 .53993 Metetra
.657 .748 .917 r
.93746 .53993 .94049 .54423 .94858 .54193 .94556 .53761 Metetra
.657 .747 .916 r
.94556 .53761 .94858 .54193 .95668 .53963 .95368 .53528 Metetra
.657 .747 .916 r
.95368 .53528 .95668 .53963 .96481 .53731 .96182 .53294 Metetra
.658 .747 .916 r
.96182 .53294 .96481 .53731 .97296 .53499 .96999 .5306 Metetra
.658 .746 .915 r
.96999 .5306 .97296 .53499 .98114 .53265 .97818 .52825 Metetra
.656 .751 .92 r
.38973 .69076 .39374 .69427 .40042 .69237 .39642 .68886 Metetra
.656 .751 .92 r
.39642 .68886 .40042 .69237 .40712 .69047 .40313 .68695 Metetra
.656 .751 .92 r
.40313 .68695 .40712 .69047 .41383 .68856 .40985 .68503 Metetra
.656 .751 .92 r
.40985 .68503 .41383 .68856 .42056 .68665 .41659 .68312 Metetra
.656 .751 .92 r
.41659 .68312 .42056 .68665 .42731 .68474 .42335 .68119 Metetra
.656 .751 .92 r
.42335 .68119 .42731 .68474 .43408 .68282 .43013 .67926 Metetra
.656 .751 .92 r
.43013 .67926 .43408 .68282 .44086 .6809 .43692 .67733 Metetra
.656 .751 .92 r
.43692 .67733 .44086 .6809 .44765 .67897 .44373 .67539 Metetra
.656 .751 .92 r
.44373 .67539 .44765 .67897 .45447 .67703 .45055 .67345 Metetra
.656 .751 .92 r
.45055 .67345 .45447 .67703 .4613 .67509 .4574 .6715 Metetra
.656 .751 .92 r
.4574 .6715 .4613 .67509 .46815 .67315 .46426 .66955 Metetra
.656 .751 .92 r
.46426 .66955 .46815 .67315 .47502 .6712 .47113 .66759 Metetra
.656 .751 .92 r
.47113 .66759 .47502 .6712 .4819 .66925 .47803 .66563 Metetra
.656 .751 .92 r
.47803 .66563 .4819 .66925 .4888 .66729 .48494 .66366 Metetra
.656 .751 .92 r
.48494 .66366 .4888 .66729 .49572 .66532 .49187 .66168 Metetra
.656 .751 .92 r
.49187 .66168 .49572 .66532 .50266 .66336 .49882 .65971 Metetra
.656 .751 .92 r
.49882 .65971 .50266 .66336 .50961 .66138 .50579 .65772 Metetra
.656 .751 .92 r
.50579 .65772 .50961 .66138 .51658 .6594 .51277 .65574 Metetra
.656 .751 .92 r
.51277 .65574 .51658 .6594 .52357 .65742 .51977 .65374 Metetra
.656 .751 .92 r
.51977 .65374 .52357 .65742 .53058 .65543 .52679 .65174 Metetra
.656 .751 .92 r
.52679 .65174 .53058 .65543 .53761 .65344 .53383 .64974 Metetra
.656 .751 .92 r
.53383 .64974 .53761 .65344 .54465 .65144 .54088 .64773 Metetra
.656 .751 .92 r
.54088 .64773 .54465 .65144 .55171 .64943 .54795 .64572 Metetra
.656 .751 .92 r
.54795 .64572 .55171 .64943 .55879 .64742 .55505 .6437 Metetra
.656 .751 .92 r
.55505 .6437 .55879 .64742 .56589 .64541 .56216 .64168 Metetra
.656 .751 .92 r
.56216 .64168 .56589 .64541 .573 .64339 .56928 .63965 Metetra
.656 .751 .92 r
.56928 .63965 .573 .64339 .58014 .64137 .57643 .63761 Metetra
.656 .751 .92 r
.57643 .63761 .58014 .64137 .58729 .63934 .58359 .63557 Metetra
.656 .751 .92 r
.58359 .63557 .58729 .63934 .59446 .6373 .59078 .63353 Metetra
.656 .751 .92 r
.59078 .63353 .59446 .6373 .60165 .63526 .59798 .63148 Metetra
.656 .751 .92 r
.59798 .63148 .60165 .63526 .60886 .63322 .6052 .62943 Metetra
.656 .751 .92 r
.6052 .62943 .60886 .63322 .61608 .63116 .61244 .62737 Metetra
.656 .751 .92 r
.61244 .62737 .61608 .63116 .62333 .62911 .6197 .6253 Metetra
.656 .751 .92 r
.6197 .6253 .62333 .62911 .63059 .62705 .62697 .62323 Metetra
.656 .752 .92 r
.62697 .62323 .63059 .62705 .63788 .62498 .63427 .62116 Metetra
.656 .752 .92 r
.63427 .62116 .63788 .62498 .64518 .62291 .64158 .61908 Metetra
.656 .752 .92 r
.64158 .61908 .64518 .62291 .6525 .62083 .64892 .61699 Metetra
.656 .752 .921 r
.64892 .61699 .6525 .62083 .65984 .61875 .65627 .6149 Metetra
.656 .752 .921 r
.65627 .6149 .65984 .61875 .6672 .61666 .66364 .61281 Metetra
.656 .752 .921 r
.66364 .61281 .6672 .61666 .67458 .61457 .67103 .6107 Metetra
.656 .752 .921 r
.67103 .6107 .67458 .61457 .68198 .61247 .67845 .6086 Metetra
.656 .752 .921 r
.67845 .6086 .68198 .61247 .68939 .61037 .68588 .60649 Metetra
.656 .752 .921 r
.68588 .60649 .68939 .61037 .69683 .60826 .69333 .60437 Metetra
.656 .752 .921 r
.69333 .60437 .69683 .60826 .70429 .60615 .7008 .60225 Metetra
.656 .752 .921 r
.7008 .60225 .70429 .60615 .71176 .60403 .70829 .60012 Metetra
.656 .752 .921 r
.70829 .60012 .71176 .60403 .71926 .60191 .7158 .59799 Metetra
.656 .752 .921 r
.7158 .59799 .71926 .60191 .72677 .59978 .72333 .59585 Metetra
.656 .752 .921 r
.72333 .59585 .72677 .59978 .73431 .59764 .73087 .5937 Metetra
.656 .752 .921 r
.73087 .5937 .73431 .59764 .74186 .5955 .73844 .59155 Metetra
.656 .752 .921 r
.73844 .59155 .74186 .5955 .74944 .59336 .74603 .5894 Metetra
.656 .752 .921 r
.74603 .5894 .74944 .59336 .75703 .59121 .75364 .58723 Metetra
.656 .752 .921 r
.75364 .58723 .75703 .59121 .76465 .58905 .76127 .58507 Metetra
.656 .752 .921 r
.76127 .58507 .76465 .58905 .77229 .58689 .76892 .58289 Metetra
.656 .752 .921 r
.76892 .58289 .77229 .58689 .77994 .58472 .77659 .58071 Metetra
.656 .752 .921 r
.77659 .58071 .77994 .58472 .78762 .58254 .78429 .57852 Metetra
.656 .752 .921 r
.78429 .57852 .78762 .58254 .79532 .58036 .792 .57633 Metetra
.656 .752 .921 r
.792 .57633 .79532 .58036 .80304 .57818 .79973 .57413 Metetra
.656 .752 .921 r
.79973 .57413 .80304 .57818 .81077 .57598 .80748 .57192 Metetra
.656 .752 .92 r
.80748 .57192 .81077 .57598 .81853 .57379 .81526 .56971 Metetra
.656 .751 .92 r
.81526 .56971 .81853 .57379 .82631 .57158 .82305 .56748 Metetra
.656 .751 .92 r
.82305 .56748 .82631 .57158 .83411 .56937 .83087 .56526 Metetra
.656 .751 .92 r
.83087 .56526 .83411 .56937 .84194 .56715 .8387 .56302 Metetra
.656 .751 .919 r
.8387 .56302 .84194 .56715 .84978 .56492 .84656 .56077 Metetra
.656 .75 .919 r
.84656 .56077 .84978 .56492 .85764 .56269 .85444 .55852 Metetra
.657 .75 .919 r
.85444 .55852 .85764 .56269 .86553 .56045 .86234 .55626 Metetra
.657 .75 .918 r
.86234 .55626 .86553 .56045 .87343 .5582 .87026 .55399 Metetra
.657 .749 .918 r
.87026 .55399 .87343 .5582 .88136 .55594 .8782 .55172 Metetra
.657 .749 .918 r
.8782 .55172 .88136 .55594 .88931 .55368 .88616 .54943 Metetra
.657 .748 .917 r
.88616 .54943 .88931 .55368 .89728 .55141 .89415 .54714 Metetra
.657 .748 .917 r
.89415 .54714 .89728 .55141 .90527 .54913 .90216 .54484 Metetra
.657 .747 .916 r
.90216 .54484 .90527 .54913 .91329 .54684 .91018 .54253 Metetra
.657 .747 .916 r
.91018 .54253 .91329 .54684 .92132 .54454 .91823 .54021 Metetra
.658 .747 .916 r
.91823 .54021 .92132 .54454 .92938 .54224 .9263 .53789 Metetra
.658 .746 .915 r
.9263 .53789 .92938 .54224 .93746 .53993 .9344 .53556 Metetra
.658 .746 .915 r
.9344 .53556 .93746 .53993 .94556 .53761 .94251 .53322 Metetra
.658 .746 .915 r
.94251 .53322 .94556 .53761 .95368 .53528 .95065 .53087 Metetra
.658 .745 .915 r
.95065 .53087 .95368 .53528 .96182 .53294 .95881 .52852 Metetra
.658 .745 .915 r
.95881 .52852 .96182 .53294 .96999 .5306 .96699 .52617 Metetra
.658 .745 .915 r
.96699 .52617 .96999 .5306 .97818 .52825 .9752 .52381 Metetra
.656 .751 .92 r
.3857 .68724 .38973 .69076 .39642 .68886 .3924 .68533 Metetra
.656 .751 .92 r
.3924 .68533 .39642 .68886 .40313 .68695 .39912 .68341 Metetra
.656 .751 .92 r
.39912 .68341 .40313 .68695 .40985 .68503 .40585 .68149 Metetra
.656 .751 .92 r
.40585 .68149 .40985 .68503 .41659 .68312 .41261 .67956 Metetra
.656 .751 .92 r
.41261 .67956 .41659 .68312 .42335 .68119 .41937 .67763 Metetra
.656 .751 .92 r
.41937 .67763 .42335 .68119 .43013 .67926 .42616 .67569 Metetra
.656 .751 .92 r
.42616 .67569 .43013 .67926 .43692 .67733 .43296 .67375 Metetra
.656 .751 .92 r
.43296 .67375 .43692 .67733 .44373 .67539 .43978 .6718 Metetra
.656 .751 .92 r
.43978 .6718 .44373 .67539 .45055 .67345 .44662 .66985 Metetra
.656 .751 .92 r
.44662 .66985 .45055 .67345 .4574 .6715 .45347 .66789 Metetra
.656 .751 .92 r
.45347 .66789 .4574 .6715 .46426 .66955 .46034 .66593 Metetra
.656 .751 .92 r
.46034 .66593 .46426 .66955 .47113 .66759 .46723 .66396 Metetra
.656 .751 .92 r
.46723 .66396 .47113 .66759 .47803 .66563 .47414 .66199 Metetra
.656 .751 .92 r
.47414 .66199 .47803 .66563 .48494 .66366 .48106 .66001 Metetra
.656 .751 .92 r
.48106 .66001 .48494 .66366 .49187 .66168 .48801 .65803 Metetra
.656 .751 .92 r
.48801 .65803 .49187 .66168 .49882 .65971 .49496 .65604 Metetra
.656 .751 .92 r
.49496 .65604 .49882 .65971 .50579 .65772 .50194 .65405 Metetra
.656 .751 .92 r
.50194 .65405 .50579 .65772 .51277 .65574 .50894 .65205 Metetra
.656 .751 .92 r
.50894 .65205 .51277 .65574 .51977 .65374 .51595 .65005 Metetra
.656 .751 .92 r
.51595 .65005 .51977 .65374 .52679 .65174 .52298 .64804 Metetra
.656 .751 .92 r
.52298 .64804 .52679 .65174 .53383 .64974 .53003 .64603 Metetra
.656 .751 .92 r
.53003 .64603 .53383 .64974 .54088 .64773 .5371 .64401 Metetra
.656 .751 .92 r
.5371 .64401 .54088 .64773 .54795 .64572 .54418 .64199 Metetra
.656 .751 .92 r
.54418 .64199 .54795 .64572 .55505 .6437 .55128 .63996 Metetra
.656 .751 .92 r
.55128 .63996 .55505 .6437 .56216 .64168 .5584 .63793 Metetra
.656 .751 .92 r
.5584 .63793 .56216 .64168 .56928 .63965 .56554 .63589 Metetra
.656 .751 .92 r
.56554 .63589 .56928 .63965 .57643 .63761 .5727 .63385 Metetra
.656 .751 .92 r
.5727 .63385 .57643 .63761 .58359 .63557 .57988 .6318 Metetra
.656 .751 .92 r
.57988 .6318 .58359 .63557 .59078 .63353 .58708 .62975 Metetra
.656 .752 .92 r
.58708 .62975 .59078 .63353 .59798 .63148 .59429 .62769 Metetra
.656 .752 .92 r
.59429 .62769 .59798 .63148 .6052 .62943 .60152 .62563 Metetra
.656 .752 .921 r
.60152 .62563 .6052 .62943 .61244 .62737 .60877 .62356 Metetra
.656 .752 .921 r
.60877 .62356 .61244 .62737 .6197 .6253 .61605 .62148 Metetra
.656 .752 .921 r
.61605 .62148 .6197 .6253 .62697 .62323 .62333 .61941 Metetra
.656 .752 .921 r
.62333 .61941 .62697 .62323 .63427 .62116 .63064 .61732 Metetra
.656 .752 .921 r
.63064 .61732 .63427 .62116 .64158 .61908 .63797 .61523 Metetra
.656 .752 .921 r
.63797 .61523 .64158 .61908 .64892 .61699 .64532 .61314 Metetra
.656 .752 .921 r
.64532 .61314 .64892 .61699 .65627 .6149 .65268 .61104 Metetra
.656 .752 .921 r
.65268 .61104 .65627 .6149 .66364 .61281 .66007 .60893 Metetra
.656 .752 .921 r
.66007 .60893 .66364 .61281 .67103 .6107 .66748 .60682 Metetra
.656 .752 .921 r
.66748 .60682 .67103 .6107 .67845 .6086 .6749 .60471 Metetra
.655 .752 .921 r
.6749 .60471 .67845 .6086 .68588 .60649 .68234 .60259 Metetra
.655 .752 .921 r
.68234 .60259 .68588 .60649 .69333 .60437 .68981 .60046 Metetra
.655 .752 .921 r
.68981 .60046 .69333 .60437 .7008 .60225 .69729 .59833 Metetra
.656 .752 .921 r
.69729 .59833 .7008 .60225 .70829 .60012 .7048 .59619 Metetra
.656 .752 .921 r
.7048 .59619 .70829 .60012 .7158 .59799 .71232 .59405 Metetra
.656 .752 .921 r
.71232 .59405 .7158 .59799 .72333 .59585 .71986 .5919 Metetra
.656 .752 .921 r
.71986 .5919 .72333 .59585 .73087 .5937 .72742 .58974 Metetra
.656 .752 .921 r
.72742 .58974 .73087 .5937 .73844 .59155 .73501 .58758 Metetra
.656 .752 .921 r
.73501 .58758 .73844 .59155 .74603 .5894 .74261 .58541 Metetra
.656 .752 .921 r
.74261 .58541 .74603 .5894 .75364 .58723 .75024 .58323 Metetra
.656 .752 .921 r
.75024 .58323 .75364 .58723 .76127 .58507 .75788 .58105 Metetra
.656 .752 .921 r
.75788 .58105 .76127 .58507 .76892 .58289 .76554 .57886 Metetra
.656 .752 .92 r
.76554 .57886 .76892 .58289 .77659 .58071 .77323 .57667 Metetra
.656 .751 .92 r
.77323 .57667 .77659 .58071 .78429 .57852 .78093 .57446 Metetra
.656 .751 .92 r
.78093 .57446 .78429 .57852 .792 .57633 .78866 .57225 Metetra
.656 .751 .92 r
.78866 .57225 .792 .57633 .79973 .57413 .79641 .57003 Metetra
.656 .751 .919 r
.79641 .57003 .79973 .57413 .80748 .57192 .80417 .56781 Metetra
.656 .75 .919 r
.80417 .56781 .80748 .57192 .81526 .56971 .81196 .56557 Metetra
.657 .75 .919 r
.81196 .56557 .81526 .56971 .82305 .56748 .81977 .56333 Metetra
.657 .75 .918 r
.81977 .56333 .82305 .56748 .83087 .56526 .8276 .56108 Metetra
.657 .749 .918 r
.8276 .56108 .83087 .56526 .8387 .56302 .83545 .55883 Metetra
.657 .749 .918 r
.83545 .55883 .8387 .56302 .84656 .56077 .84332 .55656 Metetra
.657 .748 .917 r
.84332 .55656 .84656 .56077 .85444 .55852 .85121 .55429 Metetra
.657 .748 .917 r
.85121 .55429 .85444 .55852 .86234 .55626 .85913 .552 Metetra
.657 .747 .916 r
.85913 .552 .86234 .55626 .87026 .55399 .86706 .54972 Metetra
.658 .747 .916 r
.86706 .54972 .87026 .55399 .8782 .55172 .87502 .54742 Metetra
.658 .747 .916 r
.87502 .54742 .8782 .55172 .88616 .54943 .883 .54511 Metetra
.658 .746 .915 r
.883 .54511 .88616 .54943 .89415 .54714 .891 .5428 Metetra
.658 .746 .915 r
.891 .5428 .89415 .54714 .90216 .54484 .89902 .54048 Metetra
.658 .745 .915 r
.89902 .54048 .90216 .54484 .91018 .54253 .90706 .53816 Metetra
.658 .745 .914 r
.90706 .53816 .91018 .54253 .91823 .54021 .91513 .53583 Metetra
.658 .745 .914 r
.91513 .53583 .91823 .54021 .9263 .53789 .92321 .53349 Metetra
.658 .745 .914 r
.92321 .53349 .9263 .53789 .9344 .53556 .93132 .53115 Metetra
.658 .745 .914 r
.93132 .53115 .9344 .53556 .94251 .53322 .93946 .5288 Metetra
.657 .745 .915 r
.93946 .5288 .94251 .53322 .95065 .53087 .94761 .52645 Metetra
.657 .745 .915 r
.94761 .52645 .95065 .53087 .95881 .52852 .95579 .5241 Metetra
.657 .746 .915 r
.95579 .5241 .95881 .52852 .96699 .52617 .96399 .52175 Metetra
.657 .746 .916 r
.96399 .52175 .96699 .52617 .9752 .52381 .97221 .51939 Metetra
.656 .751 .92 r
.38165 .6837 .3857 .68724 .3924 .68533 .38836 .68178 Metetra
.656 .751 .92 r
.38836 .68178 .3924 .68533 .39912 .68341 .39509 .67985 Metetra
.656 .751 .92 r
.39509 .67985 .39912 .68341 .40585 .68149 .40184 .67792 Metetra
.656 .751 .92 r
.40184 .67792 .40585 .68149 .41261 .67956 .4086 .67599 Metetra
.656 .751 .92 r
.4086 .67599 .41261 .67956 .41937 .67763 .41538 .67404 Metetra
.656 .751 .92 r
.41538 .67404 .41937 .67763 .42616 .67569 .42217 .6721 Metetra
.656 .751 .92 r
.42217 .6721 .42616 .67569 .43296 .67375 .42899 .67014 Metetra
.656 .751 .92 r
.42899 .67014 .43296 .67375 .43978 .6718 .43582 .66819 Metetra
.656 .751 .92 r
.43582 .66819 .43978 .6718 .44662 .66985 .44267 .66623 Metetra
.656 .751 .92 r
.44267 .66623 .44662 .66985 .45347 .66789 .44953 .66426 Metetra
.656 .751 .92 r
.44953 .66426 .45347 .66789 .46034 .66593 .45641 .66229 Metetra
.656 .751 .92 r
.45641 .66229 .46034 .66593 .46723 .66396 .46331 .66031 Metetra
.656 .751 .92 r
.46331 .66031 .46723 .66396 .47414 .66199 .47023 .65833 Metetra
.656 .751 .92 r
.47023 .65833 .47414 .66199 .48106 .66001 .47717 .65635 Metetra
.656 .751 .92 r
.47717 .65635 .48106 .66001 .48801 .65803 .48412 .65435 Metetra
.656 .751 .92 r
.48412 .65435 .48801 .65803 .49496 .65604 .49109 .65236 Metetra
.656 .751 .92 r
.49109 .65236 .49496 .65604 .50194 .65405 .49808 .65036 Metetra
.656 .751 .92 r
.49808 .65036 .50194 .65405 .50894 .65205 .50508 .64835 Metetra
.656 .751 .92 r
.50508 .64835 .50894 .65205 .51595 .65005 .51211 .64634 Metetra
.656 .751 .92 r
.51211 .64634 .51595 .65005 .52298 .64804 .51915 .64432 Metetra
.656 .751 .92 r
.51915 .64432 .52298 .64804 .53003 .64603 .52621 .6423 Metetra
.656 .751 .92 r
.52621 .6423 .53003 .64603 .5371 .64401 .53329 .64028 Metetra
.656 .751 .92 r
.53329 .64028 .5371 .64401 .54418 .64199 .54039 .63824 Metetra
.656 .752 .92 r
.54039 .63824 .54418 .64199 .55128 .63996 .5475 .63621 Metetra
.656 .752 .92 r
.5475 .63621 .55128 .63996 .5584 .63793 .55464 .63417 Metetra
.656 .752 .92 r
.55464 .63417 .5584 .63793 .56554 .63589 .56179 .63212 Metetra
.656 .752 .921 r
.56179 .63212 .56554 .63589 .5727 .63385 .56896 .63007 Metetra
.656 .752 .921 r
.56896 .63007 .5727 .63385 .57988 .6318 .57615 .62801 Metetra
.656 .752 .921 r
.57615 .62801 .57988 .6318 .58708 .62975 .58336 .62595 Metetra
.656 .752 .921 r
.58336 .62595 .58708 .62975 .59429 .62769 .59058 .62389 Metetra
.656 .752 .921 r
.59058 .62389 .59429 .62769 .60152 .62563 .59783 .62181 Metetra
.656 .752 .921 r
.59783 .62181 .60152 .62563 .60877 .62356 .60509 .61974 Metetra
.656 .752 .921 r
.60509 .61974 .60877 .62356 .61605 .62148 .61238 .61766 Metetra
.656 .752 .921 r
.61238 .61766 .61605 .62148 .62333 .61941 .61968 .61557 Metetra
.656 .752 .921 r
.61968 .61557 .62333 .61941 .63064 .61732 .627 .61348 Metetra
.655 .752 .921 r
.627 .61348 .63064 .61732 .63797 .61523 .63434 .61138 Metetra
.655 .752 .921 r
.63434 .61138 .63797 .61523 .64532 .61314 .6417 .60927 Metetra
.655 .752 .921 r
.6417 .60927 .64532 .61314 .65268 .61104 .64908 .60717 Metetra
.655 .752 .921 r
.64908 .60717 .65268 .61104 .66007 .60893 .65648 .60505 Metetra
.655 .752 .921 r
.65648 .60505 .66007 .60893 .66748 .60682 .6639 .60293 Metetra
.656 .752 .921 r
.6639 .60293 .66748 .60682 .6749 .60471 .67134 .6008 Metetra
.656 .752 .921 r
.67134 .6008 .6749 .60471 .68234 .60259 .67879 .59867 Metetra
.656 .752 .921 r
.67879 .59867 .68234 .60259 .68981 .60046 .68627 .59653 Metetra
.656 .752 .921 r
.68627 .59653 .68981 .60046 .69729 .59833 .69377 .59439 Metetra
.656 .752 .921 r
.69377 .59439 .69729 .59833 .7048 .59619 .70129 .59224 Metetra
.656 .752 .921 r
.70129 .59224 .7048 .59619 .71232 .59405 .70882 .59008 Metetra
.656 .752 .921 r
.70882 .59008 .71232 .59405 .71986 .5919 .71638 .58792 Metetra
.656 .752 .921 r
.71638 .58792 .71986 .5919 .72742 .58974 .72396 .58575 Metetra
.656 .752 .92 r
.72396 .58575 .72742 .58974 .73501 .58758 .73155 .58357 Metetra
.656 .751 .92 r
.73155 .58357 .73501 .58758 .74261 .58541 .73917 .58138 Metetra
.656 .751 .92 r
.73917 .58138 .74261 .58541 .75024 .58323 .74681 .57919 Metetra
.656 .751 .92 r
.74681 .57919 .75024 .58323 .75788 .58105 .75447 .57699 Metetra
.656 .751 .919 r
.75447 .57699 .75788 .58105 .76554 .57886 .76214 .57478 Metetra
.656 .75 .919 r
.76214 .57478 .76554 .57886 .77323 .57667 .76984 .57257 Metetra
.657 .75 .919 r
.76984 .57257 .77323 .57667 .78093 .57446 .77756 .57035 Metetra
.657 .75 .918 r
.77756 .57035 .78093 .57446 .78866 .57225 .7853 .56811 Metetra
.657 .749 .918 r
.7853 .56811 .78866 .57225 .79641 .57003 .79306 .56588 Metetra
.657 .749 .918 r
.79306 .56588 .79641 .57003 .80417 .56781 .80084 .56363 Metetra
.657 .748 .917 r
.80084 .56363 .80417 .56781 .81196 .56557 .80865 .56137 Metetra
.657 .748 .917 r
.80865 .56137 .81196 .56557 .81977 .56333 .81647 .55911 Metetra
.657 .747 .916 r
.81647 .55911 .81977 .56333 .8276 .56108 .82431 .55684 Metetra
.658 .747 .916 r
.82431 .55684 .8276 .56108 .83545 .55883 .83218 .55456 Metetra
.658 .746 .915 r
.83218 .55456 .83545 .55883 .84332 .55656 .84006 .55228 Metetra
.658 .746 .915 r
.84006 .55228 .84332 .55656 .85121 .55429 .84797 .54998 Metetra
.658 .746 .915 r
.84797 .54998 .85121 .55429 .85913 .552 .8559 .54769 Metetra
.658 .745 .915 r
.8559 .54769 .85913 .552 .86706 .54972 .86385 .54538 Metetra
.658 .745 .914 r
.86385 .54538 .86706 .54972 .87502 .54742 .87182 .54307 Metetra
.658 .745 .914 r
.87182 .54307 .87502 .54742 .883 .54511 .87981 .54075 Metetra
.658 .745 .914 r
.87981 .54075 .883 .54511 .891 .5428 .88783 .53843 Metetra
.658 .745 .914 r
.88783 .53843 .891 .5428 .89902 .54048 .89587 .5361 Metetra
.657 .745 .914 r
.89587 .5361 .89902 .54048 .90706 .53816 .90393 .53377 Metetra
.657 .745 .915 r
.90393 .53377 .90706 .53816 .91513 .53583 .91201 .53144 Metetra
.657 .746 .915 r
.91201 .53144 .91513 .53583 .92321 .53349 .92011 .5291 Metetra
.657 .746 .916 r
.92011 .5291 .92321 .53349 .93132 .53115 .92824 .52676 Metetra
.656 .747 .916 r
.92824 .52676 .93132 .53115 .93946 .5288 .93639 .52443 Metetra
.656 .748 .917 r
.93639 .52443 .93946 .5288 .94761 .52645 .94456 .52209 Metetra
.656 .749 .918 r
.94456 .52209 .94761 .52645 .95579 .5241 .95276 .51975 Metetra
.655 .75 .92 r
.95276 .51975 .95579 .5241 .96399 .52175 .96098 .51741 Metetra
.654 .751 .921 r
.96098 .51741 .96399 .52175 .97221 .51939 .96923 .51508 Metetra
.656 .751 .92 r
.37758 .68015 .38165 .6837 .38836 .68178 .38431 .67822 Metetra
.656 .751 .92 r
.38431 .67822 .38836 .68178 .39509 .67985 .39104 .67628 Metetra
.656 .751 .92 r
.39104 .67628 .39509 .67985 .40184 .67792 .3978 .67434 Metetra
.656 .751 .92 r
.3978 .67434 .40184 .67792 .4086 .67599 .40457 .67239 Metetra
.656 .751 .92 r
.40457 .67239 .4086 .67599 .41538 .67404 .41136 .67044 Metetra
.656 .751 .92 r
.41136 .67044 .41538 .67404 .42217 .6721 .41817 .66849 Metetra
.656 .751 .92 r
.41817 .66849 .42217 .6721 .42899 .67014 .42499 .66653 Metetra
.656 .751 .92 r
.42499 .66653 .42899 .67014 .43582 .66819 .43183 .66456 Metetra
.656 .751 .92 r
.43183 .66456 .43582 .66819 .44267 .66623 .43869 .66259 Metetra
.656 .751 .92 r
.43869 .66259 .44267 .66623 .44953 .66426 .44557 .66062 Metetra
.656 .751 .92 r
.44557 .66062 .44953 .66426 .45641 .66229 .45246 .65864 Metetra
.656 .751 .92 r
.45246 .65864 .45641 .66229 .46331 .66031 .45937 .65665 Metetra
.656 .751 .92 r
.45937 .65665 .46331 .66031 .47023 .65833 .4663 .65466 Metetra
.656 .751 .92 r
.4663 .65466 .47023 .65833 .47717 .65635 .47325 .65267 Metetra
.656 .751 .92 r
.47325 .65267 .47717 .65635 .48412 .65435 .48021 .65067 Metetra
.656 .751 .92 r
.48021 .65067 .48412 .65435 .49109 .65236 .4872 .64866 Metetra
.656 .751 .92 r
.4872 .64866 .49109 .65236 .49808 .65036 .4942 .64665 Metetra
.656 .751 .92 r
.4942 .64665 .49808 .65036 .50508 .64835 .50122 .64464 Metetra
.656 .752 .92 r
.50122 .64464 .50508 .64835 .51211 .64634 .50825 .64262 Metetra
.656 .752 .92 r
.50825 .64262 .51211 .64634 .51915 .64432 .51531 .64059 Metetra
.656 .752 .921 r
.51531 .64059 .51915 .64432 .52621 .6423 .52238 .63856 Metetra
.656 .752 .921 r
.52238 .63856 .52621 .6423 .53329 .64028 .52947 .63653 Metetra
.656 .752 .921 r
.52947 .63653 .53329 .64028 .54039 .63824 .53658 .63449 Metetra
.656 .752 .921 r
.53658 .63449 .54039 .63824 .5475 .63621 .5437 .63244 Metetra
.656 .752 .921 r
.5437 .63244 .5475 .63621 .55464 .63417 .55085 .6304 Metetra
.656 .752 .921 r
.55085 .6304 .55464 .63417 .56179 .63212 .55801 .62834 Metetra
.656 .752 .921 r
.55801 .62834 .56179 .63212 .56896 .63007 .5652 .62628 Metetra
.656 .752 .921 r
.5652 .62628 .56896 .63007 .57615 .62801 .5724 .62422 Metetra
.656 .752 .921 r
.5724 .62422 .57615 .62801 .58336 .62595 .57962 .62215 Metetra
.655 .752 .921 r
.57962 .62215 .58336 .62595 .59058 .62389 .58686 .62007 Metetra
.655 .752 .921 r
.58686 .62007 .59058 .62389 .59783 .62181 .59412 .61799 Metetra
.655 .752 .921 r
.59412 .61799 .59783 .62181 .60509 .61974 .60139 .6159 Metetra
.655 .752 .921 r
.60139 .6159 .60509 .61974 .61238 .61766 .60869 .61381 Metetra
.655 .752 .921 r
.60869 .61381 .61238 .61766 .61968 .61557 .61601 .61172 Metetra
.655 .752 .921 r
.61601 .61172 .61968 .61557 .627 .61348 .62334 .60961 Metetra
.655 .752 .921 r
.62334 .60961 .627 .61348 .63434 .61138 .63069 .60751 Metetra
.656 .752 .921 r
.63069 .60751 .63434 .61138 .6417 .60927 .63807 .60539 Metetra
.656 .752 .921 r
.63807 .60539 .6417 .60927 .64908 .60717 .64546 .60327 Metetra
.656 .752 .921 r
.64546 .60327 .64908 .60717 .65648 .60505 .65287 .60114 Metetra
.656 .752 .921 r
.65287 .60114 .65648 .60505 .6639 .60293 .6603 .59901 Metetra
.656 .752 .921 r
.6603 .59901 .6639 .60293 .67134 .6008 .66776 .59687 Metetra
.656 .752 .921 r
.66776 .59687 .67134 .6008 .67879 .59867 .67523 .59473 Metetra
.656 .752 .921 r
.67523 .59473 .67879 .59867 .68627 .59653 .68272 .59257 Metetra
.656 .752 .92 r
.68272 .59257 .68627 .59653 .69377 .59439 .69023 .59041 Metetra
.656 .751 .92 r
.69023 .59041 .69377 .59439 .70129 .59224 .69776 .58825 Metetra
.656 .751 .92 r
.69776 .58825 .70129 .59224 .70882 .59008 .70531 .58607 Metetra
.656 .751 .92 r
.70531 .58607 .70882 .59008 .71638 .58792 .71288 .58389 Metetra
.656 .751 .919 r
.71288 .58389 .71638 .58792 .72396 .58575 .72047 .5817 Metetra
.657 .75 .919 r
.72047 .5817 .72396 .58575 .73155 .58357 .72808 .5795 Metetra
.657 .75 .919 r
.72808 .5795 .73155 .58357 .73917 .58138 .73571 .5773 Metetra
.657 .749 .918 r
.73571 .5773 .73917 .58138 .74681 .57919 .74336 .57509 Metetra
.657 .749 .918 r
.74336 .57509 .74681 .57919 .75447 .57699 .75103 .57287 Metetra
.657 .749 .917 r
.75103 .57287 .75447 .57699 .76214 .57478 .75873 .57064 Metetra
.657 .748 .917 r
.75873 .57064 .76214 .57478 .76984 .57257 .76644 .5684 Metetra
.657 .748 .917 r
.76644 .5684 .76984 .57257 .77756 .57035 .77417 .56616 Metetra
.657 .747 .916 r
.77417 .56616 .77756 .57035 .7853 .56811 .78192 .56391 Metetra
.658 .747 .916 r
.78192 .56391 .7853 .56811 .79306 .56588 .7897 .56165 Metetra
.658 .746 .915 r
.7897 .56165 .79306 .56588 .80084 .56363 .79749 .55938 Metetra
.658 .746 .915 r
.79749 .55938 .80084 .56363 .80865 .56137 .80531 .55711 Metetra
.658 .746 .915 r
.80531 .55711 .80865 .56137 .81647 .55911 .81315 .55482 Metetra
.658 .745 .914 r
.81315 .55482 .81647 .55911 .82431 .55684 .82101 .55254 Metetra
.658 .745 .914 r
.82101 .55254 .82431 .55684 .83218 .55456 .82888 .55024 Metetra
.658 .745 .914 r
.82888 .55024 .83218 .55456 .84006 .55228 .83679 .54795 Metetra
.658 .745 .914 r
.83679 .54795 .84006 .55228 .84797 .54998 .84471 .54564 Metetra
.658 .745 .914 r
.84471 .54564 .84797 .54998 .8559 .54769 .85265 .54333 Metetra
.658 .745 .914 r
.85265 .54333 .8559 .54769 .86385 .54538 .86062 .54102 Metetra
.657 .745 .915 r
.86062 .54102 .86385 .54538 .87182 .54307 .86861 .53871 Metetra
.657 .745 .915 r
.86861 .53871 .87182 .54307 .87981 .54075 .87662 .53639 Metetra
.657 .746 .916 r
.87662 .53639 .87981 .54075 .88783 .53843 .88465 .53407 Metetra
.656 .746 .916 r
.88465 .53407 .88783 .53843 .89587 .5361 .8927 .53175 Metetra
.656 .747 .917 r
.8927 .53175 .89587 .5361 .90393 .53377 .90078 .52943 Metetra
.656 .748 .918 r
.90078 .52943 .90393 .53377 .91201 .53144 .90888 .52712 Metetra
.655 .749 .919 r
.90888 .52712 .91201 .53144 .92011 .5291 .91701 .5248 Metetra
.655 .751 .921 r
.91701 .5248 .92011 .5291 .92824 .52676 .92515 .52248 Metetra
.654 .752 .922 r
.92515 .52248 .92824 .52676 .93639 .52443 .93333 .52017 Metetra
.653 .754 .924 r
.93333 .52017 .93639 .52443 .94456 .52209 .94152 .51786 Metetra
.653 .756 .925 r
.94152 .51786 .94456 .52209 .95276 .51975 .94974 .51556 Metetra
.652 .758 .927 r
.94974 .51556 .95276 .51975 .96098 .51741 .95799 .51325 Metetra
.651 .76 .929 r
.95799 .51325 .96098 .51741 .96923 .51508 .96626 .51096 Metetra
.656 .751 .92 r
.3735 .67658 .37758 .68015 .38431 .67822 .38023 .67464 Metetra
.656 .751 .92 r
.38023 .67464 .38431 .67822 .39104 .67628 .38698 .67269 Metetra
.656 .751 .92 r
.38698 .67269 .39104 .67628 .3978 .67434 .39374 .67074 Metetra
.656 .751 .92 r
.39374 .67074 .3978 .67434 .40457 .67239 .40053 .66879 Metetra
.656 .751 .92 r
.40053 .66879 .40457 .67239 .41136 .67044 .40733 .66683 Metetra
.656 .751 .92 r
.40733 .66683 .41136 .67044 .41817 .66849 .41415 .66486 Metetra
.656 .751 .92 r
.41415 .66486 .41817 .66849 .42499 .66653 .42098 .6629 Metetra
.656 .751 .92 r
.42098 .6629 .42499 .66653 .43183 .66456 .42783 .66092 Metetra
.656 .751 .92 r
.42783 .66092 .43183 .66456 .43869 .66259 .4347 .65894 Metetra
.656 .751 .92 r
.4347 .65894 .43869 .66259 .44557 .66062 .44159 .65696 Metetra
.656 .751 .92 r
.44159 .65696 .44557 .66062 .45246 .65864 .4485 .65497 Metetra
.656 .751 .92 r
.4485 .65497 .45246 .65864 .45937 .65665 .45542 .65298 Metetra
.656 .752 .92 r
.45542 .65298 .45937 .65665 .4663 .65466 .46236 .65098 Metetra
.656 .752 .92 r
.46236 .65098 .4663 .65466 .47325 .65267 .46932 .64897 Metetra
.656 .752 .92 r
.46932 .64897 .47325 .65267 .48021 .65067 .47629 .64697 Metetra
.656 .752 .921 r
.47629 .64697 .48021 .65067 .4872 .64866 .48329 .64495 Metetra
.656 .752 .921 r
.48329 .64495 .4872 .64866 .4942 .64665 .4903 .64294 Metetra
.656 .752 .921 r
.4903 .64294 .4942 .64665 .50122 .64464 .49733 .64091 Metetra
.656 .752 .921 r
.49733 .64091 .50122 .64464 .50825 .64262 .50437 .63889 Metetra
.656 .752 .921 r
.50437 .63889 .50825 .64262 .51531 .64059 .51144 .63685 Metetra
.656 .752 .921 r
.51144 .63685 .51531 .64059 .52238 .63856 .51852 .63481 Metetra
.656 .752 .921 r
.51852 .63481 .52238 .63856 .52947 .63653 .52563 .63277 Metetra
.656 .752 .921 r
.52563 .63277 .52947 .63653 .53658 .63449 .53275 .63072 Metetra
.656 .752 .921 r
.53275 .63072 .53658 .63449 .5437 .63244 .53989 .62867 Metetra
.655 .752 .921 r
.53989 .62867 .5437 .63244 .55085 .6304 .54705 .62661 Metetra
.655 .752 .921 r
.54705 .62661 .55085 .6304 .55801 .62834 .55422 .62455 Metetra
.655 .752 .921 r
.55422 .62455 .55801 .62834 .5652 .62628 .56142 .62248 Metetra
.655 .752 .921 r
.56142 .62248 .5652 .62628 .5724 .62422 .56863 .62041 Metetra
.655 .752 .921 r
.56863 .62041 .5724 .62422 .57962 .62215 .57587 .61833 Metetra
.655 .753 .921 r
.57587 .61833 .57962 .62215 .58686 .62007 .58312 .61624 Metetra
.655 .753 .921 r
.58312 .61624 .58686 .62007 .59412 .61799 .59039 .61415 Metetra
.656 .753 .921 r
.59039 .61415 .59412 .61799 .60139 .6159 .59768 .61205 Metetra
.656 .752 .921 r
.59768 .61205 .60139 .6159 .60869 .61381 .60499 .60995 Metetra
.656 .752 .921 r
.60499 .60995 .60869 .61381 .61601 .61172 .61232 .60784 Metetra
.656 .752 .921 r
.61232 .60784 .61601 .61172 .62334 .60961 .61966 .60573 Metetra
.656 .752 .921 r
.61966 .60573 .62334 .60961 .63069 .60751 .62703 .60361 Metetra
.656 .752 .921 r
.62703 .60361 .63069 .60751 .63807 .60539 .63442 .60148 Metetra
.656 .752 .921 r
.63442 .60148 .63807 .60539 .64546 .60327 .64182 .59934 Metetra
.656 .752 .92 r
.64182 .59934 .64546 .60327 .65287 .60114 .64925 .5972 Metetra
.656 .751 .92 r
.64925 .5972 .65287 .60114 .6603 .59901 .65669 .59505 Metetra
.656 .751 .92 r
.65669 .59505 .6603 .59901 .66776 .59687 .66416 .59289 Metetra
.656 .751 .92 r
.66416 .59289 .66776 .59687 .67523 .59473 .67164 .59073 Metetra
.656 .751 .919 r
.67164 .59073 .67523 .59473 .68272 .59257 .67914 .58856 Metetra
.657 .75 .919 r
.67914 .58856 .68272 .59257 .69023 .59041 .68667 .58638 Metetra
.657 .75 .919 r
.68667 .58638 .69023 .59041 .69776 .58825 .69421 .58419 Metetra
.657 .749 .918 r
.69421 .58419 .69776 .58825 .70531 .58607 .70178 .582 Metetra
.657 .749 .918 r
.70178 .582 .70531 .58607 .71288 .58389 .70936 .5798 Metetra
.657 .749 .917 r
.70936 .5798 .71288 .58389 .72047 .5817 .71696 .57759 Metetra
.657 .748 .917 r
.71696 .57759 .72047 .5817 .72808 .5795 .72459 .57537 Metetra
.657 .748 .917 r
.72459 .57537 .72808 .5795 .73571 .5773 .73223 .57314 Metetra
.658 .747 .916 r
.73223 .57314 .73571 .5773 .74336 .57509 .7399 .57091 Metetra
.658 .747 .916 r
.7399 .57091 .74336 .57509 .75103 .57287 .74758 .56867 Metetra
.658 .746 .915 r
.74758 .56867 .75103 .57287 .75873 .57064 .75529 .56642 Metetra
.658 .746 .915 r
.75529 .56642 .75873 .57064 .76644 .5684 .76301 .56416 Metetra
.658 .745 .915 r
.76301 .56416 .76644 .5684 .77417 .56616 .77076 .5619 Metetra
.658 .745 .914 r
.77076 .5619 .77417 .56616 .78192 .56391 .77853 .55963 Metetra
.658 .745 .914 r
.77853 .55963 .78192 .56391 .7897 .56165 .78632 .55736 Metetra
.658 .745 .914 r
.78632 .55736 .7897 .56165 .79749 .55938 .79413 .55508 Metetra
.658 .744 .914 r
.79413 .55508 .79749 .55938 .80531 .55711 .80196 .55279 Metetra
.658 .744 .914 r
.80196 .55279 .80531 .55711 .81315 .55482 .80981 .5505 Metetra
.658 .744 .914 r
.80981 .5505 .81315 .55482 .82101 .55254 .81768 .54821 Metetra
.657 .745 .914 r
.81768 .54821 .82101 .55254 .82888 .55024 .82558 .54592 Metetra
.657 .745 .915 r
.82558 .54592 .82888 .55024 .83679 .54795 .83349 .54362 Metetra
.657 .746 .915 r
.83349 .54362 .83679 .54795 .84471 .54564 .84143 .54132 Metetra
.657 .746 .916 r
.84143 .54132 .84471 .54564 .85265 .54333 .84939 .53902 Metetra
.656 .747 .917 r
.84939 .53902 .85265 .54333 .86062 .54102 .85738 .53672 Metetra
.656 .748 .918 r
.85738 .53672 .86062 .54102 .86861 .53871 .86538 .53442 Metetra
.655 .749 .919 r
.86538 .53442 .86861 .53871 .87662 .53639 .87341 .53212 Metetra
.655 .751 .92 r
.87341 .53212 .87662 .53639 .88465 .53407 .88146 .52982 Metetra
.654 .752 .922 r
.88146 .52982 .88465 .53407 .8927 .53175 .88954 .52753 Metetra
.653 .754 .923 r
.88954 .52753 .8927 .53175 .90078 .52943 .89764 .52524 Metetra
.653 .756 .925 r
.89764 .52524 .90078 .52943 .90888 .52712 .90576 .52295 Metetra
.652 .758 .927 r
.90576 .52295 .90888 .52712 .91701 .5248 .91391 .52067 Metetra
.651 .76 .929 r
.91391 .52067 .91701 .5248 .92515 .52248 .92208 .51839 Metetra
.65 .762 .931 r
.92208 .51839 .92515 .52248 .93333 .52017 .93027 .51612 Metetra
.649 .764 .933 r
.93027 .51612 .93333 .52017 .94152 .51786 .93849 .51385 Metetra
.648 .767 .935 r
.93849 .51385 .94152 .51786 .94974 .51556 .94674 .51158 Metetra
.647 .769 .937 r
.94674 .51158 .94974 .51556 .95799 .51325 .95501 .50931 Metetra
.646 .771 .94 r
.95501 .50931 .95799 .51325 .96626 .51096 .9633 .50705 Metetra
.656 .751 .92 r
.36939 .67299 .3735 .67658 .38023 .67464 .37613 .67104 Metetra
.656 .751 .92 r
.37613 .67104 .38023 .67464 .38698 .67269 .38289 .66909 Metetra
.656 .751 .92 r
.38289 .66909 .38698 .67269 .39374 .67074 .38967 .66713 Metetra
.656 .751 .92 r
.38967 .66713 .39374 .67074 .40053 .66879 .39646 .66517 Metetra
.656 .751 .92 r
.39646 .66517 .40053 .66879 .40733 .66683 .40328 .6632 Metetra
.656 .751 .92 r
.40328 .6632 .40733 .66683 .41415 .66486 .4101 .66123 Metetra
.656 .751 .92 r
.4101 .66123 .41415 .66486 .42098 .6629 .41695 .65925 Metetra
.656 .752 .92 r
.41695 .65925 .42098 .6629 .42783 .66092 .42381 .65727 Metetra
.656 .752 .92 r
.42381 .65727 .42783 .66092 .4347 .65894 .43069 .65528 Metetra
.656 .752 .921 r
.43069 .65528 .4347 .65894 .44159 .65696 .43759 .65329 Metetra
.656 .752 .921 r
.43759 .65329 .44159 .65696 .4485 .65497 .44451 .65129 Metetra
.656 .752 .921 r
.44451 .65129 .4485 .65497 .45542 .65298 .45144 .64929 Metetra
.656 .752 .921 r
.45144 .64929 .45542 .65298 .46236 .65098 .45839 .64728 Metetra
.656 .752 .921 r
.45839 .64728 .46236 .65098 .46932 .64897 .46536 .64527 Metetra
.656 .752 .921 r
.46536 .64527 .46932 .64897 .47629 .64697 .47235 .64326 Metetra
.656 .752 .921 r
.47235 .64326 .47629 .64697 .48329 .64495 .47936 .64124 Metetra
.656 .752 .921 r
.47936 .64124 .48329 .64495 .4903 .64294 .48638 .63921 Metetra
.656 .752 .921 r
.48638 .63921 .4903 .64294 .49733 .64091 .49342 .63718 Metetra
.655 .752 .921 r
.49342 .63718 .49733 .64091 .50437 .63889 .50048 .63514 Metetra
.655 .752 .921 r
.50048 .63514 .50437 .63889 .51144 .63685 .50756 .6331 Metetra
.655 .752 .921 r
.50756 .6331 .51144 .63685 .51852 .63481 .51465 .63106 Metetra
.655 .752 .921 r
.51465 .63106 .51852 .63481 .52563 .63277 .52177 .629 Metetra
.655 .753 .921 r
.52177 .629 .52563 .63277 .53275 .63072 .5289 .62695 Metetra
.655 .753 .921 r
.5289 .62695 .53275 .63072 .53989 .62867 .53605 .62488 Metetra
.655 .753 .921 r
.53605 .62488 .53989 .62867 .54705 .62661 .54322 .62282 Metetra
.655 .753 .921 r
.54322 .62282 .54705 .62661 .55422 .62455 .55041 .62074 Metetra
.656 .753 .921 r
.55041 .62074 .55422 .62455 .56142 .62248 .55762 .61866 Metetra
.656 .753 .921 r
.55762 .61866 .56142 .62248 .56863 .62041 .56485 .61658 Metetra
.656 .752 .921 r
.56485 .61658 .56863 .62041 .57587 .61833 .57209 .61449 Metetra
.656 .752 .921 r
.57209 .61449 .57587 .61833 .58312 .61624 .57936 .61239 Metetra
.656 .752 .921 r
.57936 .61239 .58312 .61624 .59039 .61415 .58664 .61028 Metetra
.656 .752 .921 r
.58664 .61028 .59039 .61415 .59768 .61205 .59394 .60817 Metetra
.656 .752 .921 r
.59394 .60817 .59768 .61205 .60499 .60995 .60126 .60606 Metetra
.656 .752 .92 r
.60126 .60606 .60499 .60995 .61232 .60784 .60861 .60393 Metetra
.656 .752 .92 r
.60861 .60393 .61232 .60784 .61966 .60573 .61597 .6018 Metetra
.656 .751 .92 r
.61597 .6018 .61966 .60573 .62703 .60361 .62335 .59966 Metetra
.656 .751 .92 r
.62335 .59966 .62703 .60361 .63442 .60148 .63075 .59752 Metetra
.656 .751 .919 r
.63075 .59752 .63442 .60148 .64182 .59934 .63816 .59536 Metetra
.657 .75 .919 r
.63816 .59536 .64182 .59934 .64925 .5972 .6456 .5932 Metetra
.657 .75 .919 r
.6456 .5932 .64925 .5972 .65669 .59505 .65306 .59103 Metetra
.657 .749 .918 r
.65306 .59103 .65669 .59505 .66416 .59289 .66054 .58886 Metetra
.657 .749 .918 r
.66054 .58886 .66416 .59289 .67164 .59073 .66803 .58667 Metetra
.657 .748 .917 r
.66803 .58667 .67164 .59073 .67914 .58856 .67555 .58448 Metetra
.657 .748 .917 r
.67555 .58448 .67914 .58856 .68667 .58638 .68309 .58228 Metetra
.657 .748 .916 r
.68309 .58228 .68667 .58638 .69421 .58419 .69065 .58007 Metetra
.658 .747 .916 r
.69065 .58007 .69421 .58419 .70178 .582 .69822 .57786 Metetra
.658 .747 .916 r
.69822 .57786 .70178 .582 .70936 .5798 .70582 .57563 Metetra
.658 .746 .915 r
.70582 .57563 .70936 .5798 .71696 .57759 .71344 .5734 Metetra
.658 .746 .915 r
.71344 .5734 .71696 .57759 .72459 .57537 .72107 .57116 Metetra
.658 .745 .914 r
.72107 .57116 .72459 .57537 .73223 .57314 .72873 .56892 Metetra
.658 .745 .914 r
.72873 .56892 .73223 .57314 .7399 .57091 .73641 .56667 Metetra
.658 .745 .914 r
.73641 .56667 .7399 .57091 .74758 .56867 .74411 .56441 Metetra
.658 .744 .914 r
.74411 .56441 .74758 .56867 .75529 .56642 .75183 .56215 Metetra
.658 .744 .914 r
.75183 .56215 .75529 .56642 .76301 .56416 .75957 .55988 Metetra
.658 .744 .914 r
.75957 .55988 .76301 .56416 .77076 .5619 .76733 .55761 Metetra
.658 .744 .914 r
.76733 .55761 .77076 .5619 .77853 .55963 .77511 .55534 Metetra
.658 .744 .914 r
.77511 .55534 .77853 .55963 .78632 .55736 .78292 .55306 Metetra
.657 .745 .914 r
.78292 .55306 .78632 .55736 .79413 .55508 .79074 .55078 Metetra
.657 .745 .915 r
.79074 .55078 .79413 .55508 .80196 .55279 .79859 .5485 Metetra
.657 .746 .916 r
.79859 .5485 .80196 .55279 .80981 .5505 .80646 .54622 Metetra
.656 .747 .916 r
.80646 .54622 .80981 .5505 .81768 .54821 .81435 .54393 Metetra
.656 .748 .917 r
.81435 .54393 .81768 .54821 .82558 .54592 .82226 .54165 Metetra
.655 .749 .919 r
.82226 .54165 .82558 .54592 .83349 .54362 .83019 .53937 Metetra
.655 .75 .92 r
.83019 .53937 .83349 .54362 .84143 .54132 .83815 .5371 Metetra
.654 .752 .921 r
.83815 .5371 .84143 .54132 .84939 .53902 .84613 .53482 Metetra
.653 .753 .923 r
.84613 .53482 .84939 .53902 .85738 .53672 .85414 .53255 Metetra
.653 .755 .925 r
.85414 .53255 .85738 .53672 .86538 .53442 .86216 .53028 Metetra
.652 .757 .927 r
.86216 .53028 .86538 .53442 .87341 .53212 .87021 .52802 Metetra
.651 .759 .929 r
.87021 .52802 .87341 .53212 .88146 .52982 .87829 .52576 Metetra
.65 .762 .931 r
.87829 .52576 .88146 .52982 .88954 .52753 .88639 .52351 Metetra
.649 .764 .933 r
.88639 .52351 .88954 .52753 .89764 .52524 .89451 .52126 Metetra
.648 .767 .935 r
.89451 .52126 .89764 .52524 .90576 .52295 .90265 .51901 Metetra
.647 .769 .937 r
.90265 .51901 .90576 .52295 .91391 .52067 .91082 .51677 Metetra
.646 .771 .94 r
.91082 .51677 .91391 .52067 .92208 .51839 .91902 .51453 Metetra
.645 .774 .942 r
.91902 .51453 .92208 .51839 .93027 .51612 .92724 .51229 Metetra
.644 .776 .943 r
.92724 .51229 .93027 .51612 .93849 .51385 .93548 .51004 Metetra
.644 .778 .945 r
.93548 .51004 .93849 .51385 .94674 .51158 .94375 .5078 Metetra
.643 .78 .947 r
.94375 .5078 .94674 .51158 .95501 .50931 .95204 .50555 Metetra
.643 .781 .948 r
.95204 .50555 .95501 .50931 .9633 .50705 .96035 .5033 Metetra
.656 .751 .92 r
.36527 .66939 .36939 .67299 .37613 .67104 .37202 .66744 Metetra
.656 .751 .92 r
.37202 .66744 .37613 .67104 .38289 .66909 .37879 .66547 Metetra
.656 .752 .92 r
.37879 .66547 .38289 .66909 .38967 .66713 .38558 .66351 Metetra
.656 .752 .92 r
.38558 .66351 .38967 .66713 .39646 .66517 .39238 .66154 Metetra
.656 .752 .921 r
.39238 .66154 .39646 .66517 .40328 .6632 .3992 .65956 Metetra
.656 .752 .921 r
.3992 .65956 .40328 .6632 .4101 .66123 .40604 .65758 Metetra
.656 .752 .921 r
.40604 .65758 .4101 .66123 .41695 .65925 .4129 .6556 Metetra
.656 .752 .921 r
.4129 .6556 .41695 .65925 .42381 .65727 .41977 .65361 Metetra
.656 .752 .921 r
.41977 .65361 .42381 .65727 .43069 .65528 .42667 .65161 Metetra
.656 .752 .921 r
.42667 .65161 .43069 .65528 .43759 .65329 .43358 .64961 Metetra
.656 .752 .921 r
.43358 .64961 .43759 .65329 .44451 .65129 .4405 .64761 Metetra
.656 .752 .921 r
.4405 .64761 .44451 .65129 .45144 .64929 .44745 .6456 Metetra
.655 .752 .921 r
.44745 .6456 .45144 .64929 .45839 .64728 .45441 .64358 Metetra
.655 .752 .921 r
.45441 .64358 .45839 .64728 .46536 .64527 .46139 .64156 Metetra
.655 .752 .921 r
.46139 .64156 .46536 .64527 .47235 .64326 .46839 .63954 Metetra
.655 .752 .921 r
.46839 .63954 .47235 .64326 .47936 .64124 .47541 .63751 Metetra
.655 .753 .921 r
.47541 .63751 .47936 .64124 .48638 .63921 .48244 .63547 Metetra
.655 .753 .921 r
.48244 .63547 .48638 .63921 .49342 .63718 .48949 .63343 Metetra
.655 .753 .921 r
.48949 .63343 .49342 .63718 .50048 .63514 .49657 .63139 Metetra
.655 .753 .921 r
.49657 .63139 .50048 .63514 .50756 .6331 .50366 .62934 Metetra
.655 .753 .921 r
.50366 .62934 .50756 .6331 .51465 .63106 .51076 .62728 Metetra
.655 .753 .921 r
.51076 .62728 .51465 .63106 .52177 .629 .51789 .62522 Metetra
.656 .753 .921 r
.51789 .62522 .52177 .629 .5289 .62695 .52504 .62315 Metetra
.656 .752 .921 r
.52504 .62315 .5289 .62695 .53605 .62488 .5322 .62108 Metetra
.656 .752 .921 r
.5322 .62108 .53605 .62488 .54322 .62282 .53938 .619 Metetra
.656 .752 .921 r
.53938 .619 .54322 .62282 .55041 .62074 .54658 .61691 Metetra
.656 .752 .921 r
.54658 .61691 .55041 .62074 .55762 .61866 .5538 .61482 Metetra
.656 .752 .921 r
.5538 .61482 .55762 .61866 .56485 .61658 .56104 .61272 Metetra
.656 .752 .92 r
.56104 .61272 .56485 .61658 .57209 .61449 .5683 .61061 Metetra
.656 .752 .92 r
.5683 .61061 .57209 .61449 .57936 .61239 .57558 .60849 Metetra
.656 .751 .92 r
.57558 .60849 .57936 .61239 .58664 .61028 .58287 .60637 Metetra
.656 .751 .92 r
.58287 .60637 .58664 .61028 .59394 .60817 .59019 .60424 Metetra
.656 .751 .919 r
.59019 .60424 .59394 .60817 .60126 .60606 .59752 .60211 Metetra
.657 .75 .919 r
.59752 .60211 .60126 .60606 .60861 .60393 .60488 .59996 Metetra
.657 .75 .919 r
.60488 .59996 .60861 .60393 .61597 .6018 .61225 .59781 Metetra
.657 .749 .918 r
.61225 .59781 .61597 .6018 .62335 .59966 .61964 .59565 Metetra
.657 .749 .918 r
.61964 .59565 .62335 .59966 .63075 .59752 .62705 .59349 Metetra
.657 .748 .917 r
.62705 .59349 .63075 .59752 .63816 .59536 .63449 .59131 Metetra
.657 .748 .917 r
.63449 .59131 .63816 .59536 .6456 .5932 .64194 .58913 Metetra
.657 .747 .916 r
.64194 .58913 .6456 .5932 .65306 .59103 .64941 .58694 Metetra
.658 .747 .916 r
.64941 .58694 .65306 .59103 .66054 .58886 .6569 .58474 Metetra
.658 .746 .915 r
.6569 .58474 .66054 .58886 .66803 .58667 .66441 .58254 Metetra
.658 .746 .915 r
.66441 .58254 .66803 .58667 .67555 .58448 .67194 .58032 Metetra
.658 .745 .915 r
.67194 .58032 .67555 .58448 .68309 .58228 .67949 .5781 Metetra
.658 .745 .914 r
.67949 .5781 .68309 .58228 .69065 .58007 .68706 .57588 Metetra
.658 .745 .914 r
.68706 .57588 .69065 .58007 .69822 .57786 .69465 .57364 Metetra
.658 .744 .914 r
.69465 .57364 .69822 .57786 .70582 .57563 .70226 .57141 Metetra
.658 .744 .913 r
.70226 .57141 .70582 .57563 .71344 .5734 .70989 .56916 Metetra
.658 .744 .913 r
.70989 .56916 .71344 .5734 .72107 .57116 .71754 .56691 Metetra
.658 .744 .913 r
.71754 .56691 .72107 .57116 .72873 .56892 .72521 .56466 Metetra
.658 .744 .914 r
.72521 .56466 .72873 .56892 .73641 .56667 .73291 .5624 Metetra
.658 .744 .914 r
.73291 .5624 .73641 .56667 .74411 .56441 .74062 .56014 Metetra
.657 .744 .914 r
.74062 .56014 .74411 .56441 .75183 .56215 .74835 .55788 Metetra
.657 .745 .915 r
.74835 .55788 .75183 .56215 .75957 .55988 .75611 .55562 Metetra
.657 .746 .915 r
.75611 .55562 .75957 .55988 .76733 .55761 .76389 .55335 Metetra
.656 .746 .916 r
.76389 .55335 .76733 .55761 .77511 .55534 .77169 .55109 Metetra
.656 .747 .917 r
.77169 .55109 .77511 .55534 .78292 .55306 .77951 .54883 Metetra
.655 .748 .918 r
.77951 .54883 .78292 .55306 .79074 .55078 .78735 .54656 Metetra
.655 .75 .92 r
.78735 .54656 .79074 .55078 .79859 .5485 .79521 .54431 Metetra
.654 .751 .921 r
.79521 .54431 .79859 .5485 .80646 .54622 .8031 .54205 Metetra
.653 .753 .923 r
.8031 .54205 .80646 .54622 .81435 .54393 .81101 .5398 Metetra
.653 .755 .925 r
.81101 .5398 .81435 .54393 .82226 .54165 .81894 .53755 Metetra
.652 .757 .927 r
.81894 .53755 .82226 .54165 .83019 .53937 .8269 .53531 Metetra
.651 .759 .929 r
.8269 .53531 .83019 .53937 .83815 .5371 .83488 .53307 Metetra
.65 .761 .931 r
.83488 .53307 .83815 .5371 .84613 .53482 .84288 .53083 Metetra
.649 .764 .933 r
.84288 .53083 .84613 .53482 .85414 .53255 .8509 .5286 Metetra
.648 .766 .935 r
.8509 .5286 .85414 .53255 .86216 .53028 .85895 .52638 Metetra
.647 .769 .937 r
.85895 .52638 .86216 .53028 .87021 .52802 .86702 .52416 Metetra
.646 .771 .94 r
.86702 .52416 .87021 .52802 .87829 .52576 .87512 .52194 Metetra
.645 .774 .942 r
.87512 .52194 .87829 .52576 .88639 .52351 .88324 .51972 Metetra
.644 .776 .944 r
.88324 .51972 .88639 .52351 .89451 .52126 .89138 .5175 Metetra
.643 .778 .945 r
.89138 .5175 .89451 .52126 .90265 .51901 .89955 .51528 Metetra
.643 .78 .947 r
.89955 .51528 .90265 .51901 .91082 .51677 .90774 .51306 Metetra
.642 .782 .948 r
.90774 .51306 .91082 .51677 .91902 .51453 .91596 .51083 Metetra
.642 .783 .949 r
.91596 .51083 .91902 .51453 .92724 .51229 .9242 .50859 Metetra
.642 .784 .95 r
.9242 .50859 .92724 .51229 .93548 .51004 .93246 .50634 Metetra
.642 .785 .95 r
.93246 .50634 .93548 .51004 .94375 .5078 .94075 .50408 Metetra
.643 .784 .949 r
.94075 .50408 .94375 .5078 .95204 .50555 .94905 .5018 Metetra
.644 .784 .948 r
.94905 .5018 .95204 .50555 .96035 .5033 .95738 .4995 Metetra
.656 .752 .921 r
.36112 .66578 .36527 .66939 .37202 .66744 .36788 .66382 Metetra
.656 .752 .921 r
.36788 .66382 .37202 .66744 .37879 .66547 .37467 .66185 Metetra
.656 .752 .921 r
.37467 .66185 .37879 .66547 .38558 .66351 .38146 .65988 Metetra
.656 .752 .921 r
.38146 .65988 .38558 .66351 .39238 .66154 .38828 .6579 Metetra
.656 .752 .921 r
.38828 .6579 .39238 .66154 .3992 .65956 .39511 .65591 Metetra
.656 .752 .921 r
.39511 .65591 .3992 .65956 .40604 .65758 .40196 .65393 Metetra
.655 .752 .921 r
.40196 .65393 .40604 .65758 .4129 .6556 .40883 .65193 Metetra
.655 .752 .921 r
.40883 .65193 .4129 .6556 .41977 .65361 .41571 .64993 Metetra
.655 .752 .921 r
.41571 .64993 .41977 .65361 .42667 .65161 .42262 .64793 Metetra
.655 .752 .921 r
.42262 .64793 .42667 .65161 .43358 .64961 .42954 .64592 Metetra
.655 .753 .921 r
.42954 .64592 .43358 .64961 .4405 .64761 .43648 .64391 Metetra
.655 .753 .921 r
.43648 .64391 .4405 .64761 .44745 .6456 .44343 .64189 Metetra
.655 .753 .921 r
.44343 .64189 .44745 .6456 .45441 .64358 .45041 .63987 Metetra
.655 .753 .921 r
.45041 .63987 .45441 .64358 .46139 .64156 .4574 .63784 Metetra
.655 .753 .921 r
.4574 .63784 .46139 .64156 .46839 .63954 .46441 .63581 Metetra
.655 .753 .921 r
.46441 .63581 .46839 .63954 .47541 .63751 .47144 .63377 Metetra
.655 .753 .921 r
.47144 .63377 .47541 .63751 .48244 .63547 .47849 .63172 Metetra
.656 .753 .921 r
.47849 .63172 .48244 .63547 .48949 .63343 .48555 .62967 Metetra
.656 .753 .921 r
.48555 .62967 .48949 .63343 .49657 .63139 .49263 .62761 Metetra
.656 .752 .921 r
.49263 .62761 .49657 .63139 .50366 .62934 .49974 .62555 Metetra
.656 .752 .921 r
.49974 .62555 .50366 .62934 .51076 .62728 .50686 .62348 Metetra
.656 .752 .921 r
.50686 .62348 .51076 .62728 .51789 .62522 .51399 .6214 Metetra
.656 .752 .921 r
.51399 .6214 .51789 .62522 .52504 .62315 .52115 .61932 Metetra
.656 .752 .92 r
.52115 .61932 .52504 .62315 .5322 .62108 .52833 .61723 Metetra
.656 .752 .92 r
.52833 .61723 .5322 .62108 .53938 .619 .53552 .61513 Metetra
.656 .751 .92 r
.53552 .61513 .53938 .619 .54658 .61691 .54274 .61303 Metetra
.656 .751 .92 r
.54274 .61303 .54658 .61691 .5538 .61482 .54997 .61092 Metetra
.656 .751 .919 r
.54997 .61092 .5538 .61482 .56104 .61272 .55722 .6088 Metetra
.657 .75 .919 r
.55722 .6088 .56104 .61272 .5683 .61061 .56449 .60667 Metetra
.657 .75 .918 r
.56449 .60667 .5683 .61061 .57558 .60849 .57178 .60454 Metetra
.657 .749 .918 r
.57178 .60454 .57558 .60849 .58287 .60637 .57909 .6024 Metetra
.657 .749 .918 r
.57909 .6024 .58287 .60637 .59019 .60424 .58642 .60025 Metetra
.657 .748 .917 r
.58642 .60025 .59019 .60424 .59752 .60211 .59376 .59809 Metetra
.657 .748 .917 r
.59376 .59809 .59752 .60211 .60488 .59996 .60113 .59593 Metetra
.658 .747 .916 r
.60113 .59593 .60488 .59996 .61225 .59781 .60852 .59375 Metetra
.658 .747 .916 r
.60852 .59375 .61225 .59781 .61964 .59565 .61592 .59157 Metetra
.658 .746 .915 r
.61592 .59157 .61964 .59565 .62705 .59349 .62335 .58938 Metetra
.658 .746 .915 r
.62335 .58938 .62705 .59349 .63449 .59131 .63079 .58719 Metetra
.658 .745 .914 r
.63079 .58719 .63449 .59131 .64194 .58913 .63825 .58499 Metetra
.658 .745 .914 r
.63825 .58499 .64194 .58913 .64941 .58694 .64574 .58278 Metetra
.658 .744 .914 r
.64574 .58278 .64941 .58694 .6569 .58474 .65324 .58056 Metetra
.658 .744 .913 r
.65324 .58056 .6569 .58474 .66441 .58254 .66076 .57834 Metetra
.658 .744 .913 r
.66076 .57834 .66441 .58254 .67194 .58032 .66831 .57611 Metetra
.658 .744 .913 r
.66831 .57611 .67194 .58032 .67949 .5781 .67587 .57388 Metetra
.658 .744 .913 r
.67587 .57388 .67949 .5781 .68706 .57588 .68345 .57165 Metetra
.658 .744 .913 r
.68345 .57165 .68706 .57588 .69465 .57364 .69106 .56941 Metetra
.658 .744 .913 r
.69106 .56941 .69465 .57364 .70226 .57141 .69868 .56716 Metetra
.657 .744 .914 r
.69868 .56716 .70226 .57141 .70989 .56916 .70633 .56492 Metetra
.657 .745 .914 r
.70633 .56492 .70989 .56916 .71754 .56691 .71399 .56267 Metetra
.657 .745 .915 r
.71399 .56267 .71754 .56691 .72521 .56466 .72168 .56043 Metetra
.656 .746 .916 r
.72168 .56043 .72521 .56466 .73291 .5624 .72939 .55818 Metetra
.656 .747 .917 r
.72939 .55818 .73291 .5624 .74062 .56014 .73712 .55594 Metetra
.656 .748 .918 r
.73712 .55594 .74062 .56014 .74835 .55788 .74487 .55369 Metetra
.655 .749 .919 r
.74487 .55369 .74835 .55788 .75611 .55562 .75264 .55145 Metetra
.654 .751 .921 r
.75264 .55145 .75611 .55562 .76389 .55335 .76044 .54921 Metetra
.654 .753 .922 r
.76044 .54921 .76389 .55335 .77169 .55109 .76825 .54698 Metetra
.653 .755 .924 r
.76825 .54698 .77169 .55109 .77951 .54883 .77609 .54475 Metetra
.652 .757 .926 r
.77609 .54475 .77951 .54883 .78735 .54656 .78395 .54253 Metetra
.651 .759 .928 r
.78395 .54253 .78735 .54656 .79521 .54431 .79184 .54031 Metetra
.65 .761 .931 r
.79184 .54031 .79521 .54431 .8031 .54205 .79975 .53809 Metetra
.649 .764 .933 r
.79975 .53809 .8031 .54205 .81101 .5398 .80768 .53589 Metetra
.648 .766 .935 r
.80768 .53589 .81101 .5398 .81894 .53755 .81563 .53368 Metetra
.647 .769 .937 r
.81563 .53368 .81894 .53755 .8269 .53531 .82361 .53148 Metetra
.646 .771 .94 r
.82361 .53148 .8269 .53531 .83488 .53307 .83161 .52928 Metetra
.645 .774 .942 r
.83161 .52928 .83488 .53307 .84288 .53083 .83963 .52709 Metetra
.644 .776 .944 r
.83963 .52709 .84288 .53083 .8509 .5286 .84768 .52489 Metetra
.643 .779 .946 r
.84768 .52489 .8509 .5286 .85895 .52638 .85575 .5227 Metetra
.642 .781 .948 r
.85575 .5227 .85895 .52638 .86702 .52416 .86384 .5205 Metetra
.642 .783 .949 r
.86384 .5205 .86702 .52416 .87512 .52194 .87196 .51829 Metetra
.641 .784 .95 r
.87196 .51829 .87512 .52194 .88324 .51972 .8801 .51608 Metetra
.641 .785 .951 r
.8801 .51608 .88324 .51972 .89138 .5175 .88826 .51386 Metetra
.642 .786 .951 r
.88826 .51386 .89138 .5175 .89955 .51528 .89645 .51162 Metetra
.642 .786 .951 r
.89645 .51162 .89955 .51528 .90774 .51306 .90465 .50937 Metetra
.643 .785 .95 r
.90465 .50937 .90774 .51306 .91596 .51083 .91289 .5071 Metetra
.645 .784 .948 r
.91289 .5071 .91596 .51083 .9242 .50859 .92114 .50481 Metetra
.646 .782 .946 r
.92114 .50481 .9242 .50859 .93246 .50634 .92941 .50249 Metetra
.648 .78 .944 r
.92941 .50249 .93246 .50634 .94075 .50408 .9377 .50014 Metetra
.651 .776 .94 r
.9377 .50014 .94075 .50408 .94905 .5018 .94602 .49776 Metetra
.653 .772 .936 r
.94602 .49776 .94905 .5018 .95738 .4995 .95435 .49534 Metetra
.655 .752 .921 r
.35696 .66217 .36112 .66578 .36788 .66382 .36373 .66019 Metetra
.655 .752 .921 r
.36373 .66019 .36788 .66382 .37467 .66185 .37052 .65822 Metetra
.655 .752 .921 r
.37052 .65822 .37467 .66185 .38146 .65988 .37733 .65624 Metetra
.655 .752 .921 r
.37733 .65624 .38146 .65988 .38828 .6579 .38416 .65425 Metetra
.655 .753 .921 r
.38416 .65425 .38828 .6579 .39511 .65591 .391 .65226 Metetra
.655 .753 .921 r
.391 .65226 .39511 .65591 .40196 .65393 .39786 .65026 Metetra
.655 .753 .921 r
.39786 .65026 .40196 .65393 .40883 .65193 .40474 .64826 Metetra
.655 .753 .921 r
.40474 .64826 .40883 .65193 .41571 .64993 .41164 .64625 Metetra
.655 .753 .921 r
.41164 .64625 .41571 .64993 .42262 .64793 .41855 .64424 Metetra
.655 .753 .921 r
.41855 .64424 .42262 .64793 .42954 .64592 .42548 .64222 Metetra
.655 .753 .921 r
.42548 .64222 .42954 .64592 .43648 .64391 .43243 .6402 Metetra
.655 .753 .921 r
.43243 .6402 .43648 .64391 .44343 .64189 .4394 .63817 Metetra
.656 .753 .921 r
.4394 .63817 .44343 .64189 .45041 .63987 .44639 .63614 Metetra
.656 .753 .921 r
.44639 .63614 .45041 .63987 .4574 .63784 .45339 .6341 Metetra
.656 .753 .921 r
.45339 .6341 .4574 .63784 .46441 .63581 .46041 .63205 Metetra
.656 .752 .921 r
.46041 .63205 .46441 .63581 .47144 .63377 .46745 .63 Metetra
.656 .752 .921 r
.46745 .63 .47144 .63377 .47849 .63172 .47451 .62794 Metetra
.656 .752 .921 r
.47451 .62794 .47849 .63172 .48555 .62967 .48159 .62587 Metetra
.656 .752 .92 r
.48159 .62587 .48555 .62967 .49263 .62761 .48868 .6238 Metetra
.656 .752 .92 r
.48868 .6238 .49263 .62761 .49974 .62555 .4958 .62172 Metetra
.656 .751 .92 r
.4958 .62172 .49974 .62555 .50686 .62348 .50293 .61963 Metetra
.656 .751 .92 r
.50293 .61963 .50686 .62348 .51399 .6214 .51008 .61754 Metetra
.656 .751 .919 r
.51008 .61754 .51399 .6214 .52115 .61932 .51725 .61544 Metetra
.657 .75 .919 r
.51725 .61544 .52115 .61932 .52833 .61723 .52444 .61333 Metetra
.657 .75 .918 r
.52444 .61333 .52833 .61723 .53552 .61513 .53164 .61121 Metetra
.657 .749 .918 r
.53164 .61121 .53552 .61513 .54274 .61303 .53887 .60908 Metetra
.657 .749 .918 r
.53887 .60908 .54274 .61303 .54997 .61092 .54611 .60695 Metetra
.657 .748 .917 r
.54611 .60695 .54997 .61092 .55722 .6088 .55338 .60481 Metetra
.657 .748 .917 r
.55338 .60481 .55722 .6088 .56449 .60667 .56066 .60266 Metetra
.658 .747 .916 r
.56066 .60266 .56449 .60667 .57178 .60454 .56796 .60051 Metetra
.658 .747 .916 r
.56796 .60051 .57178 .60454 .57909 .6024 .57528 .59834 Metetra
.658 .746 .915 r
.57528 .59834 .57909 .6024 .58642 .60025 .58262 .59617 Metetra
.658 .746 .915 r
.58262 .59617 .58642 .60025 .59376 .59809 .58998 .59399 Metetra
.658 .745 .914 r
.58998 .59399 .59376 .59809 .60113 .59593 .59736 .59181 Metetra
.658 .745 .914 r
.59736 .59181 .60113 .59593 .60852 .59375 .60476 .58962 Metetra
.658 .744 .913 r
.60476 .58962 .60852 .59375 .61592 .59157 .61218 .58742 Metetra
.658 .744 .913 r
.61218 .58742 .61592 .59157 .62335 .58938 .61962 .58521 Metetra
.658 .744 .913 r
.61962 .58521 .62335 .58938 .63079 .58719 .62707 .583 Metetra
.658 .743 .913 r
.62707 .583 .63079 .58719 .63825 .58499 .63455 .58079 Metetra
.658 .743 .913 r
.63455 .58079 .63825 .58499 .64574 .58278 .64205 .57857 Metetra
.658 .743 .913 r
.64205 .57857 .64574 .58278 .65324 .58056 .64956 .57635 Metetra
.658 .743 .913 r
.64956 .57635 .65324 .58056 .66076 .57834 .6571 .57412 Metetra
.658 .744 .913 r
.6571 .57412 .66076 .57834 .66831 .57611 .66466 .5719 Metetra
.657 .744 .914 r
.66466 .5719 .66831 .57611 .67587 .57388 .67224 .56967 Metetra
.657 .745 .915 r
.67224 .56967 .67587 .57388 .68345 .57165 .67983 .56744 Metetra
.657 .746 .915 r
.67983 .56744 .68345 .57165 .69106 .56941 .68745 .56521 Metetra
.656 .746 .916 r
.68745 .56521 .69106 .56941 .69868 .56716 .69509 .56298 Metetra
.656 .748 .918 r
.69509 .56298 .69868 .56716 .70633 .56492 .70275 .56076 Metetra
.655 .749 .919 r
.70275 .56076 .70633 .56492 .71399 .56267 .71044 .55853 Metetra
.654 .751 .92 r
.71044 .55853 .71399 .56267 .72168 .56043 .71814 .55632 Metetra
.654 .752 .922 r
.71814 .55632 .72168 .56043 .72939 .55818 .72587 .5541 Metetra
.653 .754 .924 r
.72587 .5541 .72939 .55818 .73712 .55594 .73361 .55189 Metetra
.652 .756 .926 r
.73361 .55189 .73712 .55594 .74487 .55369 .74138 .54968 Metetra
.651 .759 .928 r
.74138 .54968 .74487 .55369 .75264 .55145 .74917 .54748 Metetra
.65 .761 .93 r
.74917 .54748 .75264 .55145 .76044 .54921 .75699 .54529 Metetra
.649 .763 .933 r
.75699 .54529 .76044 .54921 .76825 .54698 .76482 .5431 Metetra
.648 .766 .935 r
.76482 .5431 .76825 .54698 .77609 .54475 .77268 .54092 Metetra
.647 .769 .937 r
.77268 .54092 .77609 .54475 .78395 .54253 .78056 .53874 Metetra
.646 .771 .94 r
.78056 .53874 .78395 .54253 .79184 .54031 .78847 .53656 Metetra
.645 .774 .942 r
.78847 .53656 .79184 .54031 .79975 .53809 .7964 .53439 Metetra
.644 .777 .944 r
.7964 .53439 .79975 .53809 .80768 .53589 .80435 .53222 Metetra
.643 .779 .946 r
.80435 .53222 .80768 .53589 .81563 .53368 .81232 .53004 Metetra
.642 .781 .948 r
.81232 .53004 .81563 .53368 .82361 .53148 .82032 .52787 Metetra
.641 .783 .95 r
.82032 .52787 .82361 .53148 .83161 .52928 .82834 .52569 Metetra
.641 .785 .951 r
.82834 .52569 .83161 .52928 .83963 .52709 .83638 .52351 Metetra
.641 .786 .952 r
.83638 .52351 .83963 .52709 .84768 .52489 .84445 .52131 Metetra
.641 .787 .952 r
.84445 .52131 .84768 .52489 .85575 .5227 .85253 .51911 Metetra
.641 .787 .952 r
.85253 .51911 .85575 .5227 .86384 .5205 .86065 .51688 Metetra
.642 .787 .951 r
.86065 .51688 .86384 .5205 .87196 .51829 .86878 .51464 Metetra
.644 .786 .95 r
.86878 .51464 .87196 .51829 .8801 .51608 .87693 .51238 Metetra
.645 .784 .948 r
.87693 .51238 .8801 .51608 .88826 .51386 .88511 .51009 Metetra
.647 .782 .946 r
.88511 .51009 .88826 .51386 .89645 .51162 .8933 .50778 Metetra
.65 .779 .942 r
.8933 .50778 .89645 .51162 .90465 .50937 .90152 .50542 Metetra
.652 .775 .939 r
.90152 .50542 .90465 .50937 .91289 .5071 .90976 .50304 Metetra
.655 .77 .934 r
.90976 .50304 .91289 .5071 .92114 .50481 .91801 .50061 Metetra
.657 .765 .929 r
.91801 .50061 .92114 .50481 .92941 .50249 .92629 .49814 Metetra
.66 .759 .923 r
.92629 .49814 .92941 .50249 .9377 .50014 .93458 .49563 Metetra
.662 .752 .917 r
.93458 .49563 .9377 .50014 .94602 .49776 .94289 .49307 Metetra
.665 .745 .91 r
.94289 .49307 .94602 .49776 .95435 .49534 .95122 .49046 Metetra
.655 .753 .921 r
.35277 .65854 .35696 .66217 .36373 .66019 .35956 .65656 Metetra
.655 .753 .921 r
.35956 .65656 .36373 .66019 .37052 .65822 .36636 .65458 Metetra
.655 .753 .922 r
.36636 .65458 .37052 .65822 .37733 .65624 .37318 .65258 Metetra
.655 .753 .922 r
.37318 .65258 .37733 .65624 .38416 .65425 .38001 .65059 Metetra
.655 .753 .922 r
.38001 .65059 .38416 .65425 .391 .65226 .38687 .64859 Metetra
.655 .753 .922 r
.38687 .64859 .391 .65226 .39786 .65026 .39374 .64658 Metetra
.655 .753 .921 r
.39374 .64658 .39786 .65026 .40474 .64826 .40063 .64457 Metetra
.655 .753 .921 r
.40063 .64457 .40474 .64826 .41164 .64625 .40754 .64255 Metetra
.656 .753 .921 r
.40754 .64255 .41164 .64625 .41855 .64424 .41446 .64053 Metetra
.656 .753 .921 r
.41446 .64053 .41855 .64424 .42548 .64222 .42141 .6385 Metetra
.656 .752 .921 r
.42141 .6385 .42548 .64222 .43243 .6402 .42837 .63646 Metetra
.656 .752 .921 r
.42837 .63646 .43243 .6402 .4394 .63817 .43535 .63442 Metetra
.656 .752 .921 r
.43535 .63442 .4394 .63817 .44639 .63614 .44235 .63237 Metetra
.656 .752 .92 r
.44235 .63237 .44639 .63614 .45339 .6341 .44936 .63031 Metetra
.656 .752 .92 r
.44936 .63031 .45339 .6341 .46041 .63205 .45639 .62825 Metetra
.656 .751 .92 r
.45639 .62825 .46041 .63205 .46745 .63 .46345 .62618 Metetra
.656 .751 .92 r
.46345 .62618 .46745 .63 .47451 .62794 .47052 .6241 Metetra
.656 .751 .919 r
.47052 .6241 .47451 .62794 .48159 .62587 .47761 .62202 Metetra
.657 .75 .919 r
.47761 .62202 .48159 .62587 .48868 .6238 .48471 .61992 Metetra
.657 .75 .918 r
.48471 .61992 .48868 .6238 .4958 .62172 .49184 .61782 Metetra
.657 .749 .918 r
.49184 .61782 .4958 .62172 .50293 .61963 .49898 .61572 Metetra
.657 .749 .917 r
.49898 .61572 .50293 .61963 .51008 .61754 .50615 .6136 Metetra
.657 .748 .917 r
.50615 .6136 .51008 .61754 .51725 .61544 .51333 .61148 Metetra
.657 .748 .916 r
.51333 .61148 .51725 .61544 .52444 .61333 .52053 .60935 Metetra
.658 .747 .916 r
.52053 .60935 .52444 .61333 .53164 .61121 .52775 .60721 Metetra
.658 .746 .915 r
.52775 .60721 .53164 .61121 .53887 .60908 .53498 .60506 Metetra
.658 .746 .915 r
.53498 .60506 .53887 .60908 .54611 .60695 .54224 .60291 Metetra
.658 .745 .914 r
.54224 .60291 .54611 .60695 .55338 .60481 .54952 .60074 Metetra
.658 .745 .914 r
.54952 .60074 .55338 .60481 .56066 .60266 .55681 .59858 Metetra
.658 .744 .914 r
.55681 .59858 .56066 .60266 .56796 .60051 .56413 .5964 Metetra
.658 .744 .913 r
.56413 .5964 .56796 .60051 .57528 .59834 .57146 .59422 Metetra
.658 .744 .913 r
.57146 .59422 .57528 .59834 .58262 .59617 .57881 .59203 Metetra
.658 .743 .913 r
.57881 .59203 .58262 .59617 .58998 .59399 .58619 .58984 Metetra
.658 .743 .913 r
.58619 .58984 .58998 .59399 .59736 .59181 .59358 .58764 Metetra
.658 .743 .912 r
.59358 .58764 .59736 .59181 .60476 .58962 .60099 .58544 Metetra
.658 .743 .913 r
.60099 .58544 .60476 .58962 .61218 .58742 .60842 .58323 Metetra
.658 .743 .913 r
.60842 .58323 .61218 .58742 .61962 .58521 .61587 .58102 Metetra
.658 .743 .913 r
.61587 .58102 .61962 .58521 .62707 .583 .62334 .57881 Metetra
.657 .744 .914 r
.62334 .57881 .62707 .583 .63455 .58079 .63083 .5766 Metetra
.657 .744 .914 r
.63083 .5766 .63455 .58079 .64205 .57857 .63834 .57439 Metetra
.657 .745 .915 r
.63834 .57439 .64205 .57857 .64956 .57635 .64587 .57218 Metetra
.656 .746 .916 r
.64587 .57218 .64956 .57635 .6571 .57412 .65342 .56997 Metetra
.656 .747 .917 r
.65342 .56997 .6571 .57412 .66466 .5719 .661 .56776 Metetra
.655 .749 .919 r
.661 .56776 .66466 .5719 .67224 .56967 .66859 .56555 Metetra
.654 .75 .92 r
.66859 .56555 .67224 .56967 .67983 .56744 .6762 .56335 Metetra
.654 .752 .922 r
.6762 .56335 .67983 .56744 .68745 .56521 .68384 .56116 Metetra
.653 .754 .924 r
.68384 .56116 .68745 .56521 .69509 .56298 .69149 .55896 Metetra
.652 .756 .926 r
.69149 .55896 .69509 .56298 .70275 .56076 .69917 .55678 Metetra
.651 .758 .928 r
.69917 .55678 .70275 .56076 .71044 .55853 .70687 .5546 Metetra
.65 .761 .93 r
.70687 .5546 .71044 .55853 .71814 .55632 .71459 .55242 Metetra
.649 .763 .933 r
.71459 .55242 .71814 .55632 .72587 .5541 .72234 .55025 Metetra
.648 .766 .935 r
.72234 .55025 .72587 .5541 .73361 .55189 .7301 .54809 Metetra
.647 .769 .937 r
.7301 .54809 .73361 .55189 .74138 .54968 .73789 .54593 Metetra
.646 .771 .94 r
.73789 .54593 .74138 .54968 .74917 .54748 .7457 .54377 Metetra
.644 .774 .942 r
.7457 .54377 .74917 .54748 .75699 .54529 .75354 .54162 Metetra
.643 .777 .945 r
.75354 .54162 .75699 .54529 .76482 .5431 .76139 .53947 Metetra
.642 .779 .947 r
.76139 .53947 .76482 .5431 .77268 .54092 .76927 .53733 Metetra
.641 .782 .949 r
.76927 .53733 .77268 .54092 .78056 .53874 .77717 .53518 Metetra
.641 .784 .95 r
.77717 .53518 .78056 .53874 .78847 .53656 .7851 .53302 Metetra
.64 .786 .952 r
.7851 .53302 .78847 .53656 .7964 .53439 .79304 .53087 Metetra
.64 .787 .953 r
.79304 .53087 .7964 .53439 .80435 .53222 .80101 .5287 Metetra
.64 .788 .953 r
.80101 .5287 .80435 .53222 .81232 .53004 .80901 .52652 Metetra
.64 .789 .953 r
.80901 .52652 .81232 .53004 .82032 .52787 .81702 .52433 Metetra
.641 .789 .953 r
.81702 .52433 .82032 .52787 .82834 .52569 .82506 .52212 Metetra
.642 .788 .952 r
.82506 .52212 .82834 .52569 .83638 .52351 .83311 .51989 Metetra
.644 .786 .95 r
.83311 .51989 .83638 .52351 .84445 .52131 .84119 .51763 Metetra
.646 .784 .948 r
.84119 .51763 .84445 .52131 .85253 .51911 .84929 .51534 Metetra
.648 .781 .945 r
.84929 .51534 .85253 .51911 .86065 .51688 .85741 .51303 Metetra
.651 .777 .941 r
.85741 .51303 .86065 .51688 .86878 .51464 .86555 .51067 Metetra
.654 .773 .936 r
.86555 .51067 .86878 .51464 .87693 .51238 .87371 .50828 Metetra
.656 .767 .931 r
.87371 .50828 .87693 .51238 .88511 .51009 .88189 .50585 Metetra
.659 .761 .926 r
.88189 .50585 .88511 .51009 .8933 .50778 .89008 .50337 Metetra
.662 .755 .919 r
.89008 .50337 .8933 .50778 .90152 .50542 .8983 .50084 Metetra
.664 .748 .912 r
.8983 .50084 .90152 .50542 .90976 .50304 .90653 .49826 Metetra
.666 .74 .905 r
.90653 .49826 .90976 .50304 .91801 .50061 .91478 .49564 Metetra
.668 .732 .897 r
.91478 .49564 .91801 .50061 .92629 .49814 .92305 .49295 Metetra
.67 .724 .89 r
.92305 .49295 .92629 .49814 .93458 .49563 .93133 .49022 Metetra
.671 .716 .882 r
.93133 .49022 .93458 .49563 .94289 .49307 .93963 .48744 Metetra
.672 .708 .875 r
.93963 .48744 .94289 .49307 .95122 .49046 .94794 .4846 Metetra
.655 .753 .922 r
.34857 .6549 .35277 .65854 .35956 .65656 .35536 .65291 Metetra
.655 .753 .922 r
.35536 .65291 .35956 .65656 .36636 .65458 .36217 .65092 Metetra
.655 .753 .921 r
.36217 .65092 .36636 .65458 .37318 .65258 .36901 .64892 Metetra
.656 .753 .921 r
.36901 .64892 .37318 .65258 .38001 .65059 .37585 .64691 Metetra
.656 .753 .921 r
.37585 .64691 .38001 .65059 .38687 .64859 .38272 .64489 Metetra
.656 .753 .921 r
.38272 .64489 .38687 .64859 .39374 .64658 .3896 .64287 Metetra
.656 .752 .921 r
.3896 .64287 .39374 .64658 .40063 .64457 .3965 .64085 Metetra
.656 .752 .921 r
.3965 .64085 .40063 .64457 .40754 .64255 .40342 .63882 Metetra
.656 .752 .921 r
.40342 .63882 .40754 .64255 .41446 .64053 .41036 .63678 Metetra
.656 .752 .92 r
.41036 .63678 .41446 .64053 .42141 .6385 .41731 .63473 Metetra
.656 .751 .92 r
.41731 .63473 .42141 .6385 .42837 .63646 .42429 .63268 Metetra
.656 .751 .92 r
.42429 .63268 .42837 .63646 .43535 .63442 .43128 .63061 Metetra
.657 .751 .919 r
.43128 .63061 .43535 .63442 .44235 .63237 .43829 .62855 Metetra
.657 .75 .919 r
.43829 .62855 .44235 .63237 .44936 .63031 .44531 .62647 Metetra
.657 .75 .918 r
.44531 .62647 .44936 .63031 .45639 .62825 .45236 .62439 Metetra
.657 .749 .918 r
.45236 .62439 .45639 .62825 .46345 .62618 .45942 .6223 Metetra
.657 .749 .917 r
.45942 .6223 .46345 .62618 .47052 .6241 .4665 .6202 Metetra
.657 .748 .917 r
.4665 .6202 .47052 .6241 .47761 .62202 .47361 .61809 Metetra
.658 .747 .916 r
.47361 .61809 .47761 .62202 .48471 .61992 .48072 .61597 Metetra
.658 .747 .916 r
.48072 .61597 .48471 .61992 .49184 .61782 .48786 .61385 Metetra
.658 .746 .915 r
.48786 .61385 .49184 .61782 .49898 .61572 .49502 .61172 Metetra
.658 .746 .915 r
.49502 .61172 .49898 .61572 .50615 .6136 .50219 .60958 Metetra
.658 .745 .914 r
.50219 .60958 .50615 .6136 .51333 .61148 .50939 .60744 Metetra
.658 .745 .914 r
.50939 .60744 .51333 .61148 .52053 .60935 .5166 .60528 Metetra
.658 .744 .913 r
.5166 .60528 .52053 .60935 .52775 .60721 .52383 .60313 Metetra
.658 .744 .913 r
.52383 .60313 .52775 .60721 .53498 .60506 .53108 .60096 Metetra
.658 .743 .913 r
.53108 .60096 .53498 .60506 .54224 .60291 .53835 .59879 Metetra
.658 .743 .912 r
.53835 .59879 .54224 .60291 .54952 .60074 .54564 .59661 Metetra
.658 .743 .912 r
.54564 .59661 .54952 .60074 .55681 .59858 .55295 .59443 Metetra
.658 .743 .912 r
.55295 .59443 .55681 .59858 .56413 .5964 .56027 .59224 Metetra
.658 .743 .912 r
.56027 .59224 .56413 .5964 .57146 .59422 .56762 .59006 Metetra
.658 .743 .912 r
.56762 .59006 .57146 .59422 .57881 .59203 .57498 .58786 Metetra
.658 .743 .913 r
.57498 .58786 .57881 .59203 .58619 .58984 .58237 .58567 Metetra
.658 .743 .913 r
.58237 .58567 .58619 .58984 .59358 .58764 .58977 .58347 Metetra
.657 .744 .914 r
.58977 .58347 .59358 .58764 .60099 .58544 .5972 .58128 Metetra
.657 .745 .915 r
.5972 .58128 .60099 .58544 .60842 .58323 .60464 .57908 Metetra
.656 .746 .916 r
.60464 .57908 .60842 .58323 .61587 .58102 .61211 .57689 Metetra
.656 .747 .917 r
.61211 .57689 .61587 .58102 .62334 .57881 .61959 .5747 Metetra
.655 .748 .918 r
.61959 .5747 .62334 .57881 .63083 .5766 .6271 .57251 Metetra
.655 .75 .92 r
.6271 .57251 .63083 .5766 .63834 .57439 .63462 .57033 Metetra
.654 .751 .921 r
.63462 .57033 .63834 .57439 .64587 .57218 .64217 .56815 Metetra
.653 .753 .923 r
.64217 .56815 .64587 .57218 .65342 .56997 .64973 .56597 Metetra
.652 .755 .925 r
.64973 .56597 .65342 .56997 .661 .56776 .65732 .56381 Metetra
.651 .758 .928 r
.65732 .56381 .661 .56776 .66859 .56555 .66493 .56164 Metetra
.65 .76 .93 r
.66493 .56164 .66859 .56555 .6762 .56335 .67256 .55949 Metetra
.649 .763 .932 r
.67256 .55949 .6762 .56335 .68384 .56116 .68022 .55734 Metetra
.648 .766 .935 r
.68022 .55734 .68384 .56116 .69149 .55896 .68789 .55519 Metetra
.647 .769 .937 r
.68789 .55519 .69149 .55896 .69917 .55678 .69559 .55306 Metetra
.645 .771 .94 r
.69559 .55306 .69917 .55678 .70687 .5546 .7033 .55092 Metetra
.644 .774 .942 r
.7033 .55092 .70687 .5546 .71459 .55242 .71105 .5488 Metetra
.643 .777 .945 r
.71105 .5488 .71459 .55242 .72234 .55025 .71881 .54667 Metetra
.642 .78 .947 r
.71881 .54667 .72234 .55025 .7301 .54809 .72659 .54454 Metetra
.641 .782 .949 r
.72659 .54454 .7301 .54809 .73789 .54593 .7344 .54242 Metetra
.64 .785 .951 r
.7344 .54242 .73789 .54593 .7457 .54377 .74223 .54029 Metetra
.639 .787 .952 r
.74223 .54029 .7457 .54377 .75354 .54162 .75008 .53816 Metetra
.639 .788 .954 r
.75008 .53816 .75354 .54162 .76139 .53947 .75796 .53602 Metetra
.639 .789 .954 r
.75796 .53602 .76139 .53947 .76927 .53733 .76585 .53387 Metetra
.639 .79 .955 r
.76585 .53387 .76927 .53733 .77717 .53518 .77377 .53171 Metetra
.64 .79 .954 r
.77377 .53171 .77717 .53518 .7851 .53302 .78171 .52953 Metetra
.641 .79 .953 r
.78171 .52953 .7851 .53302 .79304 .53087 .78967 .52733 Metetra
.643 .788 .952 r
.78967 .52733 .79304 .53087 .80101 .5287 .79766 .5251 Metetra
.645 .786 .95 r
.79766 .5251 .80101 .5287 .80901 .52652 .80566 .52285 Metetra
.647 .784 .947 r
.80566 .52285 .80901 .52652 .81702 .52433 .81369 .52057 Metetra
.65 .78 .943 r
.81369 .52057 .81702 .52433 .82506 .52212 .82173 .51825 Metetra
.652 .776 .939 r
.82173 .51825 .82506 .52212 .83311 .51989 .82979 .51589 Metetra
.655 .77 .934 r
.82979 .51589 .83311 .51989 .84119 .51763 .83788 .51349 Metetra
.658 .764 .928 r
.83788 .51349 .84119 .51763 .84929 .51534 .84598 .51104 Metetra
.661 .758 .922 r
.84598 .51104 .84929 .51534 .85741 .51303 .8541 .50855 Metetra
.664 .751 .915 r
.8541 .50855 .85741 .51303 .86555 .51067 .86224 .50601 Metetra
.666 .743 .908 r
.86224 .50601 .86555 .51067 .87371 .50828 .87039 .50341 Metetra
.668 .735 .9 r
.87039 .50341 .87371 .50828 .88189 .50585 .87856 .50076 Metetra
.67 .727 .892 r
.87856 .50076 .88189 .50585 .89008 .50337 .88675 .49806 Metetra
.671 .718 .884 r
.88675 .49806 .89008 .50337 .8983 .50084 .89496 .49531 Metetra
.672 .71 .876 r
.89496 .49531 .8983 .50084 .90653 .49826 .90318 .4925 Metetra
.673 .702 .869 r
.90318 .4925 .90653 .49826 .91478 .49564 .91142 .48964 Metetra
.673 .694 .861 r
.91142 .48964 .91478 .49564 .92305 .49295 .91967 .48674 Metetra
.673 .687 .855 r
.91967 .48674 .92305 .49295 .93133 .49022 .92794 .48379 Metetra
.673 .68 .848 r
.92794 .48379 .93133 .49022 .93963 .48744 .93623 .48081 Metetra
.673 .674 .843 r
.93623 .48081 .93963 .48744 .94794 .4846 .94454 .4778 Metetra
.656 .753 .921 r
.34434 .65124 .34857 .6549 .35536 .65291 .35115 .64924 Metetra
.656 .752 .921 r
.35115 .64924 .35536 .65291 .36217 .65092 .35797 .64723 Metetra
.656 .752 .921 r
.35797 .64723 .36217 .65092 .36901 .64892 .36481 .64521 Metetra
.656 .752 .921 r
.36481 .64521 .36901 .64892 .37585 .64691 .37167 .64319 Metetra
.656 .752 .92 r
.37167 .64319 .37585 .64691 .38272 .64489 .37855 .64116 Metetra
.656 .751 .92 r
.37855 .64116 .38272 .64489 .3896 .64287 .38544 .63912 Metetra
.656 .751 .92 r
.38544 .63912 .3896 .64287 .3965 .64085 .39236 .63708 Metetra
.657 .751 .919 r
.39236 .63708 .3965 .64085 .40342 .63882 .39929 .63502 Metetra
.657 .75 .919 r
.39929 .63502 .40342 .63882 .41036 .63678 .40624 .63296 Metetra
.657 .75 .918 r
.40624 .63296 .41036 .63678 .41731 .63473 .4132 .6309 Metetra
.657 .749 .918 r
.4132 .6309 .41731 .63473 .42429 .63268 .42019 .62882 Metetra
.657 .749 .917 r
.42019 .62882 .42429 .63268 .43128 .63061 .42719 .62674 Metetra
.657 .748 .917 r
.42719 .62674 .43128 .63061 .43829 .62855 .43421 .62465 Metetra
.658 .747 .916 r
.43421 .62465 .43829 .62855 .44531 .62647 .44125 .62255 Metetra
.658 .747 .916 r
.44125 .62255 .44531 .62647 .45236 .62439 .44831 .62044 Metetra
.658 .746 .915 r
.44831 .62044 .45236 .62439 .45942 .6223 .45538 .61833 Metetra
.658 .746 .915 r
.45538 .61833 .45942 .6223 .4665 .6202 .46248 .6162 Metetra
.658 .745 .914 r
.46248 .6162 .4665 .6202 .47361 .61809 .46959 .61408 Metetra
.658 .744 .913 r
.46959 .61408 .47361 .61809 .48072 .61597 .47672 .61194 Metetra
.658 .744 .913 r
.47672 .61194 .48072 .61597 .48786 .61385 .48387 .6098 Metetra
.658 .743 .913 r
.48387 .6098 .48786 .61385 .49502 .61172 .49104 .60765 Metetra
.659 .743 .912 r
.49104 .60765 .49502 .61172 .50219 .60958 .49822 .60549 Metetra
.659 .743 .912 r
.49822 .60549 .50219 .60958 .50939 .60744 .50543 .60333 Metetra
.659 .742 .912 r
.50543 .60333 .50939 .60744 .5166 .60528 .51265 .60116 Metetra
.658 .742 .912 r
.51265 .60116 .5166 .60528 .52383 .60313 .5199 .59899 Metetra
.658 .742 .912 r
.5199 .59899 .52383 .60313 .53108 .60096 .52716 .59682 Metetra
.658 .742 .912 r
.52716 .59682 .53108 .60096 .53835 .59879 .53444 .59464 Metetra
.658 .742 .912 r
.53444 .59464 .53835 .59879 .54564 .59661 .54174 .59247 Metetra
.658 .743 .913 r
.54174 .59247 .54564 .59661 .55295 .59443 .54906 .59029 Metetra
.657 .743 .913 r
.54906 .59029 .55295 .59443 .56027 .59224 .5564 .58811 Metetra
.657 .744 .914 r
.5564 .58811 .56027 .59224 .56762 .59006 .56376 .58593 Metetra
.656 .745 .915 r
.56376 .58593 .56762 .59006 .57498 .58786 .57114 .58375 Metetra
.656 .746 .916 r
.57114 .58375 .57498 .58786 .58237 .58567 .57853 .58158 Metetra
.655 .747 .918 r
.57853 .58158 .58237 .58567 .58977 .58347 .58595 .57941 Metetra
.655 .749 .919 r
.58595 .57941 .58977 .58347 .5972 .58128 .59339 .57724 Metetra
.654 .751 .921 r
.59339 .57724 .5972 .58128 .60464 .57908 .60085 .57508 Metetra
.653 .753 .923 r
.60085 .57508 .60464 .57908 .61211 .57689 .60833 .57292 Metetra
.652 .755 .925 r
.60833 .57292 .61211 .57689 .61959 .5747 .61583 .57077 Metetra
.651 .757 .927 r
.61583 .57077 .61959 .5747 .6271 .57251 .62335 .56863 Metetra
.65 .76 .93 r
.62335 .56863 .6271 .57251 .63462 .57033 .63089 .56649 Metetra
.649 .763 .932 r
.63089 .56649 .63462 .57033 .64217 .56815 .63845 .56436 Metetra
.648 .765 .935 r
.63845 .56436 .64217 .56815 .64973 .56597 .64604 .56224 Metetra
.647 .768 .937 r
.64604 .56224 .64973 .56597 .65732 .56381 .65364 .56012 Metetra
.645 .771 .94 r
.65364 .56012 .65732 .56381 .66493 .56164 .66127 .55801 Metetra
.644 .774 .943 r
.66127 .55801 .66493 .56164 .67256 .55949 .66892 .5559 Metetra
.643 .777 .945 r
.66892 .5559 .67256 .55949 .68022 .55734 .67659 .5538 Metetra
.641 .78 .948 r
.67659 .5538 .68022 .55734 .68789 .55519 .68428 .5517 Metetra
.64 .783 .95 r
.68428 .5517 .68789 .55519 .69559 .55306 .692 .5496 Metetra
.639 .785 .952 r
.692 .5496 .69559 .55306 .7033 .55092 .69973 .5475 Metetra
.639 .788 .953 r
.69973 .5475 .7033 .55092 .71105 .5488 .70749 .54539 Metetra
.638 .789 .955 r
.70749 .54539 .71105 .5488 .71881 .54667 .71527 .54328 Metetra
.638 .791 .956 r
.71527 .54328 .71881 .54667 .72659 .54454 .72307 .54116 Metetra
.638 .792 .956 r
.72307 .54116 .72659 .54454 .7344 .54242 .7309 .53902 Metetra
.639 .792 .956 r
.7309 .53902 .7344 .54242 .74223 .54029 .73874 .53687 Metetra
.64 .792 .955 r
.73874 .53687 .74223 .54029 .75008 .53816 .74661 .5347 Metetra
.641 .791 .954 r
.74661 .5347 .75008 .53816 .75796 .53602 .7545 .53251 Metetra
.643 .789 .952 r
.7545 .53251 .75796 .53602 .76585 .53387 .76241 .53029 Metetra
.645 .786 .949 r
.76241 .53029 .76585 .53387 .77377 .53171 .77034 .52804 Metetra
.648 .783 .946 r
.77034 .52804 .77377 .53171 .78171 .52953 .77829 .52576 Metetra
.651 .779 .942 r
.77829 .52576 .78171 .52953 .78967 .52733 .78626 .52343 Metetra
.654 .774 .937 r
.78626 .52343 .78967 .52733 .79766 .5251 .79425 .52107 Metetra
.657 .768 .931 r
.79425 .52107 .79766 .5251 .80566 .52285 .80226 .51866 Metetra
.66 .761 .925 r
.80226 .51866 .80566 .52285 .81369 .52057 .81028 .5162 Metetra
.663 .754 .918 r
.81028 .5162 .81369 .52057 .82173 .51825 .81833 .51369 Metetra
.665 .746 .91 r
.81833 .51369 .82173 .51825 .82979 .51589 .82639 .51113 Metetra
.668 .738 .903 r
.82639 .51113 .82979 .51589 .83788 .51349 .83447 .50851 Metetra
.669 .729 .895 r
.83447 .50851 .83788 .51349 .84598 .51104 .84257 .50584 Metetra
.671 .721 .886 r
.84257 .50584 .84598 .51104 .8541 .50855 .85068 .50312 Metetra
.672 .712 .878 r
.85068 .50312 .8541 .50855 .86224 .50601 .85881 .50034 Metetra
.673 .704 .87 r
.85881 .50034 .86224 .50601 .87039 .50341 .86695 .4975 Metetra
.674 .696 .863 r
.86695 .4975 .87039 .50341 .87856 .50076 .87512 .49462 Metetra
.674 .688 .855 r
.87512 .49462 .87856 .50076 .88675 .49806 .88329 .4917 Metetra
.674 .681 .849 r
.88329 .4917 .88675 .49806 .89496 .49531 .89149 .48873 Metetra
.673 .674 .843 r
.89149 .48873 .89496 .49531 .90318 .4925 .8997 .48573 Metetra
.673 .669 .838 r
.8997 .48573 .90318 .4925 .91142 .48964 .90793 .4827 Metetra
.672 .664 .833 r
.90793 .4827 .91142 .48964 .91967 .48674 .91618 .47965 Metetra
.672 .659 .83 r
.91618 .47965 .91967 .48674 .92794 .48379 .92445 .47659 Metetra
.671 .656 .827 r
.92445 .47659 .92794 .48379 .93623 .48081 .93275 .47353 Metetra
.67 .654 .825 r
.93275 .47353 .93623 .48081 .94454 .4778 .94106 .47048 Metetra
.656 .751 .92 r
.3401 .64753 .34434 .65124 .35115 .64924 .34692 .64551 Metetra
.656 .751 .92 r
.34692 .64551 .35115 .64924 .35797 .64723 .35375 .64348 Metetra
.657 .751 .919 r
.35375 .64348 .35797 .64723 .36481 .64521 .3606 .64145 Metetra
.657 .75 .919 r
.3606 .64145 .36481 .64521 .37167 .64319 .36747 .6394 Metetra
.657 .75 .918 r
.36747 .6394 .37167 .64319 .37855 .64116 .37436 .63735 Metetra
.657 .749 .918 r
.37436 .63735 .37855 .64116 .38544 .63912 .38127 .63529 Metetra
.657 .748 .917 r
.38127 .63529 .38544 .63912 .39236 .63708 .38819 .63323 Metetra
.657 .748 .917 r
.38819 .63323 .39236 .63708 .39929 .63502 .39513 .63115 Metetra
.658 .747 .916 r
.39513 .63115 .39929 .63502 .40624 .63296 .40209 .62907 Metetra
.658 .747 .915 r
.40209 .62907 .40624 .63296 .4132 .6309 .40907 .62698 Metetra
.658 .746 .915 r
.40907 .62698 .4132 .6309 .42019 .62882 .41607 .62488 Metetra
.658 .745 .914 r
.41607 .62488 .42019 .62882 .42719 .62674 .42308 .62277 Metetra
.658 .745 .914 r
.42308 .62277 .42719 .62674 .43421 .62465 .43012 .62066 Metetra
.658 .744 .913 r
.43012 .62066 .43421 .62465 .44125 .62255 .43717 .61854 Metetra
.659 .743 .913 r
.43717 .61854 .44125 .62255 .44831 .62044 .44423 .61641 Metetra
.659 .743 .912 r
.44423 .61641 .44831 .62044 .45538 .61833 .45132 .61428 Metetra
.659 .743 .912 r
.45132 .61428 .45538 .61833 .46248 .6162 .45843 .61214 Metetra
.659 .742 .912 r
.45843 .61214 .46248 .6162 .46959 .61408 .46555 .60999 Metetra
.659 .742 .911 r
.46555 .60999 .46959 .61408 .47672 .61194 .47269 .60784 Metetra
.659 .742 .911 r
.47269 .60784 .47672 .61194 .48387 .6098 .47986 .60569 Metetra
.658 .742 .911 r
.47986 .60569 .48387 .6098 .49104 .60765 .48703 .60353 Metetra
.658 .742 .911 r
.48703 .60353 .49104 .60765 .49822 .60549 .49423 .60137 Metetra
.658 .742 .912 r
.49423 .60137 .49822 .60549 .50543 .60333 .50145 .59921 Metetra
.658 .742 .912 r
.50145 .59921 .50543 .60333 .51265 .60116 .50869 .59704 Metetra
.657 .743 .913 r
.50869 .59704 .51265 .60116 .5199 .59899 .51594 .59488 Metetra
.657 .743 .914 r
.51594 .59488 .5199 .59899 .52716 .59682 .52322 .59272 Metetra
.657 .744 .915 r
.52322 .59272 .52716 .59682 .53444 .59464 .53051 .59056 Metetra
.656 .746 .916 r
.53051 .59056 .53444 .59464 .54174 .59247 .53782 .5884 Metetra
.655 .747 .917 r
.53782 .5884 .54174 .59247 .54906 .59029 .54516 .58624 Metetra
.655 .748 .919 r
.54516 .58624 .54906 .59029 .5564 .58811 .55251 .58409 Metetra
.654 .75 .92 r
.55251 .58409 .5564 .58811 .56376 .58593 .55988 .58195 Metetra
.653 .752 .922 r
.55988 .58195 .56376 .58593 .57114 .58375 .56727 .57981 Metetra
.652 .754 .925 r
.56727 .57981 .57114 .58375 .57853 .58158 .57469 .57768 Metetra
.651 .757 .927 r
.57469 .57768 .57853 .58158 .58595 .57941 .58212 .57555 Metetra
.65 .76 .929 r
.58212 .57555 .58595 .57941 .59339 .57724 .58957 .57343 Metetra
.649 .762 .932 r
.58957 .57343 .59339 .57724 .60085 .57508 .59705 .57132 Metetra
.648 .765 .935 r
.59705 .57132 .60085 .57508 .60833 .57292 .60454 .56922 Metetra
.646 .768 .937 r
.60454 .56922 .60833 .57292 .61583 .57077 .61206 .56712 Metetra
.645 .771 .94 r
.61206 .56712 .61583 .57077 .62335 .56863 .61959 .56503 Metetra
.644 .775 .943 r
.61959 .56503 .62335 .56863 .63089 .56649 .62715 .56295 Metetra
.642 .778 .946 r
.62715 .56295 .63089 .56649 .63845 .56436 .63473 .56086 Metetra
.641 .781 .948 r
.63473 .56086 .63845 .56436 .64604 .56224 .64233 .55879 Metetra
.64 .784 .95 r
.64233 .55879 .64604 .56224 .65364 .56012 .64995 .55671 Metetra
.639 .786 .953 r
.64995 .55671 .65364 .56012 .66127 .55801 .6576 .55464 Metetra
.638 .789 .954 r
.6576 .55464 .66127 .55801 .66892 .5559 .66526 .55256 Metetra
.637 .791 .956 r
.66526 .55256 .66892 .5559 .67659 .5538 .67295 .55047 Metetra
.637 .792 .957 r
.67295 .55047 .67659 .5538 .68428 .5517 .68066 .54838 Metetra
.637 .793 .957 r
.68066 .54838 .68428 .5517 .692 .5496 .68839 .54628 Metetra
.637 .794 .957 r
.68839 .54628 .692 .5496 .69973 .5475 .69614 .54416 Metetra
.638 .794 .957 r
.69614 .54416 .69973 .5475 .70749 .54539 .70392 .54202 Metetra
.64 .793 .956 r
.70392 .54202 .70749 .54539 .71527 .54328 .71171 .53986 Metetra
.642 .791 .954 r
.71171 .53986 .71527 .54328 .72307 .54116 .71953 .53767 Metetra
.644 .789 .952 r
.71953 .53767 .72307 .54116 .7309 .53902 .72737 .53546 Metetra
.647 .786 .948 r
.72737 .53546 .7309 .53902 .73874 .53687 .73522 .53321 Metetra
.649 .782 .944 r
.73522 .53321 .73874 .53687 .74661 .5347 .7431 .53092 Metetra
.653 .777 .94 r
.7431 .53092 .74661 .5347 .7545 .53251 .751 .52859 Metetra
.656 .771 .934 r
.751 .52859 .7545 .53251 .76241 .53029 .75891 .52621 Metetra
.659 .764 .928 r
.75891 .52621 .76241 .53029 .77034 .52804 .76685 .52379 Metetra
.662 .757 .921 r
.76685 .52379 .77034 .52804 .77829 .52576 .7748 .52131 Metetra
.665 .749 .913 r
.7748 .52131 .77829 .52576 .78626 .52343 .78277 .51879 Metetra
.667 .741 .905 r
.78277 .51879 .78626 .52343 .79425 .52107 .79076 .5162 Metetra
.669 .732 .897 r
.79076 .5162 .79425 .52107 .80226 .51866 .79876 .51356 Metetra
.671 .724 .889 r
.79876 .51356 .80226 .51866 .81028 .5162 .80678 .51087 Metetra
.672 .715 .88 r
.80678 .51087 .81028 .5162 .81833 .51369 .81482 .50812 Metetra
.673 .706 .872 r
.81482 .50812 .81833 .51369 .82639 .51113 .82288 .50531 Metetra
.674 .697 .864 r
.82288 .50531 .82639 .51113 .83447 .50851 .83095 .50245 Metetra
.674 .689 .856 r
.83095 .50245 .83447 .50851 .84257 .50584 .83904 .49955 Metetra
.674 .682 .849 r
.83904 .49955 .84257 .50584 .85068 .50312 .84714 .4966 Metetra
.674 .675 .843 r
.84714 .4966 .85068 .50312 .85881 .50034 .85526 .49361 Metetra
.673 .669 .837 r
.85526 .49361 .85881 .50034 .86695 .4975 .8634 .49059 Metetra
.673 .663 .832 r
.8634 .49059 .86695 .4975 .87512 .49462 .87156 .48754 Metetra
.672 .658 .828 r
.87156 .48754 .87512 .49462 .88329 .4917 .87973 .48448 Metetra
.671 .655 .825 r
.87973 .48448 .88329 .4917 .89149 .48873 .88793 .48142 Metetra
.67 .652 .823 r
.88793 .48142 .89149 .48873 .8997 .48573 .89615 .47835 Metetra
.669 .65 .822 r
.89615 .47835 .8997 .48573 .90793 .4827 .90439 .47531 Metetra
.668 .65 .822 r
.90439 .47531 .90793 .4827 .91618 .47965 .91265 .47228 Metetra
.667 .65 .824 r
.91265 .47228 .91618 .47965 .92445 .47659 .92094 .4693 Metetra
.666 .652 .827 r
.92094 .4693 .92445 .47659 .93275 .47353 .92926 .46637 Metetra
.664 .655 .831 r
.92926 .46637 .93275 .47353 .94106 .47048 .93761 .4635 Metetra
.657 .749 .918 r
.33584 .64376 .3401 .64753 .34692 .64551 .34267 .64172 Metetra
.657 .748 .917 r
.34267 .64172 .34692 .64551 .35375 .64348 .34951 .63966 Metetra
.658 .748 .916 r
.34951 .63966 .35375 .64348 .3606 .64145 .35638 .6376 Metetra
.658 .747 .916 r
.35638 .6376 .3606 .64145 .36747 .6394 .36326 .63554 Metetra
.658 .746 .915 r
.36326 .63554 .36747 .6394 .37436 .63735 .37016 .63346 Metetra
.658 .746 .915 r
.37016 .63346 .37436 .63735 .38127 .63529 .37708 .63138 Metetra
.658 .745 .914 r
.37708 .63138 .38127 .63529 .38819 .63323 .38401 .62929 Metetra
.658 .744 .913 r
.38401 .62929 .38819 .63323 .39513 .63115 .39097 .62719 Metetra
.659 .744 .913 r
.39097 .62719 .39513 .63115 .40209 .62907 .39794 .62508 Metetra
.659 .743 .912 r
.39794 .62508 .40209 .62907 .40907 .62698 .40493 .62297 Metetra
.659 .743 .912 r
.40493 .62297 .40907 .62698 .41607 .62488 .41193 .62085 Metetra
.659 .742 .911 r
.41193 .62085 .41607 .62488 .42308 .62277 .41896 .61873 Metetra
.659 .742 .911 r
.41896 .61873 .42308 .62277 .43012 .62066 .426 .6166 Metetra
.659 .741 .911 r
.426 .6166 .43012 .62066 .43717 .61854 .43306 .61446 Metetra
.659 .741 .911 r
.43306 .61446 .43717 .61854 .44423 .61641 .44015 .61232 Metetra
.659 .741 .911 r
.44015 .61232 .44423 .61641 .45132 .61428 .44724 .61018 Metetra
.658 .741 .911 r
.44724 .61018 .45132 .61428 .45843 .61214 .45436 .60803 Metetra
.658 .741 .911 r
.45436 .60803 .45843 .61214 .46555 .60999 .4615 .60589 Metetra
.658 .742 .912 r
.4615 .60589 .46555 .60999 .47269 .60784 .46865 .60374 Metetra
.658 .742 .912 r
.46865 .60374 .47269 .60784 .47986 .60569 .47582 .60159 Metetra
.657 .743 .913 r
.47582 .60159 .47986 .60569 .48703 .60353 .48301 .59944 Metetra
.657 .744 .914 r
.48301 .59944 .48703 .60353 .49423 .60137 .49022 .5973 Metetra
.656 .745 .915 r
.49022 .5973 .49423 .60137 .50145 .59921 .49745 .59516 Metetra
.656 .746 .917 r
.49745 .59516 .50145 .59921 .50869 .59704 .5047 .59302 Metetra
.655 .748 .918 r
.5047 .59302 .50869 .59704 .51594 .59488 .51197 .59088 Metetra
.654 .75 .92 r
.51197 .59088 .51594 .59488 .52322 .59272 .51926 .58875 Metetra
.653 .752 .922 r
.51926 .58875 .52322 .59272 .53051 .59056 .52656 .58663 Metetra
.652 .754 .924 r
.52656 .58663 .53051 .59056 .53782 .5884 .53389 .58452 Metetra
.651 .756 .926 r
.53389 .58452 .53782 .5884 .54516 .58624 .54124 .58241 Metetra
.65 .759 .929 r
.54124 .58241 .54516 .58624 .55251 .58409 .5486 .58031 Metetra
.649 .762 .932 r
.5486 .58031 .55251 .58409 .55988 .58195 .55599 .57822 Metetra
.648 .765 .934 r
.55599 .57822 .55988 .58195 .56727 .57981 .56339 .57613 Metetra
.646 .768 .937 r
.56339 .57613 .56727 .57981 .57469 .57768 .57082 .57406 Metetra
.645 .771 .94 r
.57082 .57406 .57469 .57768 .58212 .57555 .57827 .57199 Metetra
.643 .775 .943 r
.57827 .57199 .58212 .57555 .58957 .57343 .58574 .56992 Metetra
.642 .778 .946 r
.58574 .56992 .58957 .57343 .59705 .57132 .59323 .56787 Metetra
.641 .781 .949 r
.59323 .56787 .59705 .57132 .60454 .56922 .60074 .56581 Metetra
.639 .784 .951 r
.60074 .56581 .60454 .56922 .61206 .56712 .60827 .56376 Metetra
.638 .787 .953 r
.60827 .56376 .61206 .56712 .61959 .56503 .61582 .56171 Metetra
.637 .79 .955 r
.61582 .56171 .61959 .56503 .62715 .56295 .6234 .55966 Metetra
.636 .792 .957 r
.6234 .55966 .62715 .56295 .63473 .56086 .63099 .5576 Metetra
.636 .794 .958 r
.63099 .5576 .63473 .56086 .64233 .55879 .63861 .55554 Metetra
.636 .795 .959 r
.63861 .55554 .64233 .55879 .64995 .55671 .64625 .55346 Metetra
.636 .796 .959 r
.64625 .55346 .64995 .55671 .6576 .55464 .65391 .55138 Metetra
.637 .796 .959 r
.65391 .55138 .6576 .55464 .66526 .55256 .66159 .54927 Metetra
.638 .795 .958 r
.66159 .54927 .66526 .55256 .67295 .55047 .6693 .54714 Metetra
.64 .794 .956 r
.6693 .54714 .67295 .55047 .68066 .54838 .67702 .54499 Metetra
.642 .792 .954 r
.67702 .54499 .68066 .54838 .68839 .54628 .68476 .54281 Metetra
.645 .789 .951 r
.68476 .54281 .68839 .54628 .69614 .54416 .69253 .54059 Metetra
.648 .785 .947 r
.69253 .54059 .69614 .54416 .70392 .54202 .70031 .53834 Metetra
.651 .78 .943 r
.70031 .53834 .70392 .54202 .71171 .53986 .70812 .53605 Metetra
.654 .775 .937 r
.70812 .53605 .71171 .53986 .71953 .53767 .71594 .53371 Metetra
.658 .768 .931 r
.71594 .53371 .71953 .53767 .72737 .53546 .72378 .53132 Metetra
.661 .761 .924 r
.72378 .53132 .72737 .53546 .73522 .53321 .73164 .52888 Metetra
.664 .753 .916 r
.73164 .52888 .73522 .53321 .7431 .53092 .73952 .52639 Metetra
.667 .744 .908 r
.73952 .52639 .7431 .53092 .751 .52859 .74742 .52384 Metetra
.669 .736 .9 r
.74742 .52384 .751 .52859 .75891 .52621 .75534 .52123 Metetra
.671 .727 .891 r
.75534 .52123 .75891 .52621 .76685 .52379 .76327 .51856 Metetra
.672 .717 .883 r
.76327 .51856 .76685 .52379 .7748 .52131 .77122 .51584 Metetra
.673 .708 .874 r
.77122 .51584 .7748 .52131 .78277 .51879 .77918 .51306 Metetra
.674 .699 .866 r
.77918 .51306 .78277 .51879 .79076 .5162 .78716 .51023 Metetra
.674 .691 .858 r
.78716 .51023 .79076 .5162 .79876 .51356 .79516 .50734 Metetra
.674 .683 .85 r
.79516 .50734 .79876 .51356 .80678 .51087 .80318 .50441 Metetra
.674 .676 .843 r
.80318 .50441 .80678 .51087 .81482 .50812 .81121 .50143 Metetra
.674 .669 .837 r
.81121 .50143 .81482 .50812 .82288 .50531 .81926 .49842 Metetra
.673 .663 .832 r
.81926 .49842 .82288 .50531 .83095 .50245 .82732 .49538 Metetra
.673 .658 .827 r
.82732 .49538 .83095 .50245 .83904 .49955 .83541 .49232 Metetra
.672 .654 .824 r
.83541 .49232 .83904 .49955 .84714 .4966 .84351 .48925 Metetra
.671 .65 .821 r
.84351 .48925 .84714 .4966 .85526 .49361 .85163 .48618 Metetra
.67 .648 .819 r
.85163 .48618 .85526 .49361 .8634 .49059 .85978 .48312 Metetra
.669 .647 .819 r
.85978 .48312 .8634 .49059 .87156 .48754 .86795 .48008 Metetra
.667 .647 .82 r
.86795 .48008 .87156 .48754 .87973 .48448 .87614 .47708 Metetra
.666 .648 .822 r
.87614 .47708 .87973 .48448 .88793 .48142 .88436 .47412 Metetra
.665 .651 .826 r
.88436 .47412 .88793 .48142 .89615 .47835 .89261 .47122 Metetra
.663 .655 .831 r
.89261 .47122 .89615 .47835 .90439 .47531 .90089 .46839 Metetra
.662 .661 .839 r
.90089 .46839 .90439 .47531 .91265 .47228 .9092 .46565 Metetra
.659 .669 .848 r
.9092 .46565 .91265 .47228 .92094 .4693 .91754 .463 Metetra
.657 .679 .86 r
.91754 .463 .92094 .4693 .92926 .46637 .92592 .46046 Metetra
.653 .692 .874 r
.92592 .46046 .92926 .46637 .93761 .4635 .93435 .45803 Metetra
.658 .745 .914 r
.33156 .63989 .33584 .64376 .34267 .64172 .3384 .63783 Metetra
.658 .745 .914 r
.3384 .63783 .34267 .64172 .34951 .63966 .34526 .63575 Metetra
.659 .744 .913 r
.34526 .63575 .34951 .63966 .35638 .6376 .35214 .63367 Metetra
.659 .743 .913 r
.35214 .63367 .35638 .6376 .36326 .63554 .35903 .63157 Metetra
.659 .743 .912 r
.35903 .63157 .36326 .63554 .37016 .63346 .36594 .62948 Metetra
.659 .742 .911 r
.36594 .62948 .37016 .63346 .37708 .63138 .37287 .62737 Metetra
.659 .742 .911 r
.37287 .62737 .37708 .63138 .38401 .62929 .37981 .62526 Metetra
.659 .741 .911 r
.37981 .62526 .38401 .62929 .39097 .62719 .38678 .62315 Metetra
.659 .741 .91 r
.38678 .62315 .39097 .62719 .39794 .62508 .39376 .62103 Metetra
.659 .741 .91 r
.39376 .62103 .39794 .62508 .40493 .62297 .40076 .6189 Metetra
.659 .74 .91 r
.40076 .6189 .40493 .62297 .41193 .62085 .40778 .61677 Metetra
.659 .74 .91 r
.40778 .61677 .41193 .62085 .41896 .61873 .41482 .61464 Metetra
.658 .741 .911 r
.41482 .61464 .41896 .61873 .426 .6166 .42187 .61251 Metetra
.658 .741 .911 r
.42187 .61251 .426 .6166 .43306 .61446 .42894 .61038 Metetra
.658 .741 .912 r
.42894 .61038 .43306 .61446 .44015 .61232 .43604 .60824 Metetra
.657 .742 .912 r
.43604 .60824 .44015 .61232 .44724 .61018 .44315 .60611 Metetra
.657 .743 .913 r
.44315 .60611 .44724 .61018 .45436 .60803 .45027 .60398 Metetra
.656 .744 .915 r
.45027 .60398 .45436 .60803 .4615 .60589 .45742 .60185 Metetra
.656 .746 .916 r
.45742 .60185 .4615 .60589 .46865 .60374 .46458 .59973 Metetra
.655 .747 .918 r
.46458 .59973 .46865 .60374 .47582 .60159 .47177 .59761 Metetra
.654 .749 .919 r
.47177 .59761 .47582 .60159 .48301 .59944 .47897 .5955 Metetra
.653 .751 .921 r
.47897 .5955 .48301 .59944 .49022 .5973 .48619 .59339 Metetra
.652 .753 .924 r
.48619 .59339 .49022 .5973 .49745 .59516 .49344 .5913 Metetra
.651 .756 .926 r
.49344 .5913 .49745 .59516 .5047 .59302 .5007 .58921 Metetra
.65 .759 .929 r
.5007 .58921 .5047 .59302 .51197 .59088 .50798 .58712 Metetra
.649 .761 .931 r
.50798 .58712 .51197 .59088 .51926 .58875 .51528 .58505 Metetra
.648 .765 .934 r
.51528 .58505 .51926 .58875 .52656 .58663 .5226 .58299 Metetra
.646 .768 .937 r
.5226 .58299 .52656 .58663 .53389 .58452 .52994 .58093 Metetra
.645 .771 .94 r
.52994 .58093 .53389 .58452 .54124 .58241 .5373 .57888 Metetra
.643 .775 .943 r
.5373 .57888 .54124 .58241 .5486 .58031 .54468 .57684 Metetra
.642 .778 .946 r
.54468 .57684 .5486 .58031 .55599 .57822 .55208 .5748 Metetra
.64 .781 .949 r
.55208 .5748 .55599 .57822 .56339 .57613 .5595 .57277 Metetra
.639 .785 .952 r
.5595 .57277 .56339 .57613 .57082 .57406 .56694 .57075 Metetra
.637 .788 .954 r
.56694 .57075 .57082 .57406 .57827 .57199 .5744 .56872 Metetra
.636 .79 .956 r
.5744 .56872 .57827 .57199 .58574 .56992 .58189 .5667 Metetra
.635 .793 .958 r
.58189 .5667 .58574 .56992 .59323 .56787 .58939 .56467 Metetra
.634 .795 .96 r
.58939 .56467 .59323 .56787 .60074 .56581 .59692 .56263 Metetra
.634 .797 .961 r
.59692 .56263 .60074 .56581 .60827 .56376 .60447 .56059 Metetra
.634 .798 .961 r
.60447 .56059 .60827 .56376 .61582 .56171 .61204 .55853 Metetra
.635 .798 .961 r
.61204 .55853 .61582 .56171 .6234 .55966 .61963 .55646 Metetra
.636 .798 .96 r
.61963 .55646 .6234 .55966 .63099 .5576 .62724 .55436 Metetra
.638 .797 .959 r
.62724 .55436 .63099 .5576 .63861 .55554 .63487 .55224 Metetra
.64 .795 .957 r
.63487 .55224 .63861 .55554 .64625 .55346 .64252 .5501 Metetra
.643 .792 .954 r
.64252 .5501 .64625 .55346 .65391 .55138 .6502 .54792 Metetra
.646 .788 .95 r
.6502 .54792 .65391 .55138 .66159 .54927 .65789 .5457 Metetra
.649 .784 .946 r
.65789 .5457 .66159 .54927 .6693 .54714 .6656 .54344 Metetra
.653 .778 .94 r
.6656 .54344 .6693 .54714 .67702 .54499 .67334 .54114 Metetra
.656 .772 .934 r
.67334 .54114 .67702 .54499 .68476 .54281 .68109 .53879 Metetra
.66 .765 .927 r
.68109 .53879 .68476 .54281 .69253 .54059 .68886 .53639 Metetra
.663 .757 .92 r
.68886 .53639 .69253 .54059 .70031 .53834 .69665 .53393 Metetra
.666 .748 .912 r
.69665 .53393 .70031 .53834 .70812 .53605 .70446 .53141 Metetra
.668 .739 .903 r
.70446 .53141 .70812 .53605 .71594 .53371 .71228 .52884 Metetra
.67 .73 .894 r
.71228 .52884 .71594 .53371 .72378 .53132 .72013 .52621 Metetra
.672 .72 .885 r
.72013 .52621 .72378 .53132 .73164 .52888 .72799 .52351 Metetra
.673 .711 .876 r
.72799 .52351 .73164 .52888 .73952 .52639 .73586 .52076 Metetra
.674 .702 .868 r
.73586 .52076 .73952 .52639 .74742 .52384 .74376 .51795 Metetra
.675 .693 .859 r
.74376 .51795 .74742 .52384 .75534 .52123 .75167 .51509 Metetra
.675 .684 .851 r
.75167 .51509 .75534 .52123 .76327 .51856 .75959 .51217 Metetra
.675 .677 .844 r
.75959 .51217 .76327 .51856 .77122 .51584 .76753 .50921 Metetra
.674 .669 .837 r
.76753 .50921 .77122 .51584 .77918 .51306 .77549 .50621 Metetra
.674 .663 .831 r
.77549 .50621 .77918 .51306 .78716 .51023 .78347 .50318 Metetra
.673 .657 .826 r
.78347 .50318 .78716 .51023 .79516 .50734 .79147 .50012 Metetra
.672 .652 .822 r
.79147 .50012 .79516 .50734 .80318 .50441 .79948 .49704 Metetra
.671 .649 .819 r
.79948 .49704 .80318 .50441 .81121 .50143 .80751 .49396 Metetra
.67 .646 .817 r
.80751 .49396 .81121 .50143 .81926 .49842 .81557 .49089 Metetra
.669 .644 .816 r
.81557 .49089 .81926 .49842 .82732 .49538 .82364 .48783 Metetra
.668 .643 .816 r
.82364 .48783 .82732 .49538 .83541 .49232 .83174 .4848 Metetra
.667 .644 .818 r
.83174 .4848 .83541 .49232 .84351 .48925 .83986 .48181 Metetra
.665 .646 .821 r
.83986 .48181 .84351 .48925 .85163 .48618 .84801 .47888 Metetra
.664 .649 .825 r
.84801 .47888 .85163 .48618 .85978 .48312 .85619 .47602 Metetra
.662 .654 .832 r
.85619 .47602 .85978 .48312 .86795 .48008 .86439 .47323 Metetra
.66 .661 .84 r
.86439 .47323 .86795 .48008 .87614 .47708 .87263 .47054 Metetra
.658 .671 .851 r
.87263 .47054 .87614 .47708 .88436 .47412 .88091 .46796 Metetra
.655 .682 .864 r
.88091 .46796 .88436 .47412 .89261 .47122 .88922 .46549 Metetra
.651 .697 .88 r
.88922 .46549 .89261 .47122 .90089 .46839 .89757 .46314 Metetra
.645 .715 .899 r
.89757 .46314 .90089 .46839 .9092 .46565 .90595 .46092 Metetra
.635 .736 .921 r
.90595 .46092 .9092 .46565 .91754 .463 .91439 .45885 Metetra
.621 .76 .945 r
.91439 .45885 .91754 .463 .92592 .46046 .92286 .45692 Metetra
.6 .787 .97 r
.92286 .45692 .92592 .46046 .93435 .45803 .93139 .45513 Metetra
.659 .742 .911 r
.32727 .63593 .33156 .63989 .3384 .63783 .33412 .63384 Metetra
.659 .741 .911 r
.33412 .63384 .3384 .63783 .34526 .63575 .34099 .63174 Metetra
.659 .741 .91 r
.34099 .63174 .34526 .63575 .35214 .63367 .34788 .62964 Metetra
.659 .74 .91 r
.34788 .62964 .35214 .63367 .35903 .63157 .35478 .62754 Metetra
.659 .74 .91 r
.35478 .62754 .35903 .63157 .36594 .62948 .3617 .62543 Metetra
.659 .74 .91 r
.3617 .62543 .36594 .62948 .37287 .62737 .36864 .62331 Metetra
.659 .74 .91 r
.36864 .62331 .37287 .62737 .37981 .62526 .3756 .62119 Metetra
.659 .74 .91 r
.3756 .62119 .37981 .62526 .38678 .62315 .38257 .61908 Metetra
.658 .74 .91 r
.38257 .61908 .38678 .62315 .39376 .62103 .38957 .61696 Metetra
.658 .741 .911 r
.38957 .61696 .39376 .62103 .40076 .6189 .39658 .61484 Metetra
.658 .741 .912 r
.39658 .61484 .40076 .6189 .40778 .61677 .40361 .61272 Metetra
.657 .742 .913 r
.40361 .61272 .40778 .61677 .41482 .61464 .41065 .6106 Metetra
.657 .743 .914 r
.41065 .6106 .41482 .61464 .42187 .61251 .41772 .60849 Metetra
.656 .745 .915 r
.41772 .60849 .42187 .61251 .42894 .61038 .4248 .60638 Metetra
.655 .746 .917 r
.4248 .60638 .42894 .61038 .43604 .60824 .4319 .60428 Metetra
.654 .748 .919 r
.4319 .60428 .43604 .60824 .44315 .60611 .43902 .60218 Metetra
.654 .75 .921 r
.43902 .60218 .44315 .60611 .45027 .60398 .44616 .6001 Metetra
.653 .753 .923 r
.44616 .6001 .45027 .60398 .45742 .60185 .45332 .59801 Metetra
.652 .755 .925 r
.45332 .59801 .45742 .60185 .46458 .59973 .4605 .59594 Metetra
.65 .758 .928 r
.4605 .59594 .46458 .59973 .47177 .59761 .46769 .59388 Metetra
.649 .761 .931 r
.46769 .59388 .47177 .59761 .47897 .5955 .47491 .59182 Metetra
.648 .764 .934 r
.47491 .59182 .47897 .5955 .48619 .59339 .48214 .58977 Metetra
.646 .768 .937 r
.48214 .58977 .48619 .59339 .49344 .5913 .48939 .58774 Metetra
.645 .771 .94 r
.48939 .58774 .49344 .5913 .5007 .58921 .49667 .58571 Metetra
.643 .775 .943 r
.49667 .58571 .5007 .58921 .50798 .58712 .50396 .58369 Metetra
.641 .778 .946 r
.50396 .58369 .50798 .58712 .51528 .58505 .51127 .58168 Metetra
.64 .782 .949 r
.51127 .58168 .51528 .58505 .5226 .58299 .51861 .57967 Metetra
.638 .785 .952 r
.51861 .57967 .5226 .58299 .52994 .58093 .52596 .57767 Metetra
.636 .788 .955 r
.52596 .57767 .52994 .58093 .5373 .57888 .53334 .57567 Metetra
.635 .791 .957 r
.53334 .57567 .5373 .57888 .54468 .57684 .54073 .57367 Metetra
.634 .794 .959 r
.54073 .57367 .54468 .57684 .55208 .5748 .54815 .57167 Metetra
.633 .797 .961 r
.54815 .57167 .55208 .5748 .5595 .57277 .55558 .56966 Metetra
.633 .798 .962 r
.55558 .56966 .5595 .57277 .56694 .57075 .56304 .56765 Metetra
.633 .8 .963 r
.56304 .56765 .56694 .57075 .5744 .56872 .57052 .56562 Metetra
.633 .8 .963 r
.57052 .56562 .5744 .56872 .58189 .5667 .57802 .56358 Metetra
.634 .8 .962 r
.57802 .56358 .58189 .5667 .58939 .56467 .58554 .56152 Metetra
.636 .8 .961 r
.58554 .56152 .58939 .56467 .59692 .56263 .59308 .55944 Metetra
.638 .798 .959 r
.59308 .55944 .59692 .56263 .60447 .56059 .60064 .55733 Metetra
.641 .796 .957 r
.60064 .55733 .60447 .56059 .61204 .55853 .60823 .55518 Metetra
.644 .792 .953 r
.60823 .55518 .61204 .55853 .61963 .55646 .61583 .553 Metetra
.647 .788 .949 r
.61583 .553 .61963 .55646 .62724 .55436 .62345 .55078 Metetra
.651 .782 .944 r
.62345 .55078 .62724 .55436 .63487 .55224 .6311 .54852 Metetra
.655 .776 .938 r
.6311 .54852 .63487 .55224 .64252 .5501 .63876 .5462 Metetra
.658 .769 .931 r
.63876 .5462 .64252 .5501 .6502 .54792 .64644 .54384 Metetra
.662 .761 .923 r
.64644 .54384 .6502 .54792 .65789 .5457 .65414 .54142 Metetra
.665 .752 .915 r
.65414 .54142 .65789 .5457 .6656 .54344 .66186 .53894 Metetra
.668 .743 .906 r
.66186 .53894 .6656 .54344 .67334 .54114 .6696 .5364 Metetra
.67 .733 .897 r
.6696 .5364 .67334 .54114 .68109 .53879 .67735 .5338 Metetra
.672 .724 .888 r
.67735 .5338 .68109 .53879 .68886 .53639 .68513 .53114 Metetra
.673 .714 .879 r
.68513 .53114 .68886 .53639 .69665 .53393 .69291 .52841 Metetra
.674 .704 .87 r
.69291 .52841 .69665 .53393 .70446 .53141 .70072 .52563 Metetra
.675 .695 .861 r
.70072 .52563 .70446 .53141 .71228 .52884 .70854 .52279 Metetra
.675 .686 .852 r
.70854 .52279 .71228 .52884 .72013 .52621 .71638 .51989 Metetra
.675 .678 .845 r
.71638 .51989 .72013 .52621 .72799 .52351 .72424 .51694 Metetra
.675 .67 .837 r
.72424 .51694 .72799 .52351 .73586 .52076 .73211 .51395 Metetra
.674 .663 .831 r
.73211 .51395 .73586 .52076 .74376 .51795 .74 .51093 Metetra
.674 .657 .825 r
.74 .51093 .74376 .51795 .75167 .51509 .74791 .50787 Metetra
.673 .652 .821 r
.74791 .50787 .75167 .51509 .75959 .51217 .75583 .50479 Metetra
.672 .647 .817 r
.75583 .50479 .75959 .51217 .76753 .50921 .76378 .5017 Metetra
.671 .644 .814 r
.76378 .5017 .76753 .50921 .77549 .50621 .77174 .49861 Metetra
.67 .641 .813 r
.77174 .49861 .77549 .50621 .78347 .50318 .77972 .49554 Metetra
.669 .64 .813 r
.77972 .49554 .78347 .50318 .79147 .50012 .78773 .49248 Metetra
.667 .64 .813 r
.78773 .49248 .79147 .50012 .79948 .49704 .79576 .48947 Metetra
.666 .641 .816 r
.79576 .48947 .79948 .49704 .80751 .49396 .80381 .4865 Metetra
.665 .644 .82 r
.80381 .4865 .80751 .49396 .81557 .49089 .81189 .4836 Metetra
.663 .648 .825 r
.81189 .4836 .81557 .49089 .82364 .48783 .82 .48077 Metetra
.661 .654 .832 r
.82 .48077 .82364 .48783 .83174 .4848 .82813 .47804 Metetra
.659 .663 .842 r
.82813 .47804 .83174 .4848 .83986 .48181 .8363 .4754 Metetra
.657 .673 .854 r
.8363 .4754 .83986 .48181 .84801 .47888 .8445 .47288 Metetra
.653 .686 .869 r
.8445 .47288 .84801 .47888 .85619 .47602 .85274 .47049 Metetra
.648 .703 .887 r
.85274 .47049 .85619 .47602 .86439 .47323 .86102 .46823 Metetra
.64 .722 .908 r
.86102 .46823 .86439 .47323 .87263 .47054 .86933 .4661 Metetra
.629 .746 .932 r
.86933 .4661 .87263 .47054 .88091 .46796 .87769 .46413 Metetra
.611 .772 .958 r
.87769 .46413 .88091 .46796 .88922 .46549 .88609 .4623 Metetra
.582 .799 .982 r
.88609 .4623 .88922 .46549 .89757 .46314 .89454 .46063 Metetra
.536 .823 .998 r
.89454 .46063 .89757 .46314 .90595 .46092 .90303 .4591 Metetra
.465 .831 .993 r
.90303 .4591 .90595 .46092 .91439 .45885 .91157 .45772 Metetra
.362 .81 .948 r
.91157 .45772 .91439 .45885 .92286 .45692 .92016 .45648 Metetra
.232 .747 .853 r
.92016 .45648 .92286 .45692 .93139 .45513 .92879 .45536 Metetra
.659 .739 .909 r
.32296 .6319 .32727 .63593 .33412 .63384 .32982 .62979 Metetra
.659 .739 .909 r
.32982 .62979 .33412 .63384 .34099 .63174 .3367 .62769 Metetra
.659 .739 .909 r
.3367 .62769 .34099 .63174 .34788 .62964 .3436 .62559 Metetra
.659 .739 .91 r
.3436 .62559 .34788 .62964 .35478 .62754 .35051 .62348 Metetra
.658 .74 .91 r
.35051 .62348 .35478 .62754 .3617 .62543 .35744 .62138 Metetra
.658 .741 .911 r
.35744 .62138 .3617 .62543 .36864 .62331 .36439 .61927 Metetra
.657 .741 .912 r
.36439 .61927 .36864 .62331 .3756 .62119 .37136 .61717 Metetra
.657 .742 .913 r
.37136 .61717 .3756 .62119 .38257 .61908 .37834 .61507 Metetra
.656 .744 .914 r
.37834 .61507 .38257 .61908 .38957 .61696 .38535 .61298 Metetra
.655 .745 .916 r
.38535 .61298 .38957 .61696 .39658 .61484 .39237 .61089 Metetra
.655 .747 .918 r
.39237 .61089 .39658 .61484 .40361 .61272 .39941 .60881 Metetra
.654 .749 .92 r
.39941 .60881 .40361 .61272 .41065 .6106 .40646 .60673 Metetra
.653 .752 .922 r
.40646 .60673 .41065 .6106 .41772 .60849 .41354 .60467 Metetra
.652 .754 .925 r
.41354 .60467 .41772 .60849 .4248 .60638 .42063 .60261 Metetra
.65 .757 .928 r
.42063 .60261 .4248 .60638 .4319 .60428 .42774 .60057 Metetra
.649 .76 .931 r
.42774 .60057 .4319 .60428 .43902 .60218 .43487 .59853 Metetra
.648 .764 .934 r
.43487 .59853 .43902 .60218 .44616 .6001 .44202 .5965 Metetra
.646 .767 .937 r
.44202 .5965 .44616 .6001 .45332 .59801 .44919 .59448 Metetra
.644 .771 .94 r
.44919 .59448 .45332 .59801 .4605 .59594 .45638 .59248 Metetra
.643 .775 .943 r
.45638 .59248 .4605 .59594 .46769 .59388 .46359 .59048 Metetra
.641 .778 .947 r
.46359 .59048 .46769 .59388 .47491 .59182 .47081 .58849 Metetra
.639 .782 .95 r
.47081 .58849 .47491 .59182 .48214 .58977 .47806 .5865 Metetra
.637 .786 .953 r
.47806 .5865 .48214 .58977 .48939 .58774 .48533 .58453 Metetra
.636 .789 .956 r
.48533 .58453 .48939 .58774 .49667 .58571 .49261 .58255 Metetra
.634 .792 .958 r
.49261 .58255 .49667 .58571 .50396 .58369 .49992 .58058 Metetra
.633 .795 .961 r
.49992 .58058 .50396 .58369 .51127 .58168 .50725 .57861 Metetra
.632 .798 .962 r
.50725 .57861 .51127 .58168 .51861 .57967 .5146 .57663 Metetra
.631 .8 .964 r
.5146 .57663 .51861 .57967 .52596 .57767 .52196 .57465 Metetra
.631 .802 .965 r
.52196 .57465 .52596 .57767 .53334 .57567 .52935 .57265 Metetra
.631 .803 .965 r
.52935 .57265 .53334 .57567 .54073 .57367 .53676 .57065 Metetra
.632 .803 .965 r
.53676 .57065 .54073 .57367 .54815 .57167 .5442 .56862 Metetra
.633 .803 .964 r
.5442 .56862 .54815 .57167 .55558 .56966 .55165 .56657 Metetra
.636 .801 .962 r
.55165 .56657 .55558 .56966 .56304 .56765 .55912 .5645 Metetra
.638 .799 .96 r
.55912 .5645 .56304 .56765 .57052 .56562 .56661 .56239 Metetra
.641 .796 .957 r
.56661 .56239 .57052 .56562 .57802 .56358 .57413 .56025 Metetra
.645 .792 .953 r
.57413 .56025 .57802 .56358 .58554 .56152 .58166 .55806 Metetra
.649 .787 .948 r
.58166 .55806 .58554 .56152 .59308 .55944 .58921 .55584 Metetra
.653 .78 .942 r
.58921 .55584 .59308 .55944 .60064 .55733 .59679 .55356 Metetra
.657 .773 .935 r
.59679 .55356 .60064 .55733 .60823 .55518 .60438 .55123 Metetra
.661 .765 .927 r
.60438 .55123 .60823 .55518 .61583 .553 .61199 .54885 Metetra
.664 .756 .919 r
.61199 .54885 .61583 .553 .62345 .55078 .61963 .54641 Metetra
.667 .747 .91 r
.61963 .54641 .62345 .55078 .6311 .54852 .62728 .5439 Metetra
.67 .737 .901 r
.62728 .5439 .6311 .54852 .63876 .5462 .63494 .54134 Metetra
.672 .727 .891 r
.63494 .54134 .63876 .5462 .64644 .54384 .64263 .53871 Metetra
.673 .717 .882 r
.64263 .53871 .64644 .54384 .65414 .54142 .65033 .53601 Metetra
.675 .707 .872 r
.65033 .53601 .65414 .54142 .66186 .53894 .65805 .53326 Metetra
.675 .697 .863 r
.65805 .53326 .66186 .53894 .6696 .5364 .66579 .53044 Metetra
.676 .688 .854 r
.66579 .53044 .6696 .5364 .67735 .5338 .67354 .52756 Metetra
.676 .679 .846 r
.67354 .52756 .67735 .5338 .68513 .53114 .68132 .52463 Metetra
.675 .671 .838 r
.68132 .52463 .68513 .53114 .69291 .52841 .6891 .52165 Metetra
.675 .663 .831 r
.6891 .52165 .69291 .52841 .70072 .52563 .69691 .51863 Metetra
.674 .657 .825 r
.69691 .51863 .70072 .52563 .70854 .52279 .70473 .51558 Metetra
.673 .651 .82 r
.70473 .51558 .70854 .52279 .71638 .51989 .71257 .5125 Metetra
.672 .646 .815 r
.71257 .5125 .71638 .51989 .72424 .51694 .72042 .5094 Metetra
.671 .642 .812 r
.72042 .5094 .72424 .51694 .73211 .51395 .7283 .5063 Metetra
.67 .639 .81 r
.7283 .5063 .73211 .51395 .74 .51093 .73619 .5032 Metetra
.669 .637 .809 r
.73619 .5032 .74 .51093 .74791 .50787 .74411 .50012 Metetra
.668 .636 .809 r
.74411 .50012 .74791 .50787 .75583 .50479 .75204 .49708 Metetra
.667 .637 .811 r
.75204 .49708 .75583 .50479 .76378 .5017 .76 .49408 Metetra
.665 .639 .814 r
.76 .49408 .76378 .5017 .77174 .49861 .76799 .49114 Metetra
.664 .642 .819 r
.76799 .49114 .77174 .49861 .77972 .49554 .776 .48827 Metetra
.662 .648 .825 r
.776 .48827 .77972 .49554 .78773 .49248 .78403 .48548 Metetra
.66 .655 .834 r
.78403 .48548 .78773 .49248 .79576 .48947 .7921 .4828 Metetra
.658 .664 .845 r
.7921 .4828 .79576 .48947 .80381 .4865 .8002 .48023 Metetra
.655 .676 .858 r
.8002 .48023 .80381 .4865 .81189 .4836 .80833 .47778 Metetra
.65 .691 .875 r
.80833 .47778 .81189 .4836 .82 .48077 .81649 .47546 Metetra
.644 .709 .894 r
.81649 .47546 .82 .48077 .82813 .47804 .8247 .47329 Metetra
.635 .731 .918 r
.8247 .47329 .82813 .47804 .8363 .4754 .83294 .47126 Metetra
.62 .757 .944 r
.83294 .47126 .8363 .4754 .8445 .47288 .84122 .46939 Metetra
.597 .785 .97 r
.84122 .46939 .8445 .47288 .85274 .47049 .84955 .46768 Metetra
.559 .812 .993 r
.84955 .46768 .85274 .47049 .86102 .46823 .85792 .46612 Metetra
.498 .829 .999 r
.85792 .46612 .86102 .46823 .86933 .4661 .86633 .46471 Metetra
.405 .821 .972 r
.86633 .46471 .86933 .4661 .87769 .46413 .87479 .46345 Metetra
.279 .773 .894 r
.87479 .46345 .87769 .46413 .88609 .4623 .8833 .46233 Metetra
.134 .682 .763 r
.8833 .46233 .88609 .4623 .89454 .46063 .89185 .46134 Metetra
.004 0 0 r
.89185 .46134 .89454 .46063 .90303 .4591 .90045 .46046 Metetra
.116 0 0 r
.90045 .46046 .90303 .4591 .91157 .45772 .9091 .45968 Metetra
.199 0 0 r
.9091 .45968 .91157 .45772 .92016 .45648 .91778 .45897 Metetra
.257 0 0 r
.91778 .45897 .92016 .45648 .92879 .45536 .92651 .45831 Metetra
.658 .74 .91 r
.31863 .62786 .32296 .6319 .32982 .62979 .3255 .62577 Metetra
.658 .74 .911 r
.3255 .62577 .32982 .62979 .3367 .62769 .33239 .62368 Metetra
.657 .742 .912 r
.33239 .62368 .3367 .62769 .3436 .62559 .3393 .62159 Metetra
.656 .743 .914 r
.3393 .62159 .3436 .62559 .35051 .62348 .34622 .61951 Metetra
.656 .744 .915 r
.34622 .61951 .35051 .62348 .35744 .62138 .35316 .61744 Metetra
.655 .746 .917 r
.35316 .61744 .35744 .62138 .36439 .61927 .36012 .61537 Metetra
.654 .748 .919 r
.36012 .61537 .36439 .61927 .37136 .61717 .36709 .61331 Metetra
.653 .751 .922 r
.36709 .61331 .37136 .61717 .37834 .61507 .37409 .61126 Metetra
.652 .754 .924 r
.37409 .61126 .37834 .61507 .38535 .61298 .3811 .60922 Metetra
.651 .757 .927 r
.3811 .60922 .38535 .61298 .39237 .61089 .38813 .60719 Metetra
.649 .76 .93 r
.38813 .60719 .39237 .61089 .39941 .60881 .39517 .60517 Metetra
.648 .763 .933 r
.39517 .60517 .39941 .60881 .40646 .60673 .40224 .60316 Metetra
.646 .767 .937 r
.40224 .60316 .40646 .60673 .41354 .60467 .40933 .60117 Metetra
.644 .771 .94 r
.40933 .60117 .41354 .60467 .42063 .60261 .41643 .59918 Metetra
.642 .774 .943 r
.41643 .59918 .42063 .60261 .42774 .60057 .42355 .5972 Metetra
.641 .778 .947 r
.42355 .5972 .42774 .60057 .43487 .59853 .43069 .59523 Metetra
.639 .782 .95 r
.43069 .59523 .43487 .59853 .44202 .5965 .43785 .59327 Metetra
.637 .786 .953 r
.43785 .59327 .44202 .5965 .44919 .59448 .44503 .59132 Metetra
.635 .79 .957 r
.44503 .59132 .44919 .59448 .45638 .59248 .45223 .58937 Metetra
.633 .793 .959 r
.45223 .58937 .45638 .59248 .46359 .59048 .45945 .58743 Metetra
.631 .797 .962 r
.45945 .58743 .46359 .59048 .47081 .58849 .46669 .58548 Metetra
.63 .8 .964 r
.46669 .58548 .47081 .58849 .47806 .5865 .47395 .58354 Metetra
.629 .802 .966 r
.47395 .58354 .47806 .5865 .48533 .58453 .48123 .58158 Metetra
.629 .804 .967 r
.48123 .58158 .48533 .58453 .49261 .58255 .48853 .57962 Metetra
.629 .805 .967 r
.48853 .57962 .49261 .58255 .49992 .58058 .49586 .57765 Metetra
.629 .806 .967 r
.49586 .57765 .49992 .58058 .50725 .57861 .5032 .57566 Metetra
.631 .806 .967 r
.5032 .57566 .50725 .57861 .5146 .57663 .51056 .57364 Metetra
.633 .805 .965 r
.51056 .57364 .5146 .57663 .52196 .57465 .51795 .5716 Metetra
.636 .803 .963 r
.51795 .5716 .52196 .57465 .52935 .57265 .52535 .56954 Metetra
.639 .8 .96 r
.52535 .56954 .52935 .57265 .53676 .57065 .53278 .56743 Metetra
.643 .796 .956 r
.53278 .56743 .53676 .57065 .5442 .56862 .54022 .56529 Metetra
.647 .791 .951 r
.54022 .56529 .5442 .56862 .55165 .56657 .54769 .5631 Metetra
.651 .785 .946 r
.54769 .5631 .55165 .56657 .55912 .5645 .55517 .56086 Metetra
.655 .778 .939 r
.55517 .56086 .55912 .5645 .56661 .56239 .56268 .55858 Metetra
.659 .77 .931 r
.56268 .55858 .56661 .56239 .57413 .56025 .5702 .55623 Metetra
.663 .761 .923 r
.5702 .55623 .57413 .56025 .58166 .55806 .57775 .55383 Metetra
.666 .752 .914 r
.57775 .55383 .58166 .55806 .58921 .55584 .58531 .55136 Metetra
.669 .742 .905 r
.58531 .55136 .58921 .55584 .59679 .55356 .59289 .54883 Metetra
.672 .731 .895 r
.59289 .54883 .59679 .55356 .60438 .55123 .60049 .54623 Metetra
.673 .721 .885 r
.60049 .54623 .60438 .55123 .61199 .54885 .60811 .54357 Metetra
.675 .71 .875 r
.60811 .54357 .61199 .54885 .61963 .54641 .61575 .54084 Metetra
.676 .7 .865 r
.61575 .54084 .61963 .54641 .62728 .5439 .6234 .53804 Metetra
.676 .69 .856 r
.6234 .53804 .62728 .5439 .63494 .54134 .63107 .53519 Metetra
.676 .681 .847 r
.63107 .53519 .63494 .54134 .64263 .53871 .63876 .53228 Metetra
.676 .672 .839 r
.63876 .53228 .64263 .53871 .65033 .53601 .64646 .52931 Metetra
.675 .664 .831 r
.64646 .52931 .65033 .53601 .65805 .53326 .65418 .5263 Metetra
.675 .657 .825 r
.65418 .5263 .65805 .53326 .66579 .53044 .66192 .52325 Metetra
.674 .651 .819 r
.66192 .52325 .66579 .53044 .67354 .52756 .66967 .52016 Metetra
.673 .645 .814 r
.66967 .52016 .67354 .52756 .68132 .52463 .67744 .51706 Metetra
.672 .64 .81 r
.67744 .51706 .68132 .52463 .6891 .52165 .68523 .51394 Metetra
.671 .637 .807 r
.68523 .51394 .6891 .52165 .69691 .51863 .69304 .51083 Metetra
.67 .634 .806 r
.69304 .51083 .69691 .51863 .70473 .51558 .70087 .50773 Metetra
.668 .633 .805 r
.70087 .50773 .70473 .51558 .71257 .5125 .70872 .50465 Metetra
.667 .633 .806 r
.70872 .50465 .71257 .5125 .72042 .5094 .71658 .50161 Metetra
.666 .634 .809 r
.71658 .50161 .72042 .5094 .7283 .5063 .72447 .49863 Metetra
.664 .637 .812 r
.72447 .49863 .7283 .5063 .73619 .5032 .73239 .49572 Metetra
.663 .641 .818 r
.73239 .49572 .73619 .5032 .74411 .50012 .74033 .49289 Metetra
.661 .647 .826 r
.74033 .49289 .74411 .50012 .75204 .49708 .7483 .49015 Metetra
.659 .655 .835 r
.7483 .49015 .75204 .49708 .76 .49408 .75629 .48752 Metetra
.656 .666 .848 r
.75629 .48752 .76 .49408 .76799 .49114 .76432 .48502 Metetra
.653 .68 .863 r
.76432 .48502 .76799 .49114 .776 .48827 .77238 .48265 Metetra
.648 .696 .881 r
.77238 .48265 .776 .48827 .78403 .48548 .78047 .48041 Metetra
.64 .717 .903 r
.78047 .48041 .78403 .48548 .7921 .4828 .7886 .47833 Metetra
.628 .741 .929 r
.7886 .47833 .7921 .4828 .8002 .48023 .79677 .47641 Metetra
.609 .769 .956 r
.79677 .47641 .8002 .48023 .80833 .47778 .80498 .47465 Metetra
.578 .798 .983 r
.80498 .47465 .80833 .47778 .81649 .47546 .81323 .47305 Metetra
.528 .822 .999 r
.81323 .47305 .81649 .47546 .8247 .47329 .82152 .47161 Metetra
.447 .827 .989 r
.82152 .47161 .8247 .47329 .83294 .47126 .82986 .47032 Metetra
.329 .796 .931 r
.82986 .47032 .83294 .47126 .84122 .46939 .83824 .46919 Metetra
.182 .716 .813 r
.83824 .46919 .84122 .46939 .84955 .46768 .84666 .46819 Metetra
.84666 .46819 .84955 .46768 .85792 .46612 .85513 .46733 Metetra
.094 0 0 r
.85513 .46733 .85792 .46612 .86633 .46471 .86365 .46657 Metetra
.189 0 0 r
.86365 .46657 .86633 .46471 .87479 .46345 .8722 .4659 Metetra
.256 0 0 r
.8722 .4659 .87479 .46345 .8833 .46233 .8808 .4653 Metetra
.302 0 0 r
.8808 .4653 .8833 .46233 .89185 .46134 .88944 .46474 Metetra
.332 0 0 r
.88944 .46474 .89185 .46134 .90045 .46046 .89812 .4642 Metetra
.35 0 0 r
.89812 .4642 .90045 .46046 .9091 .45968 .90683 .46364 Metetra
.358 0 0 r
.90683 .46364 .9091 .45968 .91778 .45897 .91557 .46303 Metetra
.357 0 0 r
.91557 .46303 .91778 .45897 .92651 .45831 .92434 .46233 Metetra
.655 .745 .916 r
.31427 .62393 .31863 .62786 .3255 .62577 .32115 .62188 Metetra
.654 .747 .918 r
.32115 .62188 .3255 .62577 .33239 .62368 .32805 .61983 Metetra
.653 .75 .921 r
.32805 .61983 .33239 .62368 .3393 .62159 .33496 .6178 Metetra
.652 .753 .923 r
.33496 .6178 .3393 .62159 .34622 .61951 .34189 .61577 Metetra
.651 .756 .926 r
.34189 .61577 .34622 .61951 .35316 .61744 .34884 .61376 Metetra
.649 .759 .929 r
.34884 .61376 .35316 .61744 .36012 .61537 .35581 .61175 Metetra
.648 .762 .933 r
.35581 .61175 .36012 .61537 .36709 .61331 .36279 .60976 Metetra
.646 .766 .936 r
.36279 .60976 .36709 .61331 .37409 .61126 .36979 .60778 Metetra
.644 .77 .94 r
.36979 .60778 .37409 .61126 .3811 .60922 .37681 .60582 Metetra
.642 .774 .943 r
.37681 .60582 .3811 .60922 .38813 .60719 .38385 .60386 Metetra
.64 .778 .947 r
.38385 .60386 .38813 .60719 .39517 .60517 .39091 .60191 Metetra
.638 .782 .951 r
.39091 .60191 .39517 .60517 .40224 .60316 .39798 .59998 Metetra
.636 .787 .954 r
.39798 .59998 .40224 .60316 .40933 .60117 .40508 .59805 Metetra
.634 .791 .957 r
.40508 .59805 .40933 .60117 .41643 .59918 .41219 .59613 Metetra
.632 .794 .96 r
.41219 .59613 .41643 .59918 .42355 .5972 .41932 .59421 Metetra
.63 .798 .963 r
.41932 .59421 .42355 .5972 .43069 .59523 .42648 .59229 Metetra
.628 .801 .965 r
.42648 .59229 .43069 .59523 .43785 .59327 .43365 .59038 Metetra
.627 .804 .967 r
.43365 .59038 .43785 .59327 .44503 .59132 .44084 .58845 Metetra
.627 .806 .969 r
.44084 .58845 .44503 .59132 .45223 .58937 .44806 .58653 Metetra
.626 .808 .969 r
.44806 .58653 .45223 .58937 .45945 .58743 .45529 .58459 Metetra
.627 .809 .97 r
.45529 .58459 .45945 .58743 .46669 .58548 .46255 .58263 Metetra
.628 .809 .969 r
.46255 .58263 .46669 .58548 .47395 .58354 .46982 .58065 Metetra
.63 .808 .968 r
.46982 .58065 .47395 .58354 .48123 .58158 .47712 .57865 Metetra
.632 .807 .966 r
.47712 .57865 .48123 .58158 .48853 .57962 .48443 .57662 Metetra
.636 .804 .964 r
.48443 .57662 .48853 .57962 .49586 .57765 .49177 .57456 Metetra
.64 .801 .96 r
.49177 .57456 .49586 .57765 .5032 .57566 .49913 .57245 Metetra
.644 .796 .955 r
.49913 .57245 .5032 .57566 .51056 .57364 .50651 .57031 Metetra
.648 .79 .95 r
.50651 .57031 .51056 .57364 .51795 .5716 .51391 .56811 Metetra
.653 .783 .943 r
.51391 .56811 .51795 .5716 .52535 .56954 .52132 .56586 Metetra
.657 .775 .936 r
.52132 .56586 .52535 .56954 .53278 .56743 .52876 .56356 Metetra
.661 .766 .927 r
.52876 .56356 .53278 .56743 .54022 .56529 .53622 .56119 Metetra
.665 .757 .918 r
.53622 .56119 .54022 .56529 .54769 .5631 .5437 .55876 Metetra
.668 .746 .909 r
.5437 .55876 .54769 .5631 .55517 .56086 .5512 .55627 Metetra
.671 .736 .898 r
.5512 .55627 .55517 .56086 .56268 .55858 .55871 .55371 Metetra
.673 .725 .888 r
.55871 .55371 .56268 .55858 .5702 .55623 .56625 .55108 Metetra
.675 .714 .878 r
.56625 .55108 .5702 .55623 .57775 .55383 .5738 .54838 Metetra
.676 .703 .868 r
.5738 .54838 .57775 .55383 .58531 .55136 .58137 .54561 Metetra
.677 .693 .858 r
.58137 .54561 .58531 .55136 .59289 .54883 .58896 .54278 Metetra
.677 .683 .848 r
.58896 .54278 .59289 .54883 .60049 .54623 .59656 .53988 Metetra
.677 .674 .84 r
.59656 .53988 .60049 .54623 .60811 .54357 .60418 .53693 Metetra
.676 .665 .832 r
.60418 .53693 .60811 .54357 .61575 .54084 .61182 .53393 Metetra
.675 .657 .824 r
.61182 .53393 .61575 .54084 .6234 .53804 .61947 .53088 Metetra
.675 .65 .818 r
.61947 .53088 .6234 .53804 .63107 .53519 .62714 .5278 Metetra
.674 .644 .813 r
.62714 .5278 .63107 .53519 .63876 .53228 .63483 .52469 Metetra
.672 .639 .808 r
.63483 .52469 .63876 .53228 .64646 .52931 .64254 .52156 Metetra
.671 .635 .805 r
.64254 .52156 .64646 .52931 .65418 .5263 .65026 .51842 Metetra
.67 .632 .803 r
.65026 .51842 .65418 .5263 .66192 .52325 .658 .5153 Metetra
.669 .63 .802 r
.658 .5153 .66192 .52325 .66967 .52016 .66576 .51219 Metetra
.668 .629 .802 r
.66576 .51219 .66967 .52016 .67744 .51706 .67355 .50912 Metetra
.666 .63 .803 r
.67355 .50912 .67744 .51706 .68523 .51394 .68135 .50609 Metetra
.665 .631 .806 r
.68135 .50609 .68523 .51394 .69304 .51083 .68917 .50313 Metetra
.663 .635 .811 r
.68917 .50313 .69304 .51083 .70087 .50773 .69702 .50025 Metetra
.662 .64 .818 r
.69702 .50025 .70087 .50773 .70872 .50465 .70489 .49746 Metetra
.66 .647 .826 r
.70489 .49746 .70872 .50465 .71658 .50161 .71279 .49477 Metetra
.658 .656 .837 r
.71279 .49477 .71658 .50161 .72447 .49863 .72071 .49221 Metetra
.655 .669 .851 r
.72071 .49221 .72447 .49863 .73239 .49572 .72867 .48977 Metetra
.65 .684 .868 r
.72867 .48977 .73239 .49572 .74033 .49289 .73666 .48748 Metetra
.644 .703 .889 r
.73666 .48748 .74033 .49289 .7483 .49015 .74468 .48534 Metetra
.635 .726 .913 r
.74468 .48534 .7483 .49015 .75629 .48752 .75273 .48336 Metetra
.62 .752 .941 r
.75273 .48336 .75629 .48752 .76432 .48502 .76083 .48154 Metetra
.595 .782 .97 r
.76083 .48154 .76432 .48502 .77238 .48265 .76896 .47989 Metetra
.554 .81 .993 r
.76896 .47989 .77238 .48265 .78047 .48041 .77713 .47841 Metetra
.485 .827 .998 r
.77713 .47841 .78047 .48041 .7886 .47833 .78534 .4771 Metetra
.38 .813 .962 r
.78534 .4771 .7886 .47833 .79677 .47641 .7936 .47594 Metetra
.237 .749 .864 r
.7936 .47594 .79677 .47641 .80498 .47465 .8019 .47494 Metetra
.078 .638 .71 r
.8019 .47494 .80498 .47465 .81323 .47305 .81024 .47407 Metetra
.064 0 0 r
.81024 .47407 .81323 .47305 .82152 .47161 .81863 .47333 Metetra
.174 0 0 r
.81863 .47333 .82152 .47161 .82986 .47032 .82706 .4727 Metetra
.252 0 0 r
.82706 .4727 .82986 .47032 .83824 .46919 .83553 .47215 Metetra
.305 0 0 r
.83553 .47215 .83824 .46919 .84666 .46819 .84404 .47166 Metetra
.34 0 0 r
.84404 .47166 .84666 .46819 .85513 .46733 .85259 .4712 Metetra
.362 0 0 r
.85259 .4712 .85513 .46733 .86365 .46657 .86117 .47075 Metetra
.374 0 0 r
.86117 .47075 .86365 .46657 .8722 .4659 .86979 .47026 Metetra
.378 0 0 r
.86979 .47026 .8722 .4659 .8808 .4653 .87843 .46972 Metetra
.374 0 0 r
.87843 .46972 .8808 .4653 .88944 .46474 .8871 .46907 Metetra
.361 0 0 r
.8871 .46907 .88944 .46474 .89812 .4642 .8958 .46828 Metetra
.338 0 0 r
.8958 .46828 .89812 .4642 .90683 .46364 .9045 .46733 Metetra
.301 0 0 r
.9045 .46733 .90683 .46364 .91557 .46303 .91322 .46616 Metetra
.242 0 0 r
.91322 .46616 .91557 .46303 .92434 .46233 .92193 .46475 Metetra
.649 .758 .929 r
.30988 .62026 .31427 .62393 .32115 .62188 .31676 .61827 Metetra
.648 .762 .932 r
.31676 .61827 .32115 .62188 .32805 .61983 .32367 .6163 Metetra
.646 .766 .936 r
.32367 .6163 .32805 .61983 .33496 .6178 .33059 .61434 Metetra
.644 .77 .94 r
.33059 .61434 .33496 .6178 .34189 .61577 .33752 .61239 Metetra
.642 .774 .943 r
.33752 .61239 .34189 .61577 .34884 .61376 .34448 .61045 Metetra
.64 .778 .947 r
.34448 .61045 .34884 .61376 .35581 .61175 .35145 .60853 Metetra
.638 .783 .951 r
.35145 .60853 .35581 .61175 .36279 .60976 .35844 .60662 Metetra
.635 .787 .955 r
.35844 .60662 .36279 .60976 .36979 .60778 .36545 .60471 Metetra
.633 .791 .958 r
.36545 .60471 .36979 .60778 .37681 .60582 .37248 .60282 Metetra
.631 .795 .961 r
.37248 .60282 .37681 .60582 .38385 .60386 .37953 .60093 Metetra
.629 .799 .964 r
.37953 .60093 .38385 .60386 .39091 .60191 .3866 .59904 Metetra
.627 .803 .967 r
.3866 .59904 .39091 .60191 .39798 .59998 .39369 .59715 Metetra
.625 .806 .969 r
.39369 .59715 .39798 .59998 .40508 .59805 .40079 .59526 Metetra
.624 .808 .971 r
.40079 .59526 .40508 .59805 .41219 .59613 .40792 .59337 Metetra
.624 .81 .972 r
.40792 .59337 .41219 .59613 .41932 .59421 .41507 .59146 Metetra
.624 .812 .972 r
.41507 .59146 .41932 .59421 .42648 .59229 .42223 .58954 Metetra
.625 .812 .972 r
.42223 .58954 .42648 .59229 .43365 .59038 .42942 .5876 Metetra
.627 .812 .971 r
.42942 .5876 .43365 .59038 .44084 .58845 .43663 .58564 Metetra
.629 .811 .97 r
.43663 .58564 .44084 .58845 .44806 .58653 .44386 .58365 Metetra
.632 .808 .967 r
.44386 .58365 .44806 .58653 .45529 .58459 .45111 .58162 Metetra
.636 .805 .964 r
.45111 .58162 .45529 .58459 .46255 .58263 .45838 .57956 Metetra
.641 .801 .96 r
.45838 .57956 .46255 .58263 .46982 .58065 .46567 .57746 Metetra
.645 .795 .954 r
.46567 .57746 .46982 .58065 .47712 .57865 .47298 .5753 Metetra
.65 .788 .948 r
.47298 .5753 .47712 .57865 .48443 .57662 .48032 .5731 Metetra
.655 .781 .941 r
.48032 .5731 .48443 .57662 .49177 .57456 .48767 .57083 Metetra
.66 .772 .932 r
.48767 .57083 .49177 .57456 .49913 .57245 .49504 .56851 Metetra
.664 .762 .923 r
.49504 .56851 .49913 .57245 .50651 .57031 .50244 .56612 Metetra
.668 .751 .913 r
.50244 .56612 .50651 .57031 .51391 .56811 .50985 .56367 Metetra
.671 .74 .903 r
.50985 .56367 .51391 .56811 .52132 .56586 .51728 .56114 Metetra
.673 .729 .892 r
.51728 .56114 .52132 .56586 .52876 .56356 .52473 .55854 Metetra
.675 .718 .881 r
.52473 .55854 .52876 .56356 .53622 .56119 .5322 .55587 Metetra
.676 .707 .871 r
.5322 .55587 .53622 .56119 .5437 .55876 .53969 .55314 Metetra
.677 .696 .86 r
.53969 .55314 .5437 .55876 .5512 .55627 .54719 .55033 Metetra
.677 .685 .85 r
.54719 .55033 .5512 .55627 .55871 .55371 .55472 .54745 Metetra
.677 .676 .841 r
.55472 .54745 .55871 .55371 .56625 .55108 .56226 .54452 Metetra
.677 .666 .832 r
.56226 .54452 .56625 .55108 .5738 .54838 .56981 .54153 Metetra
.676 .658 .825 r
.56981 .54153 .5738 .54838 .58137 .54561 .57739 .53848 Metetra
.675 .65 .818 r
.57739 .53848 .58137 .54561 .58896 .54278 .58498 .5354 Metetra
.674 .644 .812 r
.58498 .5354 .58896 .54278 .59656 .53988 .59259 .53228 Metetra
.673 .638 .807 r
.59259 .53228 .59656 .53988 .60418 .53693 .60021 .52914 Metetra
.672 .633 .803 r
.60021 .52914 .60418 .53693 .61182 .53393 .60785 .52599 Metetra
.671 .63 .8 r
.60785 .52599 .61182 .53393 .61947 .53088 .61551 .52284 Metetra
.669 .627 .798 r
.61551 .52284 .61947 .53088 .62714 .5278 .62319 .5197 Metetra
.668 .626 .798 r
.62319 .5197 .62714 .5278 .63483 .52469 .63088 .51659 Metetra
.667 .625 .798 r
.63088 .51659 .63483 .52469 .64254 .52156 .6386 .51352 Metetra
.665 .626 .801 r
.6386 .51352 .64254 .52156 .65026 .51842 .64633 .51051 Metetra
.664 .629 .804 r
.64633 .51051 .65026 .51842 .658 .5153 .65409 .50758 Metetra
.662 .633 .81 r
.65409 .50758 .658 .5153 .66576 .51219 .66187 .50473 Metetra
.661 .639 .818 r
.66187 .50473 .66576 .51219 .67355 .50912 .66967 .50198 Metetra
.659 .647 .828 r
.66967 .50198 .67355 .50912 .68135 .50609 .6775 .49935 Metetra
.656 .658 .84 r
.6775 .49935 .68135 .50609 .68917 .50313 .68536 .49685 Metetra
.653 .672 .856 r
.68536 .49685 .68917 .50313 .69702 .50025 .69324 .4945 Metetra
.647 .689 .875 r
.69324 .4945 .69702 .50025 .70489 .49746 .70116 .49229 Metetra
.64 .71 .898 r
.70116 .49229 .70489 .49746 .71279 .49477 .7091 .49025 Metetra
.628 .735 .925 r
.7091 .49025 .71279 .49477 .72071 .49221 .71709 .48837 Metetra
.609 .765 .954 r
.71709 .48837 .72071 .49221 .72867 .48977 .7251 .48666 Metetra
.576 .795 .982 r
.7251 .48666 .72867 .48977 .73666 .48748 .73316 .48513 Metetra
.52 .82 .999 r
.73316 .48513 .73666 .48748 .74468 .48534 .74125 .48378 Metetra
.429 .822 .985 r
.74125 .48378 .74468 .48534 .75273 .48336 .74939 .48259 Metetra
.295 .779 .911 r
.74939 .48259 .75273 .48336 .76083 .48154 .75756 .48156 Metetra
.133 .68 .77 r
.75756 .48156 .76083 .48154 .76896 .47989 .76578 .48069 Metetra
.025 0 0 r
.76578 .48069 .76896 .47989 .77713 .47841 .77404 .47996 Metetra
.151 0 0 r
.77404 .47996 .77713 .47841 .78534 .4771 .78234 .47935 Metetra
.242 0 0 r
.78234 .47935 .78534 .4771 .7936 .47594 .79068 .47884 Metetra
.304 0 0 r
.79068 .47884 .7936 .47594 .8019 .47494 .79906 .47841 Metetra
.345 0 0 r
.79906 .47841 .8019 .47494 .81024 .47407 .80748 .47803 Metetra
.371 0 0 r
.80748 .47803 .81024 .47407 .81863 .47333 .81594 .47768 Metetra
.387 0 0 r
.81594 .47768 .81863 .47333 .82706 .4727 .82443 .47731 Metetra
.395 0 .022 r
.82443 .47731 .82706 .4727 .83553 .47215 .83296 .47691 Metetra
.395 0 .032 r
.83296 .47691 .83553 .47215 .84404 .47166 .84151 .47642 Metetra
.388 0 .028 r
.84151 .47642 .84404 .47166 .85259 .4712 .85008 .47581 Metetra
.373 0 .011 r
.85008 .47581 .85259 .4712 .86117 .47075 .85868 .47505 Metetra
.347 0 0 r
.85868 .47505 .86117 .47075 .86979 .47026 .86729 .4741 Metetra
.306 0 0 r
.86729 .4741 .86979 .47026 .87843 .46972 .87591 .47292 Metetra
.241 0 0 r
.87591 .47292 .87843 .46972 .8871 .46907 .88453 .47148 Metetra
.136 0 0 r
.88453 .47148 .8871 .46907 .8958 .46828 .89315 .46973 Metetra
.89315 .46973 .8958 .46828 .9045 .46733 .90176 .46766 Metetra
.27 .774 .767 r
.90176 .46766 .9045 .46733 .91322 .46616 .91036 .46522 Metetra
.509 .898 .948 r
.91036 .46522 .91322 .46616 .92193 .46475 .91894 .46241 Metetra
.64 .778 .947 r
.30543 .61698 .30988 .62026 .31676 .61827 .31233 .61508 Metetra
.637 .783 .951 r
.31233 .61508 .31676 .61827 .32367 .6163 .31924 .61319 Metetra
.635 .787 .955 r
.31924 .61319 .32367 .6163 .33059 .61434 .32616 .61131 Metetra
.632 .792 .959 r
.32616 .61131 .33059 .61434 .33752 .61239 .33311 .60944 Metetra
.63 .796 .962 r
.33311 .60944 .33752 .61239 .34448 .61045 .34007 .60758 Metetra
.627 .8 .966 r
.34007 .60758 .34448 .61045 .35145 .60853 .34705 .60572 Metetra
.625 .804 .968 r
.34705 .60572 .35145 .60853 .35844 .60662 .35406 .60386 Metetra
.623 .808 .971 r
.35406 .60386 .35844 .60662 .36545 .60471 .36108 .602 Metetra
.622 .811 .973 r
.36108 .602 .36545 .60471 .37248 .60282 .36812 .60014 Metetra
.621 .813 .974 r
.36812 .60014 .37248 .60282 .37953 .60093 .37518 .59827 Metetra
.621 .815 .975 r
.37518 .59827 .37953 .60093 .3866 .59904 .38226 .59639 Metetra
.621 .816 .975 r
.38226 .59639 .3866 .59904 .39369 .59715 .38936 .59449 Metetra
.623 .816 .974 r
.38936 .59449 .39369 .59715 .40079 .59526 .39648 .59256 Metetra
.625 .815 .973 r
.39648 .59256 .40079 .59526 .40792 .59337 .40362 .59061 Metetra
.628 .813 .971 r
.40362 .59061 .40792 .59337 .41507 .59146 .41079 .58863 Metetra
.632 .81 .968 r
.41079 .58863 .41507 .59146 .42223 .58954 .41797 .58661 Metetra
.637 .806 .964 r
.41797 .58661 .42223 .58954 .42942 .5876 .42518 .58455 Metetra
.642 .801 .959 r
.42518 .58455 .42942 .5876 .43663 .58564 .4324 .58244 Metetra
.647 .794 .953 r
.4324 .58244 .43663 .58564 .44386 .58365 .43965 .58028 Metetra
.653 .786 .946 r
.43965 .58028 .44386 .58365 .45111 .58162 .44692 .57806 Metetra
.658 .778 .937 r
.44692 .57806 .45111 .58162 .45838 .57956 .45421 .57578 Metetra
.662 .768 .928 r
.45421 .57578 .45838 .57956 .46567 .57746 .46152 .57343 Metetra
.666 .757 .918 r
.46152 .57343 .46567 .57746 .47298 .5753 .46884 .57101 Metetra
.67 .746 .907 r
.46884 .57101 .47298 .5753 .48032 .5731 .47619 .56853 Metetra
.673 .734 .896 r
.47619 .56853 .48032 .5731 .48767 .57083 .48356 .56597 Metetra
.675 .722 .885 r
.48356 .56597 .48767 .57083 .49504 .56851 .49095 .56333 Metetra
.676 .711 .874 r
.49095 .56333 .49504 .56851 .50244 .56612 .49836 .56062 Metetra
.677 .699 .863 r
.49836 .56062 .50244 .56612 .50985 .56367 .50578 .55784 Metetra
.678 .688 .853 r
.50578 .55784 .50985 .56367 .51728 .56114 .51322 .55499 Metetra
.678 .678 .843 r
.51322 .55499 .51728 .56114 .52473 .55854 .52068 .55207 Metetra
.677 .668 .834 r
.52068 .55207 .52473 .55854 .5322 .55587 .52816 .54909 Metetra
.677 .659 .825 r
.52816 .54909 .5322 .55587 .53969 .55314 .53566 .54606 Metetra
.676 .651 .818 r
.53566 .54606 .53969 .55314 .54719 .55033 .54317 .54297 Metetra
.675 .644 .811 r
.54317 .54297 .54719 .55033 .55472 .54745 .55069 .53985 Metetra
.674 .637 .805 r
.55069 .53985 .55472 .54745 .56226 .54452 .55824 .5367 Metetra
.673 .632 .801 r
.55824 .5367 .56226 .54452 .56981 .54153 .5658 .53353 Metetra
.671 .628 .797 r
.5658 .53353 .56981 .54153 .57739 .53848 .57338 .53035 Metetra
.67 .624 .795 r
.57338 .53035 .57739 .53848 .58498 .5354 .58097 .52718 Metetra
.669 .622 .794 r
.58097 .52718 .58498 .5354 .59259 .53228 .58859 .52404 Metetra
.667 .621 .794 r
.58859 .52404 .59259 .53228 .60021 .52914 .59622 .52093 Metetra
.666 .622 .795 r
.59622 .52093 .60021 .52914 .60785 .52599 .60387 .51787 Metetra
.665 .623 .798 r
.60387 .51787 .60785 .52599 .61551 .52284 .61154 .51488 Metetra
.663 .627 .803 r
.61154 .51488 .61551 .52284 .62319 .5197 .61923 .51197 Metetra
.661 .632 .809 r
.61923 .51197 .62319 .5197 .63088 .51659 .62694 .50916 Metetra
.66 .639 .818 r
.62694 .50916 .63088 .51659 .6386 .51352 .63468 .50646 Metetra
.657 .648 .829 r
.63468 .50646 .6386 .51352 .64633 .51051 .64244 .50389 Metetra
.654 .66 .843 r
.64244 .50389 .64633 .51051 .65409 .50758 .65022 .50146 Metetra
.65 .675 .861 r
.65022 .50146 .65409 .50758 .66187 .50473 .65803 .49918 Metetra
.644 .695 .882 r
.65803 .49918 .66187 .50473 .66967 .50198 .66588 .49707 Metetra
.635 .718 .908 r
.66588 .49707 .66967 .50198 .6775 .49935 .67375 .49513 Metetra
.62 .746 .937 r
.67375 .49513 .6775 .49935 .68536 .49685 .68166 .49336 Metetra
.594 .778 .968 r
.68166 .49336 .68536 .49685 .69324 .4945 .6896 .49177 Metetra
.55 .808 .993 r
.6896 .49177 .69324 .4945 .70116 .49229 .69758 .49037 Metetra
.475 .824 .997 r
.69758 .49037 .70116 .49229 .7091 .49025 .70559 .48914 Metetra
.355 .803 .952 r
.70559 .48914 .7091 .49025 .71709 .48837 .71364 .48809 Metetra
.195 .723 .832 r
.71364 .48809 .71709 .48837 .7251 .48666 .72174 .4872 Metetra
.72174 .4872 .7251 .48666 .73316 .48513 .72987 .48646 Metetra
.121 0 0 r
.72987 .48646 .73316 .48513 .74125 .48378 .73804 .48587 Metetra
.227 0 0 r
.73804 .48587 .74125 .48378 .74939 .48259 .74626 .48539 Metetra
.299 0 0 r
.74626 .48539 .74939 .48259 .75756 .48156 .75451 .48501 Metetra
.347 0 0 r
.75451 .48501 .75756 .48156 .76578 .48069 .7628 .4847 Metetra
.378 0 0 r
.7628 .4847 .76578 .48069 .77404 .47996 .77113 .48443 Metetra
.398 0 .013 r
.77113 .48443 .77404 .47996 .78234 .47935 .7795 .48418 Metetra
.409 0 .042 r
.7795 .48418 .78234 .47935 .79068 .47884 .7879 .4839 Metetra
.413 0 .058 r
.7879 .4839 .79068 .47884 .79906 .47841 .79633 .48357 Metetra
.41 0 .063 r
.79633 .48357 .79906 .47841 .80748 .47803 .80478 .48314 Metetra
.401 0 .055 r
.80478 .48314 .80748 .47803 .81594 .47768 .81326 .48257 Metetra
.383 0 .033 r
.81326 .48257 .81594 .47768 .82443 .47731 .82176 .48183 Metetra
.354 0 0 r
.82176 .48183 .82443 .47731 .83296 .47691 .83028 .48088 Metetra
.309 0 0 r
.83028 .48088 .83296 .47691 .84151 .47642 .8388 .47968 Metetra
.237 0 0 r
.8388 .47968 .84151 .47642 .85008 .47581 .84733 .4782 Metetra
.12 0 0 r
.84733 .4782 .85008 .47581 .85868 .47505 .85585 .47639 Metetra
.85585 .47639 .85868 .47505 .86729 .4741 .86437 .47423 Metetra
.328 .813 .815 r
.86437 .47423 .86729 .4741 .87591 .47292 .87288 .4717 Metetra
.559 .909 .969 r
.87288 .4717 .87591 .47292 .88453 .47148 .88137 .46877 Metetra
.675 .873 .974 r
.88137 .46877 .88453 .47148 .89315 .46973 .88984 .46542 Metetra
.71 .796 .918 r
.88984 .46542 .89315 .46973 .90176 .46766 .89828 .46165 Metetra
.714 .725 .858 r
.89828 .46165 .90176 .46766 .91036 .46522 .90668 .45745 Metetra
.709 .669 .809 r
.90668 .45745 .91036 .46522 .91894 .46241 .91506 .45283 Metetra
.626 .801 .967 r
.30094 .61416 .30543 .61698 .31233 .61508 .30784 .61233 Metetra
.623 .806 .97 r
.30784 .61233 .31233 .61508 .31924 .61319 .31475 .6105 Metetra
.621 .809 .973 r
.31475 .6105 .31924 .61319 .32616 .61131 .32169 .60868 Metetra
.619 .813 .975 r
.32169 .60868 .32616 .61131 .33311 .60944 .32865 .60685 Metetra
.618 .815 .976 r
.32865 .60685 .33311 .60944 .34007 .60758 .33562 .60502 Metetra
.617 .818 .977 r
.33562 .60502 .34007 .60758 .34705 .60572 .34262 .60317 Metetra
.617 .819 .978 r
.34262 .60317 .34705 .60572 .35406 .60386 .34963 .60131 Metetra
.619 .819 .978 r
.34963 .60131 .35406 .60386 .36108 .602 .35667 .59943 Metetra
.621 .819 .977 r
.35667 .59943 .36108 .602 .36812 .60014 .36372 .59752 Metetra
.624 .818 .975 r
.36372 .59752 .36812 .60014 .37518 .59827 .3708 .59558 Metetra
.628 .815 .972 r
.3708 .59558 .37518 .59827 .38226 .59639 .3779 .5936 Metetra
.633 .812 .969 r
.3779 .5936 .38226 .59639 .38936 .59449 .38502 .59159 Metetra
.638 .807 .964 r
.38502 .59159 .38936 .59449 .39648 .59256 .39216 .58952 Metetra
.644 .8 .958 r
.39216 .58952 .39648 .59256 .40362 .59061 .39932 .58741 Metetra
.649 .793 .951 r
.39932 .58741 .40362 .59061 .41079 .58863 .4065 .58523 Metetra
.655 .784 .943 r
.4065 .58523 .41079 .58863 .41797 .58661 .41371 .583 Metetra
.66 .774 .934 r
.41371 .583 .41797 .58661 .42518 .58455 .42093 .58069 Metetra
.665 .763 .923 r
.42093 .58069 .42518 .58455 .4324 .58244 .42818 .57832 Metetra
.669 .752 .913 r
.42818 .57832 .4324 .58244 .43965 .58028 .43545 .57587 Metetra
.672 .74 .901 r
.43545 .57587 .43965 .58028 .44692 .57806 .44273 .57335 Metetra
.675 .727 .89 r
.44273 .57335 .44692 .57806 .45421 .57578 .45004 .57075 Metetra
.676 .715 .878 r
.45004 .57075 .45421 .57578 .46152 .57343 .45736 .56807 Metetra
.678 .703 .866 r
.45736 .56807 .46152 .57343 .46884 .57101 .46471 .56532 Metetra
.678 .692 .855 r
.46471 .56532 .46884 .57101 .47619 .56853 .47207 .56249 Metetra
.678 .68 .845 r
.47207 .56249 .47619 .56853 .48356 .56597 .47945 .5596 Metetra
.678 .67 .835 r
.47945 .5596 .48356 .56597 .49095 .56333 .48685 .55663 Metetra
.677 .66 .826 r
.48685 .55663 .49095 .56333 .49836 .56062 .49427 .5536 Metetra
.677 .652 .818 r
.49427 .5536 .49836 .56062 .50578 .55784 .5017 .55052 Metetra
.676 .644 .81 r
.5017 .55052 .50578 .55784 .51322 .55499 .50916 .5474 Metetra
.674 .637 .804 r
.50916 .5474 .51322 .55499 .52068 .55207 .51662 .54423 Metetra
.673 .631 .799 r
.51662 .54423 .52068 .55207 .52816 .54909 .52411 .54105 Metetra
.672 .626 .795 r
.52411 .54105 .52816 .54909 .53566 .54606 .53161 .53785 Metetra
.671 .622 .792 r
.53161 .53785 .53566 .54606 .54317 .54297 .53912 .53465 Metetra
.669 .619 .79 r
.53912 .53465 .54317 .54297 .55069 .53985 .54666 .53146 Metetra
.668 .618 .789 r
.54666 .53146 .55069 .53985 .55824 .5367 .55421 .52831 Metetra
.666 .617 .79 r
.55421 .52831 .55824 .5367 .5658 .53353 .56177 .5252 Metetra
.665 .618 .792 r
.56177 .5252 .5658 .53353 .57338 .53035 .56936 .52215 Metetra
.664 .62 .796 r
.56936 .52215 .57338 .53035 .58097 .52718 .57696 .51918 Metetra
.662 .624 .801 r
.57696 .51918 .58097 .52718 .58859 .52404 .58459 .5163 Metetra
.66 .63 .809 r
.58459 .5163 .58859 .52404 .59622 .52093 .59223 .51353 Metetra
.658 .638 .819 r
.59223 .51353 .59622 .52093 .60387 .51787 .5999 .51089 Metetra
.656 .649 .831 r
.5999 .51089 .60387 .51787 .61154 .51488 .60759 .50839 Metetra
.652 .662 .847 r
.60759 .50839 .61154 .51488 .61923 .51197 .61531 .50603 Metetra
.648 .68 .867 r
.61531 .50603 .61923 .51197 .62694 .50916 .62305 .50384 Metetra
.64 .701 .89 r
.62305 .50384 .62694 .50916 .63468 .50646 .63082 .50182 Metetra
.628 .728 .919 r
.63082 .50182 .63468 .50646 .64244 .50389 .63862 .49999 Metetra
.609 .758 .95 r
.63862 .49999 .64244 .50389 .65022 .50146 .64645 .49833 Metetra
.574 .791 .981 r
.64645 .49833 .65022 .50146 .65803 .49918 .65431 .49687 Metetra
.514 .817 1 r
.65431 .49687 .65803 .49918 .66588 .49707 .66221 .49559 Metetra
.413 .817 .981 r
.66221 .49559 .66588 .49707 .67375 .49513 .67014 .4945 Metetra
.263 .762 .892 r
.67014 .4945 .67375 .49513 .68166 .49336 .67811 .49359 Metetra
.084 .643 .726 r
.67811 .49359 .68166 .49336 .6896 .49177 .68612 .49284 Metetra
.08 0 0 r
.68612 .49284 .6896 .49177 .69758 .49037 .69417 .49224 Metetra
.204 0 0 r
.69417 .49224 .69758 .49037 .70559 .48914 .70226 .49179 Metetra
.289 0 0 r
.70226 .49179 .70559 .48914 .71364 .48809 .71038 .49144 Metetra
.345 0 0 r
.71038 .49144 .71364 .48809 .72174 .4872 .71854 .49119 Metetra
.382 0 0 r
.71854 .49119 .72174 .4872 .72987 .48646 .72675 .49101 Metetra
.406 0 .022 r
.72675 .49101 .72987 .48646 .73804 .48587 .73498 .49085 Metetra
.42 0 .057 r
.73498 .49085 .73804 .48587 .74626 .48539 .74326 .4907 Metetra
.427 0 .08 r
.74326 .4907 .74626 .48539 .75451 .48501 .75156 .49051 Metetra
.428 0 .09 r
.75156 .49051 .75451 .48501 .7628 .4847 .7599 .49025 Metetra
.423 0 .09 r
.7599 .49025 .7628 .4847 .77113 .48443 .76826 .48987 Metetra
.411 0 .078 r
.76826 .48987 .77113 .48443 .7795 .48418 .77665 .48934 Metetra
.392 0 .052 r
.77665 .48934 .7795 .48418 .7879 .4839 .78505 .48862 Metetra
.36 0 .008 r
.78505 .48862 .7879 .4839 .79633 .48357 .79347 .48767 Metetra
.311 0 0 r
.79347 .48767 .79633 .48357 .80478 .48314 .8019 .48644 Metetra
.232 0 0 r
.8019 .48644 .80478 .48314 .81326 .48257 .81034 .48491 Metetra
.1 0 0 r
.81034 .48491 .81326 .48257 .82176 .48183 .81877 .48304 Metetra
.81877 .48304 .82176 .48183 .83028 .48088 .8272 .48079 Metetra
.39 .85 .862 r
.8272 .48079 .83028 .48088 .8388 .47968 .83561 .47815 Metetra
.603 .911 .981 r
.83561 .47815 .8388 .47968 .84733 .4782 .84401 .47509 Metetra
.693 .853 .959 r
.84401 .47509 .84733 .4782 .85585 .47639 .8524 .4716 Metetra
.716 .772 .897 r
.8524 .4716 .85585 .47639 .86437 .47423 .86075 .46767 Metetra
.714 .704 .839 r
.86075 .46767 .86437 .47423 .87288 .4717 .86908 .4633 Metetra
.707 .652 .793 r
.86908 .4633 .87288 .4717 .88137 .46877 .87738 .4585 Metetra
.698 .613 .758 r
.87738 .4585 .88137 .46877 .88984 .46542 .88564 .45327 Metetra
.69 .583 .731 r
.88564 .45327 .88984 .46542 .89828 .46165 .89387 .44764 Metetra
.683 .56 .71 r
.89387 .44764 .89828 .46165 .90668 .45745 .90207 .44165 Metetra
.676 .542 .693 r
.90207 .44165 .90668 .45745 .91506 .45283 .91024 .43531 Metetra
.613 .821 .98 r
.29639 .6117 .30094 .61416 .30784 .61233 .3033 .60989 Metetra
.613 .822 .981 r
.3033 .60989 .30784 .61233 .31475 .6105 .31023 .60807 Metetra
.614 .823 .981 r
.31023 .60807 .31475 .6105 .32169 .60868 .31718 .60623 Metetra
.616 .823 .98 r
.31718 .60623 .32169 .60868 .32865 .60685 .32415 .60436 Metetra
.619 .822 .979 r
.32415 .60436 .32865 .60685 .33562 .60502 .33114 .60247 Metetra
.623 .82 .976 r
.33114 .60247 .33562 .60502 .34262 .60317 .33816 .60054 Metetra
.628 .817 .973 r
.33816 .60054 .34262 .60317 .34963 .60131 .34519 .59857 Metetra
.633 .813 .969 r
.34519 .59857 .34963 .60131 .35667 .59943 .35225 .59655 Metetra
.639 .807 .963 r
.35225 .59655 .35667 .59943 .36372 .59752 .35932 .59448 Metetra
.646 .8 .957 r
.35932 .59448 .36372 .59752 .3708 .59558 .36642 .59235 Metetra
.652 .791 .949 r
.36642 .59235 .3708 .59558 .3779 .5936 .37354 .59016 Metetra
.658 .781 .94 r
.37354 .59016 .3779 .5936 .38502 .59159 .38068 .58791 Metetra
.663 .77 .929 r
.38068 .58791 .38502 .59159 .39216 .58952 .38785 .58558 Metetra
.667 .758 .918 r
.38785 .58558 .39216 .58952 .39932 .58741 .39503 .58317 Metetra
.671 .746 .907 r
.39503 .58317 .39932 .58741 .4065 .58523 .40224 .58069 Metetra
.674 .733 .895 r
.40224 .58069 .4065 .58523 .41371 .583 .40946 .57813 Metetra
.676 .72 .882 r
.40946 .57813 .41371 .583 .42093 .58069 .41671 .57549 Metetra
.678 .708 .87 r
.41671 .57549 .42093 .58069 .42818 .57832 .42398 .57277 Metetra
.679 .695 .859 r
.42398 .57277 .42818 .57832 .43545 .57587 .43126 .56997 Metetra
.679 .684 .847 r
.43126 .56997 .43545 .57587 .44273 .57335 .43856 .56709 Metetra
.679 .673 .837 r
.43856 .56709 .44273 .57335 .45004 .57075 .44589 .56414 Metetra
.678 .662 .827 r
.44589 .56414 .45004 .57075 .45736 .56807 .45323 .56113 Metetra
.677 .653 .818 r
.45323 .56113 .45736 .56807 .46471 .56532 .46059 .55805 Metetra
.676 .644 .81 r
.46059 .55805 .46471 .56532 .47207 .56249 .46796 .55492 Metetra
.675 .637 .803 r
.46796 .55492 .47207 .56249 .47945 .5596 .47535 .55175 Metetra
.674 .63 .798 r
.47535 .55175 .47945 .5596 .48685 .55663 .48276 .54855 Metetra
.673 .624 .793 r
.48276 .54855 .48685 .55663 .49427 .5536 .49019 .54533 Metetra
.671 .62 .789 r
.49019 .54533 .49427 .5536 .5017 .55052 .49763 .5421 Metetra
.67 .616 .786 r
.49763 .5421 .5017 .55052 .50916 .5474 .50508 .53888 Metetra
.668 .614 .785 r
.50508 .53888 .50916 .5474 .51662 .54423 .51255 .53568 Metetra
.667 .613 .785 r
.51255 .53568 .51662 .54423 .52411 .54105 .52004 .53251 Metetra
.665 .613 .786 r
.52004 .53251 .52411 .54105 .53161 .53785 .52755 .52941 Metetra
.664 .615 .789 r
.52755 .52941 .53161 .53785 .53912 .53465 .53507 .52637 Metetra
.663 .618 .794 r
.53507 .52637 .53912 .53465 .54666 .53146 .54261 .52342 Metetra
.661 .622 .8 r
.54261 .52342 .54666 .53146 .55421 .52831 .55017 .52058 Metetra
.659 .629 .809 r
.55017 .52058 .55421 .52831 .56177 .5252 .55775 .51786 Metetra
.657 .638 .82 r
.55775 .51786 .56177 .5252 .56936 .52215 .56534 .51527 Metetra
.654 .65 .834 r
.56534 .51527 .56936 .52215 .57696 .51918 .57297 .51284 Metetra
.65 .666 .852 r
.57297 .51284 .57696 .51918 .58459 .5163 .58061 .51056 Metetra
.644 .685 .873 r
.58061 .51056 .58459 .5163 .59223 .51353 .58828 .50847 Metetra
.635 .709 .9 r
.58828 .50847 .59223 .51353 .5999 .51089 .59598 .50655 Metetra
.62 .738 .931 r
.59598 .50655 .5999 .51089 .60759 .50839 .6037 .50483 Metetra
.594 .771 .964 r
.6037 .50483 .60759 .50839 .61531 .50603 .61145 .50329 Metetra
.548 .803 .993 r
.61145 .50329 .61531 .50603 .62305 .50384 .61924 .50196 Metetra
.466 .82 .997 r
.61924 .50196 .62305 .50384 .63082 .50182 .62705 .50082 Metetra
.333 .793 .942 r
.62705 .50082 .63082 .50182 .63862 .49999 .63491 .49986 Metetra
.155 .696 .801 r
.63491 .49986 .63862 .49999 .64645 .49833 .64279 .49909 Metetra
.027 0 0 r
.64279 .49909 .64645 .49833 .65431 .49687 .65072 .49849 Metetra
.173 0 0 r
.65072 .49849 .65431 .49687 .66221 .49559 .65868 .49804 Metetra
.274 0 0 r
.65868 .49804 .66221 .49559 .67014 .4945 .66667 .49773 Metetra
.34 0 0 r
.66667 .49773 .67014 .4945 .67811 .49359 .67471 .49752 Metetra
.383 0 0 r
.67471 .49752 .67811 .49359 .68612 .49284 .68278 .4974 Metetra
.411 0 .026 r
.68278 .4974 .68612 .49284 .69417 .49224 .69089 .49734 Metetra
.429 0 .068 r
.69089 .49734 .69417 .49224 .70226 .49179 .69904 .4973 Metetra
.439 0 .096 r
.69904 .4973 .70226 .49179 .71038 .49144 .70722 .49724 Metetra
.442 .006 .113 r
.70722 .49724 .71038 .49144 .71854 .49119 .71543 .49714 Metetra
.441 .008 .119 r
.71543 .49714 .71854 .49119 .72675 .49101 .72367 .49695 Metetra
.434 .001 .115 r
.72367 .49695 .72675 .49101 .73498 .49085 .73194 .49662 Metetra
.42 0 .099 r
.73194 .49662 .73498 .49085 .74326 .4907 .74023 .49613 Metetra
.399 0 .07 r
.74023 .49613 .74326 .4907 .75156 .49051 .74854 .49542 Metetra
.365 0 .021 r
.74854 .49542 .75156 .49051 .7599 .49025 .75687 .49446 Metetra
.311 0 0 r
.75687 .49446 .7599 .49025 .76826 .48987 .7652 .4932 Metetra
.223 0 0 r
.7652 .4932 .76826 .48987 .77665 .48934 .77354 .49162 Metetra
.075 0 0 r
.77354 .49162 .77665 .48934 .78505 .48862 .78189 .48967 Metetra
.78189 .48967 .78505 .48862 .79347 .48767 .79023 .48733 Metetra
.452 .88 .903 r
.79023 .48733 .79347 .48767 .8019 .48644 .79856 .48457 Metetra
.64 .904 .983 r
.79856 .48457 .8019 .48644 .81034 .48491 .80687 .48138 Metetra
.706 .83 .941 r
.80687 .48138 .81034 .48491 .81877 .48304 .81517 .47774 Metetra
.718 .749 .876 r
.81517 .47774 .81877 .48304 .8272 .48079 .82345 .47364 Metetra
.714 .685 .821 r
.82345 .47364 .8272 .48079 .83561 .47815 .8317 .46909 Metetra
.705 .637 .778 r
.8317 .46909 .83561 .47815 .84401 .47509 .83993 .4641 Metetra
.696 .6 .745 r
.83993 .4641 .84401 .47509 .8524 .4716 .84812 .45868 Metetra
.688 .573 .721 r
.84812 .45868 .8524 .4716 .86075 .46767 .85628 .45286 Metetra
.681 .551 .701 r
.85628 .45286 .86075 .46767 .86908 .4633 .86442 .44666 Metetra
.674 .535 .686 r
.86442 .44666 .86908 .4633 .87738 .4585 .87252 .44013 Metetra
.669 .521 .675 r
.87252 .44013 .87738 .4585 .88564 .45327 .8806 .43332 Metetra
.664 .51 .665 r
.8806 .43332 .88564 .45327 .89387 .44764 .88865 .42628 Metetra
.66 .502 .658 r
.88865 .42628 .89387 .44764 .90207 .44165 .89669 .41906 Metetra
.657 .495 .653 r
.89669 .41906 .90207 .44165 .91024 .43531 .90471 .41174 Metetra
.617 .826 .981 r
.29181 .60929 .29639 .6117 .3033 .60989 .29874 .60741 Metetra
.622 .823 .978 r
.29874 .60741 .3033 .60989 .31023 .60807 .30569 .60549 Metetra
.628 .819 .974 r
.30569 .60549 .31023 .60807 .31718 .60623 .31266 .60352 Metetra
.634 .814 .969 r
.31266 .60352 .31718 .60623 .32415 .60436 .31965 .6015 Metetra
.641 .807 .963 r
.31965 .6015 .32415 .60436 .33114 .60247 .32667 .59942 Metetra
.648 .798 .955 r
.32667 .59942 .33114 .60247 .33816 .60054 .33371 .59728 Metetra
.655 .789 .946 r
.33371 .59728 .33816 .60054 .34519 .59857 .34077 .59507 Metetra
.66 .778 .936 r
.34077 .59507 .34519 .59857 .35225 .59655 .34785 .59279 Metetra
.666 .766 .925 r
.34785 .59279 .35225 .59655 .35932 .59448 .35495 .59043 Metetra
.67 .753 .913 r
.35495 .59043 .35932 .59448 .36642 .59235 .36207 .588 Metetra
.674 .74 .9 r
.36207 .588 .36642 .59235 .37354 .59016 .36922 .58548 Metetra
.676 .726 .887 r
.36922 .58548 .37354 .59016 .38068 .58791 .37639 .58287 Metetra
.678 .713 .875 r
.37639 .58287 .38068 .58791 .38785 .58558 .38357 .58019 Metetra
.679 .7 .862 r
.38357 .58019 .38785 .58558 .39503 .58317 .39078 .57742 Metetra
.68 .687 .85 r
.39078 .57742 .39503 .58317 .40224 .58069 .39801 .57457 Metetra
.68 .676 .839 r
.39801 .57457 .40224 .58069 .40946 .57813 .40526 .57164 Metetra
.679 .664 .829 r
.40526 .57164 .40946 .57813 .41671 .57549 .41252 .56863 Metetra
.678 .654 .819 r
.41252 .56863 .41671 .57549 .42398 .57277 .41981 .56557 Metetra
.677 .645 .811 r
.41981 .56557 .42398 .57277 .43126 .56997 .42711 .56244 Metetra
.676 .637 .803 r
.42711 .56244 .43126 .56997 .43856 .56709 .43442 .55926 Metetra
.675 .63 .796 r
.43442 .55926 .43856 .56709 .44589 .56414 .44176 .55604 Metetra
.673 .623 .791 r
.44176 .55604 .44589 .56414 .45323 .56113 .44911 .5528 Metetra
.672 .618 .787 r
.44911 .5528 .45323 .56113 .46059 .55805 .45648 .54954 Metetra
.67 .614 .783 r
.45648 .54954 .46059 .55805 .46796 .55492 .46386 .54628 Metetra
.669 .611 .781 r
.46386 .54628 .46796 .55492 .47535 .55175 .47125 .54303 Metetra
.667 .609 .78 r
.47125 .54303 .47535 .55175 .48276 .54855 .47867 .53982 Metetra
.666 .608 .781 r
.47867 .53982 .48276 .54855 .49019 .54533 .48609 .53665 Metetra
.665 .609 .783 r
.48609 .53665 .49019 .54533 .49763 .5421 .49354 .53355 Metetra
.663 .611 .786 r
.49354 .53355 .49763 .5421 .50508 .53888 .501 .53053 Metetra
.661 .615 .792 r
.501 .53053 .50508 .53888 .51255 .53568 .50847 .52761 Metetra
.66 .621 .799 r
.50847 .52761 .51255 .53568 .52004 .53251 .51596 .5248 Metetra
.658 .628 .809 r
.51596 .5248 .52004 .53251 .52755 .52941 .52348 .52213 Metetra
.655 .639 .821 r
.52348 .52213 .52755 .52941 .53507 .52637 .53101 .51961 Metetra
.652 .652 .837 r
.53101 .51961 .53507 .52637 .54261 .52342 .53856 .51725 Metetra
.648 .669 .857 r
.53856 .51725 .54261 .52342 .55017 .52058 .54613 .51506 Metetra
.641 .691 .881 r
.54613 .51506 .55017 .52058 .55775 .51786 .55373 .51306 Metetra
.629 .718 .911 r
.55373 .51306 .55775 .51786 .56534 .51527 .56135 .51125 Metetra
.61 .75 .944 r
.56135 .51125 .56534 .51527 .57297 .51284 .56899 .50964 Metetra
.575 .785 .978 r
.56899 .50964 .57297 .51284 .58061 .51056 .57667 .50824 Metetra
.512 .813 .999 r
.57667 .50824 .58061 .51056 .58828 .50847 .58437 .50704 Metetra
.401 .811 .978 r
.58437 .50704 .58828 .50847 .59598 .50655 .59211 .50604 Metetra
.234 .745 .874 r
.59211 .50604 .59598 .50655 .6037 .50483 .59988 .50523 Metetra
.59988 .50523 .6037 .50483 .61145 .50329 .60768 .50461 Metetra
.13 0 0 r
.60768 .50461 .61145 .50329 .61924 .50196 .61551 .50415 Metetra
.251 0 0 r
.61551 .50415 .61924 .50196 .62705 .50082 .62338 .50385 Metetra
.33 0 0 r
.62338 .50385 .62705 .50082 .63491 .49986 .63129 .50368 Metetra
.382 0 0 r
.63129 .50368 .63491 .49986 .64279 .49909 .63924 .50362 Metetra
.414 0 .025 r
.63924 .50362 .64279 .49909 .65072 .49849 .64722 .50363 Metetra
.435 0 .074 r
.64722 .50363 .65072 .49849 .65868 .49804 .65523 .50369 Metetra
.448 .008 .108 r
.65523 .50369 .65868 .49804 .66667 .49773 .66328 .50377 Metetra
.454 .024 .13 r
.66328 .50377 .66667 .49773 .67471 .49752 .67137 .50381 Metetra
.456 .03 .142 r
.67137 .50381 .67471 .49752 .68278 .4974 .67949 .50379 Metetra
.452 .029 .144 r
.67949 .50379 .68278 .4974 .69089 .49734 .68763 .50367 Metetra
.443 .019 .136 r
.68763 .50367 .69089 .49734 .69904 .4973 .69581 .50339 Metetra
.428 0 .118 r
.69581 .50339 .69904 .4973 .70722 .49724 .704 .50293 Metetra
.405 0 .085 r
.704 .50293 .70722 .49724 .71543 .49714 .71222 .50223 Metetra
.368 0 .031 r
.71222 .50223 .71543 .49714 .72367 .49695 .72046 .50125 Metetra
.31 0 0 r
.72046 .50125 .72367 .49695 .73194 .49662 .7287 .49996 Metetra
.213 0 0 r
.7287 .49996 .73194 .49662 .74023 .49613 .73695 .49831 Metetra
.046 0 0 r
.73695 .49831 .74023 .49613 .74854 .49542 .74521 .49628 Metetra
.221 .735 .702 r
.74521 .49628 .74854 .49542 .75687 .49446 .75346 .49384 Metetra
.511 .903 .938 r
.75346 .49384 .75687 .49446 .7652 .4932 .76171 .49096 Metetra
.67 .891 .978 r
.76171 .49096 .7652 .4932 .77354 .49162 .76995 .48763 Metetra
.715 .806 .921 r
.76995 .48763 .77354 .49162 .78189 .48967 .77817 .48383 Metetra
.719 .727 .856 r
.77817 .48383 .78189 .48967 .79023 .48733 .78637 .47956 Metetra
.712 .667 .804 r
.78637 .47956 .79023 .48733 .79856 .48457 .79455 .47483 Metetra
.703 .622 .764 r
.79455 .47483 .79856 .48457 .80687 .48138 .8027 .46964 Metetra
.693 .589 .734 r
.8027 .46964 .80687 .48138 .81517 .47774 .81083 .46402 Metetra
.685 .563 .711 r
.81083 .46402 .81517 .47774 .82345 .47364 .81893 .458 Metetra
.678 .543 .694 r
.81893 .458 .82345 .47364 .8317 .46909 .827 .4516 Metetra
.673 .528 .68 r
.827 .4516 .8317 .46909 .83993 .4641 .83505 .44487 Metetra
.667 .515 .669 r
.83505 .44487 .83993 .4641 .84812 .45868 .84307 .43787 Metetra
.663 .505 .661 r
.84307 .43787 .84812 .45868 .85628 .45286 .85107 .43065 Metetra
.659 .497 .654 r
.85107 .43065 .85628 .45286 .86442 .44666 .85906 .42327 Metetra
.655 .491 .649 r
.85906 .42327 .86442 .44666 .87252 .44013 .86704 .4158 Metetra
.652 .486 .645 r
.86704 .4158 .87252 .44013 .8806 .43332 .87501 .40831 Metetra
.649 .482 .643 r
.87501 .40831 .8806 .43332 .88865 .42628 .88299 .40087 Metetra
.647 .479 .642 r
.88299 .40087 .88865 .42628 .89669 .41906 .89098 .39356 Metetra
.644 .477 .642 r
.89098 .39356 .89669 .41906 .90471 .41174 .899 .38646 Metetra
.643 .806 .961 r
.28724 .60644 .29181 .60929 .29874 .60741 .29419 .60435 Metetra
.651 .797 .953 r
.29419 .60435 .29874 .60741 .30569 .60549 .30117 .60219 Metetra
.657 .786 .943 r
.30117 .60219 .30569 .60549 .31266 .60352 .30817 .59996 Metetra
.663 .774 .931 r
.30817 .59996 .31266 .60352 .31965 .6015 .31519 .59765 Metetra
.669 .761 .919 r
.31519 .59765 .31965 .6015 .32667 .59942 .32224 .59526 Metetra
.673 .747 .906 r
.32224 .59526 .32667 .59942 .33371 .59728 .3293 .59279 Metetra
.676 .733 .893 r
.3293 .59279 .33371 .59728 .34077 .59507 .33639 .59023 Metetra
.678 .719 .88 r
.33639 .59023 .34077 .59507 .34785 .59279 .3435 .58758 Metetra
.679 .705 .867 r
.3435 .58758 .34785 .59279 .35495 .59043 .35063 .58484 Metetra
.68 .692 .854 r
.35063 .58484 .35495 .59043 .36207 .588 .35778 .58202 Metetra
.68 .679 .842 r
.35778 .58202 .36207 .588 .36922 .58548 .36495 .57911 Metetra
.68 .667 .831 r
.36495 .57911 .36922 .58548 .37639 .58287 .37215 .57612 Metetra
.679 .656 .821 r
.37215 .57612 .37639 .58287 .38357 .58019 .37936 .57306 Metetra
.678 .646 .811 r
.37936 .57306 .38357 .58019 .39078 .57742 .38658 .56994 Metetra
.677 .637 .803 r
.38658 .56994 .39078 .57742 .39801 .57457 .39383 .56676 Metetra
.676 .63 .796 r
.39383 .56676 .39801 .57457 .40526 .57164 .40109 .56353 Metetra
.674 .623 .789 r
.40109 .56353 .40526 .57164 .41252 .56863 .40837 .56026 Metetra
.673 .617 .784 r
.40837 .56026 .41252 .56863 .41981 .56557 .41567 .55697 Metetra
.671 .612 .78 r
.41567 .55697 .41981 .56557 .42711 .56244 .42298 .55368 Metetra
.67 .608 .778 r
.42298 .55368 .42711 .56244 .43442 .55926 .4303 .55039 Metetra
.668 .606 .776 r
.4303 .55039 .43442 .55926 .44176 .55604 .43764 .54712 Metetra
.666 .604 .776 r
.43764 .54712 .44176 .55604 .44911 .5528 .44499 .54389 Metetra
.665 .604 .777 r
.44499 .54389 .44911 .5528 .45648 .54954 .45236 .54072 Metetra
.663 .605 .78 r
.45236 .54072 .45648 .54954 .46386 .54628 .45974 .53762 Metetra
.662 .608 .784 r
.45974 .53762 .46386 .54628 .47125 .54303 .46714 .53462 Metetra
.66 .612 .79 r
.46714 .53462 .47125 .54303 .47867 .53982 .47455 .53173 Metetra
.659 .619 .798 r
.47455 .53173 .47867 .53982 .48609 .53665 .48198 .52897 Metetra
.656 .628 .809 r
.48198 .52897 .48609 .53665 .49354 .53355 .48942 .52635 Metetra
.654 .639 .823 r
.48942 .52635 .49354 .53355 .501 .53053 .49689 .5239 Metetra
.65 .654 .841 r
.49689 .5239 .501 .53053 .50847 .52761 .50437 .52162 Metetra
.645 .674 .863 r
.50437 .52162 .50847 .52761 .51596 .5248 .51187 .51952 Metetra
.636 .698 .89 r
.51187 .51952 .51596 .5248 .52348 .52213 .51939 .51762 Metetra
.622 .728 .923 r
.51939 .51762 .52348 .52213 .53101 .51961 .52693 .51593 Metetra
.596 .763 .959 r
.52693 .51593 .53101 .51961 .53856 .51725 .5345 .51444 Metetra
.549 .797 .991 r
.5345 .51444 .53856 .51725 .54613 .51506 .5421 .51317 Metetra
.462 .816 .997 r
.5421 .51317 .54613 .51506 .55373 .51306 .54972 .51211 Metetra
.316 .784 .936 r
.54972 .51211 .55373 .51306 .56135 .51125 .55737 .51126 Metetra
.12 .671 .774 r
.55737 .51126 .56135 .51125 .56899 .50964 .56505 .5106 Metetra
.073 0 0 r
.56505 .5106 .56899 .50964 .57667 .50824 .57276 .51013 Metetra
.219 0 0 r
.57276 .51013 .57667 .50824 .58437 .50704 .58051 .50983 Metetra
.315 0 0 r
.58051 .50983 .58437 .50704 .59211 .50604 .58829 .50968 Metetra
.376 0 0 r
.58829 .50968 .59211 .50604 .59988 .50523 .59611 .50966 Metetra
.415 0 .018 r
.59611 .50966 .59988 .50523 .60768 .50461 .60396 .50974 Metetra
.44 0 .076 r
.60396 .50974 .60768 .50461 .61551 .50415 .61185 .50989 Metetra
.455 .017 .116 r
.61185 .50989 .61551 .50415 .62338 .50385 .61977 .51008 Metetra
.464 .037 .143 r
.61977 .51008 .62338 .50385 .63129 .50368 .62772 .51026 Metetra
.468 .049 .16 r
.62772 .51026 .63129 .50368 .63924 .50362 .63571 .51041 Metetra
.467 .052 .168 r
.63571 .51041 .63924 .50362 .64722 .50363 .64374 .51047 Metetra
.462 .047 .166 r
.64374 .51047 .64722 .50363 .65523 .50369 .65179 .51041 Metetra
.452 .035 .156 r
.65179 .51041 .65523 .50369 .66328 .50377 .65987 .51018 Metetra
.435 .012 .135 r
.65987 .51018 .66328 .50377 .67137 .50381 .66797 .50974 Metetra
.41 0 .098 r
.66797 .50974 .67137 .50381 .67949 .50379 .6761 .50904 Metetra
.37 0 .04 r
.6761 .50904 .67949 .50379 .68763 .50367 .68424 .50804 Metetra
.307 0 0 r
.68424 .50804 .68763 .50367 .69581 .50339 .6924 .50671 Metetra
.199 0 0 r
.6924 .50671 .69581 .50339 .704 .50293 .70056 .505 Metetra
.01 0 0 r
.70056 .505 .704 .50293 .71222 .50223 .70873 .50288 Metetra
.285 .782 .758 r
.70873 .50288 .71222 .50223 .72046 .50125 .7169 .50033 Metetra
.566 .916 .962 r
.7169 .50033 .72046 .50125 .7287 .49996 .72507 .49732 Metetra
.692 .872 .966 r
.72507 .49732 .7287 .49996 .73695 .49831 .73323 .49384 Metetra
.721 .782 .901 r
.73323 .49384 .73695 .49831 .74521 .49628 .74138 .48988 Metetra
.719 .706 .837 r
.74138 .48988 .74521 .49628 .75346 .49384 .74951 .48543 Metetra
.71 .65 .788 r
.74951 .48543 .75346 .49384 .76171 .49096 .75762 .48051 Metetra
.7 .609 .751 r
.75762 .48051 .76171 .49096 .76995 .48763 .76571 .47512 Metetra
.691 .578 .724 r
.76571 .47512 .76995 .48763 .77817 .48383 .77377 .4693 Metetra
.683 .554 .703 r
.77377 .4693 .77817 .48383 .78637 .47956 .78182 .46306 Metetra
.676 .536 .686 r
.78182 .46306 .78637 .47956 .79455 .47483 .78983 .45646 Metetra
.671 .522 .674 r
.78983 .45646 .79455 .47483 .8027 .46964 .79783 .44954 Metetra
.666 .51 .664 r
.79783 .44954 .8027 .46964 .81083 .46402 .8058 .44234 Metetra
.661 .501 .656 r
.8058 .44234 .81083 .46402 .81893 .458 .81376 .43494 Metetra
.657 .493 .65 r
.81376 .43494 .81893 .458 .827 .4516 .8217 .4274 Metetra
.654 .487 .645 r
.8217 .4274 .827 .4516 .83505 .44487 .82963 .41978 Metetra
.651 .482 .642 r
.82963 .41978 .83505 .44487 .84307 .43787 .83757 .41216 Metetra
.648 .479 .64 r
.83757 .41216 .84307 .43787 .85107 .43065 .8455 .40462 Metetra
.646 .476 .639 r
.8455 .40462 .85107 .43065 .85906 .42327 .85346 .39724 Metetra
.643 .474 .64 r
.85346 .39724 .85906 .42327 .86704 .4158 .86143 .39009 Metetra
.641 .474 .641 r
.86143 .39009 .86704 .4158 .87501 .40831 .86944 .38325 Metetra
.639 .474 .644 r
.86944 .38325 .87501 .40831 .88299 .40087 .8775 .37679 Metetra
.637 .476 .648 r
.8775 .37679 .88299 .40087 .89098 .39356 .88561 .3708 Metetra
.635 .479 .654 r
.88561 .3708 .89098 .39356 .899 .38646 .89379 .36532 Metetra
.671 .755 .913 r
.28272 .60249 .28724 .60644 .29419 .60435 .28971 .60006 Metetra
.675 .74 .9 r
.28971 .60006 .29419 .60435 .30117 .60219 .29672 .59755 Metetra
.678 .726 .886 r
.29672 .59755 .30117 .60219 .30817 .59996 .30375 .59494 Metetra
.68 .711 .872 r
.30375 .59494 .30817 .59996 .31519 .59765 .3108 .59224 Metetra
.681 .697 .858 r
.3108 .59224 .31519 .59765 .32224 .59526 .31788 .58944 Metetra
.681 .683 .846 r
.31788 .58944 .32224 .59526 .3293 .59279 .32498 .58656 Metetra
.681 .671 .834 r
.32498 .58656 .3293 .59279 .33639 .59023 .3321 .5836 Metetra
.68 .659 .822 r
.3321 .5836 .33639 .59023 .3435 .58758 .33923 .58055 Metetra
.679 .648 .812 r
.33923 .58055 .3435 .58758 .35063 .58484 .34639 .57743 Metetra
.678 .639 .803 r
.34639 .57743 .35063 .58484 .35778 .58202 .35357 .57425 Metetra
.676 .63 .795 r
.35357 .57425 .35778 .58202 .36495 .57911 .36076 .57101 Metetra
.675 .622 .788 r
.36076 .57101 .36495 .57911 .37215 .57612 .36797 .56773 Metetra
.673 .616 .783 r
.36797 .56773 .37215 .57612 .37936 .57306 .37519 .56441 Metetra
.672 .61 .778 r
.37519 .56441 .37936 .57306 .38658 .56994 .38243 .56108 Metetra
.67 .606 .774 r
.38243 .56108 .38658 .56994 .39383 .56676 .38969 .55774 Metetra
.669 .602 .772 r
.38969 .55774 .39383 .56676 .40109 .56353 .39696 .55442 Metetra
.667 .6 .771 r
.39696 .55442 .40109 .56353 .40837 .56026 .40424 .55113 Metetra
.665 .599 .771 r
.40424 .55113 .40837 .56026 .41567 .55697 .41153 .54789 Metetra
.664 .6 .773 r
.41153 .54789 .41567 .55697 .42298 .55368 .41884 .54472 Metetra
.662 .602 .776 r
.41884 .54472 .42298 .55368 .4303 .55039 .42616 .54163 Metetra
.661 .605 .781 r
.42616 .54163 .4303 .55039 .43764 .54712 .4335 .53865 Metetra
.659 .61 .788 r
.4335 .53865 .43764 .54712 .44499 .54389 .44085 .5358 Metetra
.657 .617 .798 r
.44085 .5358 .44499 .54389 .45236 .54072 .44821 .53308 Metetra
.655 .627 .81 r
.44821 .53308 .45236 .54072 .45974 .53762 .45559 .53052 Metetra
.652 .64 .826 r
.45559 .53052 .45974 .53762 .46714 .53462 .46298 .52814 Metetra
.648 .657 .845 r
.46298 .52814 .46714 .53462 .47455 .53173 .47039 .52594 Metetra
.641 .679 .87 r
.47039 .52594 .47455 .53173 .48198 .52897 .47781 .52394 Metetra
.631 .706 .9 r
.47781 .52394 .48198 .52897 .48942 .52635 .48526 .52215 Metetra
.612 .739 .936 r
.48526 .52215 .48942 .52635 .49689 .5239 .49273 .52058 Metetra
.578 .776 .973 r
.49273 .52058 .49689 .5239 .50437 .52162 .50022 .51922 Metetra
.513 .807 .999 r
.50022 .51922 .50437 .52162 .51187 .51952 .50773 .51809 Metetra
.395 .806 .978 r
.50773 .51809 .51187 .51952 .51939 .51762 .51527 .51717 Metetra
.211 .731 .861 r
.51527 .51717 .51939 .51762 .52693 .51593 .52283 .51647 Metetra
.52283 .51647 .52693 .51593 .5345 .51444 .53043 .51597 Metetra
.174 0 0 r
.53043 .51597 .5345 .51444 .5421 .51317 .53805 .51566 Metetra
.292 0 0 r
.53805 .51566 .5421 .51317 .54972 .51211 .54571 .51551 Metetra
.366 0 0 r
.54571 .51551 .54972 .51211 .55737 .51126 .5534 .51552 Metetra
.412 0 .006 r
.5534 .51552 .55737 .51126 .56505 .5106 .56112 .51565 Metetra
.442 0 .073 r
.56112 .51565 .56505 .5106 .57276 .51013 .56887 .51588 Metetra
.461 .023 .12 r
.56887 .51588 .57276 .51013 .58051 .50983 .57667 .51617 Metetra
.472 .048 .153 r
.57667 .51617 .58051 .50983 .58829 .50968 .58449 .51648 Metetra
.478 .063 .174 r
.58449 .51648 .58829 .50968 .59611 .50966 .59235 .51678 Metetra
.479 .071 .186 r
.59235 .51678 .59611 .50966 .60396 .50974 .60025 .51703 Metetra
.477 .071 .191 r
.60025 .51703 .60396 .50974 .61185 .50989 .60817 .51717 Metetra
.47 .064 .187 r
.60817 .51717 .61185 .50989 .61977 .51008 .61613 .51717 Metetra
.459 .049 .174 r
.61613 .51717 .61977 .51008 .62772 .51026 .62412 .51699 Metetra
.441 .023 .149 r
.62412 .51699 .62772 .51026 .63571 .51041 .63213 .51657 Metetra
.414 0 .11 r
.63213 .51657 .63571 .51041 .64374 .51047 .64016 .51587 Metetra
.371 0 .047 r
.64016 .51587 .64374 .51047 .65179 .51041 .64821 .51484 Metetra
.302 0 0 r
.64821 .51484 .65179 .51041 .65987 .51018 .65628 .51346 Metetra
.182 0 0 r
.65628 .51346 .65987 .51018 .66797 .50974 .66436 .51168 Metetra
.66436 .51168 .66797 .50974 .6761 .50904 .67245 .50947 Metetra
.352 .827 .813 r
.67245 .50947 .6761 .50904 .68424 .50804 .68055 .5068 Metetra
.613 .919 .976 r
.68055 .5068 .68424 .50804 .6924 .50671 .68864 .50366 Metetra
.708 .849 .95 r
.68864 .50366 .6924 .50671 .70056 .505 .69672 .50002 Metetra
.724 .758 .88 r
.69672 .50002 .70056 .505 .70873 .50288 .7048 .49588 Metetra
.718 .687 .819 r
.7048 .49588 .70873 .50288 .7169 .50033 .71286 .49125 Metetra
.708 .635 .773 r
.71286 .49125 .7169 .50033 .72507 .49732 .72091 .48613 Metetra
.698 .597 .739 r
.72091 .48613 .72507 .49732 .73323 .49384 .72894 .48054 Metetra
.689 .568 .714 r
.72894 .48054 .73323 .49384 .74138 .48988 .73695 .4745 Metetra
.681 .546 .695 r
.73695 .4745 .74138 .48988 .74951 .48543 .74494 .46806 Metetra
.675 .529 .68 r
.74494 .46806 .74951 .48543 .75762 .48051 .75291 .46125 Metetra
.669 .516 .668 r
.75291 .46125 .75762 .48051 .76571 .47512 .76086 .45412 Metetra
.664 .505 .659 r
.76086 .45412 .76571 .47512 .77377 .4693 .76878 .44673 Metetra
.66 .496 .652 r
.76878 .44673 .77377 .4693 .78182 .46306 .7767 .43915 Metetra
.656 .489 .646 r
.7767 .43915 .78182 .46306 .78983 .45646 .7846 .43144 Metetra
.653 .483 .642 r
.7846 .43144 .78983 .45646 .79783 .44954 .79249 .42368 Metetra
.65 .479 .639 r
.79249 .42368 .79783 .44954 .8058 .44234 .80039 .41594 Metetra
.647 .476 .638 r
.80039 .41594 .8058 .44234 .81376 .43494 .80829 .4083 Metetra
.644 .473 .637 r
.80829 .4083 .81376 .43494 .8217 .4274 .8162 .40084 Metetra
.642 .472 .638 r
.8162 .40084 .8217 .4274 .82963 .41978 .82414 .39365 Metetra
.64 .472 .639 r
.82414 .39365 .82963 .41978 .83757 .41216 .83211 .38679 Metetra
.638 .472 .642 r
.83211 .38679 .83757 .41216 .8455 .40462 .84013 .38035 Metetra
.636 .474 .647 r
.84013 .38035 .8455 .40462 .85346 .39724 .8482 .3744 Metetra
.634 .478 .654 r
.8482 .3744 .85346 .39724 .86143 .39009 .85633 .369 Metetra
.631 .483 .663 r
.85633 .369 .86143 .39009 .86944 .38325 .86454 .36421 Metetra
.629 .492 .676 r
.86454 .36421 .86944 .38325 .8775 .37679 .87283 .3601 Metetra
.626 .504 .694 r
.87283 .3601 .8775 .37679 .88561 .3708 .88123 .3567 Metetra
.621 .522 .721 r
.88123 .3567 .88561 .3708 .89379 .36532 .88973 .35406 Metetra
.682 .689 .85 r
.27829 .59685 .28272 .60249 .28971 .60006 .28532 .594 Metetra
.682 .675 .837 r
.28532 .594 .28971 .60006 .29672 .59755 .29236 .59106 Metetra
.681 .662 .825 r
.29236 .59106 .29672 .59755 .30375 .59494 .29943 .58803 Metetra
.68 .651 .814 r
.29943 .58803 .30375 .59494 .3108 .59224 .30652 .58492 Metetra
.679 .64 .804 r
.30652 .58492 .3108 .59224 .31788 .58944 .31362 .58174 Metetra
.677 .631 .795 r
.31362 .58174 .31788 .58944 .32498 .58656 .32075 .57849 Metetra
.676 .622 .788 r
.32075 .57849 .32498 .58656 .3321 .5836 .32789 .57519 Metetra
.674 .615 .781 r
.32789 .57519 .3321 .5836 .33923 .58055 .33505 .57185 Metetra
.673 .609 .776 r
.33505 .57185 .33923 .58055 .34639 .57743 .34222 .56849 Metetra
.671 .604 .772 r
.34222 .56849 .34639 .57743 .35357 .57425 .34941 .56511 Metetra
.669 .6 .769 r
.34941 .56511 .35357 .57425 .36076 .57101 .35661 .56173 Metetra
.668 .597 .767 r
.35661 .56173 .36076 .57101 .36797 .56773 .36382 .55838 Metetra
.666 .595 .766 r
.36382 .55838 .36797 .56773 .37519 .56441 .37105 .55507 Metetra
.664 .595 .767 r
.37105 .55507 .37519 .56441 .38243 .56108 .37829 .55182 Metetra
.663 .596 .769 r
.37829 .55182 .38243 .56108 .38969 .55774 .38554 .54865 Metetra
.661 .598 .773 r
.38554 .54865 .38969 .55774 .39696 .55442 .3928 .54558 Metetra
.66 .602 .779 r
.3928 .54558 .39696 .55442 .40424 .55113 .40007 .54262 Metetra
.658 .608 .787 r
.40007 .54262 .40424 .55113 .41153 .54789 .40736 .5398 Metetra
.656 .616 .798 r
.40736 .5398 .41153 .54789 .41884 .54472 .41465 .53713 Metetra
.653 .627 .811 r
.41465 .53713 .41884 .54472 .42616 .54163 .42196 .53464 Metetra
.65 .642 .829 r
.42196 .53464 .42616 .54163 .4335 .53865 .42928 .53233 Metetra
.645 .661 .851 r
.42928 .53233 .4335 .53865 .44085 .5358 .43662 .53023 Metetra
.637 .685 .878 r
.43662 .53023 .44085 .5358 .44821 .53308 .44397 .52833 Metetra
.624 .715 .912 r
.44397 .52833 .44821 .53308 .45559 .53052 .45134 .52665 Metetra
.599 .751 .95 r
.45134 .52665 .45559 .53052 .46298 .52814 .45873 .52521 Metetra
.553 .789 .987 r
.45873 .52521 .46298 .52814 .47039 .52594 .46614 .52399 Metetra
.464 .811 .998 r
.46614 .52399 .47039 .52594 .47781 .52394 .47357 .523 Metetra
.307 .777 .934 r
.47357 .523 .47781 .52394 .48526 .52215 .48102 .52223 Metetra
.092 .65 .753 r
.48102 .52223 .48526 .52215 .49273 .52058 .4885 .52168 Metetra
.112 0 0 r
.4885 .52168 .49273 .52058 .50022 .51922 .496 .52134 Metetra
.258 0 0 r
.496 .52134 .50022 .51922 .50773 .51809 .50354 .52119 Metetra
.35 0 0 r
.50354 .52119 .50773 .51809 .51527 .51717 .5111 .52121 Metetra
.407 0 0 r
.5111 .52121 .51527 .51717 .52283 .51647 .51869 .52138 Metetra
.442 0 .065 r
.51869 .52138 .52283 .51647 .53043 .51597 .52632 .52167 Metetra
.464 .026 .12 r
.52632 .52167 .53043 .51597 .53805 .51566 .53398 .52204 Metetra
.478 .055 .158 r
.53398 .52204 .53805 .51566 .54571 .51551 .54167 .52247 Metetra
.486 .074 .184 r
.54167 .52247 .54571 .51551 .5534 .51552 .5494 .52291 Metetra
.49 .086 .201 r
.5494 .52291 .5534 .51552 .56112 .51565 .55717 .52333 Metetra
.489 .09 .21 r
.55717 .52333 .56112 .51565 .56887 .51588 .56496 .52367 Metetra
.485 .088 .211 r
.56496 .52367 .56887 .51588 .57667 .51617 .57279 .52389 Metetra
.478 .079 .205 r
.57279 .52389 .57667 .51617 .58449 .51648 .58066 .52396 Metetra
.465 .062 .189 r
.58066 .52396 .58449 .51648 .59235 .51678 .58855 .52381 Metetra
.446 .034 .163 r
.58855 .52381 .59235 .51678 .60025 .51703 .59647 .52341 Metetra
.417 0 .12 r
.59647 .52341 .60025 .51703 .60817 .51717 .60441 .5227 Metetra
.371 0 .053 r
.60441 .5227 .60817 .51717 .61613 .51717 .61238 .52165 Metetra
.296 0 0 r
.61238 .52165 .61613 .51717 .62412 .51699 .62036 .52021 Metetra
.162 0 0 r
.62036 .52021 .62412 .51699 .63213 .51657 .62836 .51835 Metetra
.62836 .51835 .63213 .51657 .64016 .51587 .63637 .51604 Metetra
.421 .867 .865 r
.63637 .51604 .64016 .51587 .64821 .51484 .64439 .51325 Metetra
.651 .912 .98 r
.64439 .51325 .64821 .51484 .65628 .51346 .6524 .50996 Metetra
.719 .825 .931 r
.6524 .50996 .65628 .51346 .66436 .51168 .66042 .50616 Metetra
.725 .736 .859 r
.66042 .50616 .66436 .51168 .67245 .50947 .66843 .50185 Metetra
.716 .669 .802 r
.66843 .50185 .67245 .50947 .68055 .5068 .67643 .49702 Metetra
.705 .621 .76 r
.67643 .49702 .68055 .5068 .68864 .50366 .68442 .4917 Metetra
.695 .585 .729 r
.68442 .4917 .68864 .50366 .69672 .50002 .6924 .4859 Metetra
.686 .559 .705 r
.6924 .4859 .69672 .50002 .7048 .49588 .70036 .47965 Metetra
.679 .539 .687 r
.70036 .47965 .7048 .49588 .71286 .49125 .7083 .47299 Metetra
.673 .523 .673 r
.7083 .47299 .71286 .49125 .72091 .48613 .71622 .46596 Metetra
.667 .51 .663 r
.71622 .46596 .72091 .48613 .72894 .48054 .72413 .45863 Metetra
.663 .5 .654 r
.72413 .45863 .72894 .48054 .73695 .4745 .73202 .45105 Metetra
.658 .492 .648 r
.73202 .45105 .73695 .4745 .74494 .46806 .73989 .44328 Metetra
.655 .485 .643 r
.73989 .44328 .74494 .46806 .75291 .46125 .74776 .43541 Metetra
.652 .48 .639 r
.74776 .43541 .75291 .46125 .76086 .45412 .75562 .4275 Metetra
.649 .476 .637 r
.75562 .4275 .76086 .45412 .76878 .44673 .76348 .41964 Metetra
.646 .473 .635 r
.76348 .41964 .76878 .44673 .7767 .43915 .77135 .4119 Metetra
.643 .471 .635 r
.77135 .4119 .7767 .43915 .7846 .43144 .77923 .40438 Metetra
.641 .47 .636 r
.77923 .40438 .7846 .43144 .79249 .42368 .78713 .39714 Metetra
.639 .47 .638 r
.78713 .39714 .79249 .42368 .80039 .41594 .79506 .39027 Metetra
.637 .471 .641 r
.79506 .39027 .80039 .41594 .80829 .4083 .80304 .38385 Metetra
.635 .473 .646 r
.80304 .38385 .80829 .4083 .8162 .40084 .81106 .37794 Metetra
.633 .477 .653 r
.81106 .37794 .8162 .40084 .82414 .39365 .81915 .37262 Metetra
.63 .482 .663 r
.81915 .37262 .82414 .39365 .83211 .38679 .8273 .36795 Metetra
.628 .491 .677 r
.8273 .36795 .83211 .38679 .84013 .38035 .83554 .36397 Metetra
.624 .504 .696 r
.83554 .36397 .84013 .38035 .8482 .3744 .84387 .36074 Metetra
.619 .524 .726 r
.84387 .36074 .8482 .3744 .85633 .369 .85231 .35829 Metetra
.608 .557 .771 r
.85231 .35829 .85633 .369 .86454 .36421 .86085 .35665 Metetra
.581 .611 .847 r
.86085 .35665 .86454 .36421 .87283 .3601 .86952 .35582 Metetra
.479 .695 .963 r
.86952 .35582 .87283 .3601 .88123 .3567 .87831 .35583 Metetra
.033 .591 .813 r
.87831 .35583 .88123 .3567 .88973 .35406 .88724 .35665 Metetra
.679 .632 .796 r
.274 .58924 .27829 .59685 .28532 .594 .28105 .58599 Metetra
.677 .623 .788 r
.28105 .58599 .28532 .594 .29236 .59106 .28813 .58267 Metetra
.675 .615 .78 r
.28813 .58267 .29236 .59106 .29943 .58803 .29522 .57931 Metetra
.673 .608 .774 r
.29522 .57931 .29943 .58803 .30652 .58492 .30233 .57591 Metetra
.672 .602 .769 r
.30233 .57591 .30652 .58492 .31362 .58174 .30945 .57249 Metetra
.67 .597 .765 r
.30945 .57249 .31362 .58174 .32075 .57849 .31659 .56907 Metetra
.668 .594 .763 r
.31659 .56907 .32075 .57849 .32789 .57519 .32374 .56565 Metetra
.667 .591 .762 r
.32374 .56565 .32789 .57519 .33505 .57185 .3309 .56227 Metetra
.665 .59 .761 r
.3309 .56227 .33505 .57185 .34222 .56849 .33807 .55894 Metetra
.663 .59 .763 r
.33807 .55894 .34222 .56849 .34941 .56511 .34525 .55568 Metetra
.662 .592 .766 r
.34525 .55568 .34941 .56511 .35661 .56173 .35244 .55251 Metetra
.66 .594 .77 r
.35244 .55251 .35661 .56173 .36382 .55838 .35965 .54945 Metetra
.658 .599 .777 r
.35965 .54945 .36382 .55838 .37105 .55507 .36686 .54652 Metetra
.657 .606 .786 r
.36686 .54652 .37105 .55507 .37829 .55182 .37408 .54374 Metetra
.654 .615 .798 r
.37408 .54374 .37829 .55182 .38554 .54865 .38131 .54113 Metetra
.652 .628 .813 r
.38131 .54113 .38554 .54865 .3928 .54558 .38855 .53871 Metetra
.648 .644 .832 r
.38855 .53871 .3928 .54558 .40007 .54262 .3958 .53648 Metetra
.642 .665 .857 r
.3958 .53648 .40007 .54262 .40736 .5398 .40307 .53447 Metetra
.632 .691 .887 r
.40307 .53447 .40736 .5398 .41465 .53713 .41034 .53268 Metetra
.615 .725 .924 r
.41034 .53268 .41465 .53713 .42196 .53464 .41764 .53112 Metetra
.583 .764 .965 r
.41764 .53112 .42196 .53464 .42928 .53233 .42494 .52981 Metetra
.519 .8 .997 r
.42494 .52981 .42928 .53233 .43662 .53023 .43227 .52873 Metetra
.397 .803 .982 r
.43227 .52873 .43662 .53023 .44397 .52833 .43961 .52789 Metetra
.198 .722 .857 r
.43961 .52789 .44397 .52833 .45134 .52665 .44697 .52728 Metetra
.03 0 0 r
.44697 .52728 .45134 .52665 .45873 .52521 .45436 .5269 Metetra
.211 0 0 r
.45436 .5269 .45873 .52521 .46614 .52399 .46177 .52672 Metetra
.326 0 0 r
.46177 .52672 .46614 .52399 .47357 .523 .46921 .52674 Metetra
.396 0 0 r
.46921 .52674 .47357 .523 .48102 .52223 .47668 .52693 Metetra
.439 0 .051 r
.47668 .52693 .48102 .52223 .4885 .52168 .48418 .52726 Metetra
.465 .024 .115 r
.48418 .52726 .4885 .52168 .496 .52134 .49171 .5277 Metetra
.482 .059 .16 r
.49171 .5277 .496 .52134 .50354 .52119 .49927 .52823 Metetra
.492 .083 .191 r
.49927 .52823 .50354 .52119 .5111 .52121 .50687 .5288 Metetra
.498 .098 .212 r
.50687 .5288 .5111 .52121 .51869 .52138 .5145 .52937 Metetra
.5 .106 .225 r
.5145 .52937 .51869 .52138 .52632 .52167 .52216 .5299 Metetra
.498 .108 .231 r
.52216 .5299 .52632 .52167 .53398 .52204 .52986 .53034 Metetra
.493 .103 .229 r
.52986 .53034 .53398 .52204 .54167 .52247 .5376 .53064 Metetra
.484 .092 .221 r
.5376 .53064 .54167 .52247 .5494 .52291 .54536 .53076 Metetra
.47 .073 .204 r
.54536 .53076 .5494 .52291 .55717 .52333 .55316 .53065 Metetra
.45 .043 .175 r
.55316 .53065 .55717 .52333 .56496 .52367 .56099 .53026 Metetra
.419 0 .129 r
.56099 .53026 .56496 .52367 .57279 .52389 .56885 .52954 Metetra
.37 0 .057 r
.56885 .52954 .57279 .52389 .58066 .52396 .57673 .52846 Metetra
.288 0 0 r
.57673 .52846 .58066 .52396 .58855 .52381 .58463 .52696 Metetra
.138 0 0 r
.58463 .52696 .58855 .52381 .59647 .52341 .59255 .52502 Metetra
.59255 .52502 .59647 .52341 .60441 .5227 .60048 .5226 Metetra
.488 .899 .909 r
.60048 .5226 .60441 .5227 .61238 .52165 .60842 .51968 Metetra
.682 .898 .974 r
.60842 .51968 .61238 .52165 .62036 .52021 .61637 .51624 Metetra
.726 .8 .91 r
.61637 .51624 .62036 .52021 .62836 .51835 .62432 .51227 Metetra
.725 .714 .84 r
.62432 .51227 .62836 .51835 .63637 .51604 .63228 .50777 Metetra
.714 .652 .786 r
.63228 .50777 .63637 .51604 .64439 .51325 .64022 .50275 Metetra
.703 .608 .747 r
.64022 .50275 .64439 .51325 .6524 .50996 .64816 .49721 Metetra
.693 .575 .718 r
.64816 .49721 .6524 .50996 .66042 .50616 .65608 .49119 Metetra
.684 .551 .697 r
.65608 .49119 .66042 .50616 .66843 .50185 .664 .48473 Metetra
.677 .532 .68 r
.664 .48473 .66843 .50185 .67643 .49702 .6719 .47785 Metetra
.671 .517 .668 r
.6719 .47785 .67643 .49702 .68442 .4917 .67978 .47061 Metetra
.666 .505 .658 r
.67978 .47061 .68442 .4917 .6924 .4859 .68765 .46307 Metetra
.661 .496 .65 r
.68765 .46307 .6924 .4859 .70036 .47965 .6955 .45529 Metetra
.657 .488 .644 r
.6955 .45529 .70036 .47965 .7083 .47299 .70335 .44734 Metetra
.654 .482 .639 r
.70335 .44734 .7083 .47299 .71622 .46596 .71118 .4393 Metetra
.65 .477 .636 r
.71118 .4393 .71622 .46596 .72413 .45863 .71901 .43125 Metetra
.647 .473 .634 r
.71901 .43125 .72413 .45863 .73202 .45105 .72684 .42327 Metetra
.645 .47 .633 r
.72684 .42327 .73202 .45105 .73989 .44328 .73467 .41544 Metetra
.642 .469 .633 r
.73467 .41544 .73989 .44328 .74776 .43541 .74252 .40785 Metetra
.64 .468 .634 r
.74252 .40785 .74776 .43541 .75562 .4275 .75039 .40057 Metetra
.638 .468 .636 r
.75039 .40057 .75562 .4275 .76348 .41964 .75829 .39369 Metetra
.636 .469 .64 r
.75829 .39369 .76348 .41964 .77135 .4119 .76622 .38729 Metetra
.634 .471 .645 r
.76622 .38729 .77135 .4119 .77923 .40438 .7742 .38144 Metetra
.631 .475 .653 r
.7742 .38144 .77923 .40438 .78713 .39714 .78224 .3762 Metetra
.629 .482 .663 r
.78224 .3762 .78713 .39714 .79506 .39027 .79034 .37164 Metetra
.626 .491 .678 r
.79034 .37164 .79506 .39027 .80304 .38385 .79852 .36781 Metetra
.622 .505 .699 r
.79852 .36781 .80304 .38385 .81106 .37794 .80679 .36475 Metetra
.616 .527 .731 r
.80679 .36475 .81106 .37794 .81915 .37262 .81516 .36249 Metetra
.603 .563 .782 r
.81516 .36249 .81915 .37262 .8273 .36795 .82362 .36106 Metetra
.567 .624 .869 r
.82362 .36106 .8273 .36795 .83554 .36397 .83221 .36048 Metetra
.415 .707 .983 r
.83221 .36048 .83554 .36397 .84387 .36074 .84091 .36074 Metetra
.142 0 0 r
.84091 .36074 .84387 .36074 .85231 .35829 .84973 .36183 Metetra
.478 0 0 r
.84973 .36183 .85231 .35829 .86085 .35665 .85869 .36374 Metetra
.556 .133 .193 r
.85869 .36374 .86085 .35665 .86952 .35582 .86779 .36642 Metetra
.58 .205 .296 r
.86779 .36642 .86952 .35582 .87831 .35583 .87702 .36983 Metetra
.59 .244 .351 r
.87702 .36983 .87831 .35583 .88724 .35665 .88638 .3739 Metetra
.671 .596 .763 r
.26981 .5799 .274 .58924 .28105 .58599 .27689 .57642 Metetra
.669 .591 .759 r
.27689 .57642 .28105 .58599 .28813 .58267 .28398 .57295 Metetra
.667 .588 .757 r
.28398 .57295 .28813 .58267 .29522 .57931 .29107 .5695 Metetra
.665 .586 .756 r
.29107 .5695 .29522 .57931 .30233 .57591 .29818 .56609 Metetra
.664 .585 .757 r
.29818 .56609 .30233 .57591 .30945 .57249 .3053 .56273 Metetra
.662 .586 .759 r
.3053 .56273 .30945 .57249 .31659 .56907 .31243 .55947 Metetra
.661 .588 .762 r
.31243 .55947 .31659 .56907 .32374 .56565 .31957 .5563 Metetra
.659 .591 .768 r
.31957 .5563 .32374 .56565 .3309 .56227 .32671 .55326 Metetra
.657 .596 .775 r
.32671 .55326 .3309 .56227 .33807 .55894 .33386 .55036 Metetra
.655 .604 .785 r
.33386 .55036 .33807 .55894 .34525 .55568 .34102 .54762 Metetra
.653 .614 .798 r
.34102 .54762 .34525 .55568 .35244 .55251 .34818 .54507 Metetra
.65 .628 .815 r
.34818 .54507 .35244 .55251 .35965 .54945 .35535 .54272 Metetra
.645 .646 .836 r
.35535 .54272 .35965 .54945 .36686 .54652 .36253 .54058 Metetra
.638 .669 .863 r
.36253 .54058 .36686 .54652 .37408 .54374 .36972 .53867 Metetra
.626 .699 .897 r
.36972 .53867 .37408 .54374 .38131 .54113 .37692 .53699 Metetra
.604 .736 .938 r
.37692 .53699 .38131 .54113 .38855 .53871 .38413 .53556 Metetra
.56 .777 .98 r
.38413 .53556 .38855 .53871 .3958 .53648 .39136 .53438 Metetra
.473 .805 .999 r
.39136 .53438 .3958 .53648 .40307 .53447 .3986 .53345 Metetra
.308 .775 .94 r
.3986 .53345 .40307 .53447 .41034 .53268 .40585 .53277 Metetra
.075 .637 .744 r
.40585 .53277 .41034 .53268 .41764 .53112 .41313 .53232 Metetra
.143 0 0 r
.41313 .53232 .41764 .53112 .42494 .52981 .42042 .53211 Metetra
.291 0 0 r
.42042 .53211 .42494 .52981 .43227 .52873 .42774 .5321 Metetra
.38 0 0 r
.42774 .5321 .43227 .52873 .43961 .52789 .43508 .53229 Metetra
.432 0 .029 r
.43508 .53229 .43961 .52789 .44697 .52728 .44245 .53265 Metetra
.465 .019 .105 r
.44245 .53265 .44697 .52728 .45436 .5269 .44985 .53315 Metetra
.485 .06 .157 r
.44985 .53315 .45436 .5269 .46177 .52672 .45728 .53376 Metetra
.497 .088 .194 r
.45728 .53376 .46177 .52672 .46921 .52674 .46475 .53444 Metetra
.505 .107 .22 r
.46475 .53444 .46921 .52674 .47668 .52693 .47224 .53515 Metetra
.508 .118 .236 r
.47224 .53515 .47668 .52693 .48418 .52726 .47977 .53585 Metetra
.508 .123 .246 r
.47977 .53585 .48418 .52726 .49171 .5277 .48734 .53649 Metetra
.505 .123 .249 r
.48734 .53649 .49171 .5277 .49927 .52823 .49494 .53703 Metetra
.499 .117 .246 r
.49494 .53703 .49927 .52823 .50687 .5288 .50258 .53741 Metetra
.49 .104 .236 r
.50258 .53741 .50687 .5288 .5145 .52937 .51025 .53759 Metetra
.475 .083 .217 r
.51025 .53759 .5145 .52937 .52216 .5299 .51796 .53751 Metetra
.454 .051 .186 r
.51796 .53751 .52216 .5299 .52986 .53034 .52569 .53713 Metetra
.421 .002 .137 r
.52569 .53713 .52986 .53034 .5376 .53064 .53346 .5364 Metetra
.368 0 .059 r
.53346 .5364 .5376 .53064 .54536 .53076 .54126 .53527 Metetra
.278 0 0 r
.54126 .53527 .54536 .53076 .55316 .53065 .54908 .53371 Metetra
.109 0 0 r
.54908 .53371 .55316 .53065 .56099 .53026 .55692 .53167 Metetra
.55692 .53167 .56099 .53026 .56885 .52954 .56478 .52914 Metetra
.55 .92 .942 r
.56478 .52914 .56885 .52954 .57673 .52846 .57266 .52608 Metetra
.704 .878 .962 r
.57266 .52608 .57673 .52846 .58463 .52696 .58054 .52249 Metetra
.73 .776 .889 r
.58054 .52249 .58463 .52696 .59255 .52502 .58843 .51834 Metetra
.724 .694 .822 r
.58843 .51834 .59255 .52502 .60048 .5226 .59633 .51365 Metetra
.712 .637 .772 r
.59633 .51365 .60048 .5226 .60842 .51968 .60422 .50842 Metetra
.7 .596 .736 r
.60422 .50842 .60842 .51968 .61637 .51624 .61211 .50267 Metetra
.69 .565 .709 r
.61211 .50267 .61637 .51624 .62432 .51227 .61999 .49644 Metetra
.682 .543 .689 r
.61999 .49644 .62432 .51227 .63228 .50777 .62787 .48974 Metetra
.675 .525 .674 r
.62787 .48974 .63228 .50777 .64022 .50275 .63573 .48264 Metetra
.669 .511 .662 r
.63573 .48264 .64022 .50275 .64816 .49721 .64358 .47519 Metetra
.664 .5 .653 r
.64358 .47519 .64816 .49721 .65608 .49119 .65141 .46744 Metetra
.66 .492 .646 r
.65141 .46744 .65608 .49119 .664 .48473 .65924 .45946 Metetra
.656 .484 .64 r
.65924 .45946 .664 .48473 .6719 .47785 .66705 .45133 Metetra
.652 .479 .636 r
.66705 .45133 .6719 .47785 .67978 .47061 .67486 .44313 Metetra
.649 .474 .633 r
.67486 .44313 .67978 .47061 .68765 .46307 .68266 .43494 Metetra
.646 .471 .631 r
.68266 .43494 .68765 .46307 .6955 .45529 .69046 .42683 Metetra
.644 .468 .631 r
.69046 .42683 .6955 .45529 .70335 .44734 .69827 .41891 Metetra
.641 .466 .631 r
.69827 .41891 .70335 .44734 .71118 .4393 .70609 .41125 Metetra
.639 .466 .632 r
.70609 .41125 .71118 .4393 .71901 .43125 .71392 .40394 Metetra
.637 .466 .635 r
.71392 .40394 .71901 .43125 .72684 .42327 .72179 .39706 Metetra
.635 .467 .639 r
.72179 .39706 .72684 .42327 .73467 .41544 .72968 .39069 Metetra
.633 .47 .644 r
.72968 .39069 .73467 .41544 .74252 .40785 .73762 .38489 Metetra
.63 .474 .652 r
.73762 .38489 .74252 .40785 .75039 .40057 .74561 .37974 Metetra
.628 .481 .663 r
.74561 .37974 .75039 .40057 .75829 .39369 .75366 .3753 Metetra
.625 .491 .679 r
.75366 .3753 .75829 .39369 .76622 .38729 .76178 .37161 Metetra
.62 .506 .702 r
.76178 .37161 .76622 .38729 .7742 .38144 .76998 .36872 Metetra
.613 .53 .737 r
.76998 .36872 .7742 .38144 .78224 .3762 .77827 .36666 Metetra
.597 .57 .795 r
.77827 .36666 .78224 .3762 .79034 .37164 .78666 .36546 Metetra
.548 .639 .893 r
.78666 .36546 .79034 .37164 .79852 .36781 .79515 .36511 Metetra
.318 .701 .98 r
.79515 .36511 .79852 .36781 .80679 .36475 .80376 .36563 Metetra
.286 0 0 r
.80376 .36563 .80679 .36475 .81516 .36249 .81248 .367 Metetra
.516 .034 .052 r
.81248 .367 .81516 .36249 .82362 .36106 .82133 .36919 Metetra
.569 .163 .234 r
.82133 .36919 .82362 .36106 .83221 .36048 .8303 .37216 Metetra
.586 .222 .318 r
.8303 .37216 .83221 .36048 .84091 .36074 .8394 .37586 Metetra
.594 .255 .365 r
.8394 .37586 .84091 .36074 .84973 .36183 .84863 .38023 Metetra
.597 .274 .394 r
.84863 .38023 .84973 .36183 .85869 .36374 .85799 .38519 Metetra
.598 .287 .413 r
.85799 .38519 .85869 .36374 .86779 .36642 .86746 .39064 Metetra
.598 .295 .427 r
.86746 .39064 .86779 .36642 .87702 .36983 .87706 .39649 Metetra
.597 .3 .436 r
.87706 .39649 .87702 .36983 .88638 .3739 .88676 .40263 Metetra
.663 .58 .752 r
.26568 .56982 .26981 .5799 .27689 .57642 .27275 .56645 Metetra
.661 .581 .755 r
.27275 .56645 .27689 .57642 .28398 .57295 .27982 .56318 Metetra
.659 .584 .759 r
.27982 .56318 .28398 .57295 .29107 .5695 .2869 .56002 Metetra
.658 .588 .765 r
.2869 .56002 .29107 .5695 .29818 .56609 .29398 .55699 Metetra
.656 .594 .773 r
.29398 .55699 .29818 .56609 .3053 .56273 .30107 .55413 Metetra
.654 .602 .784 r
.30107 .55413 .3053 .56273 .31243 .55947 .30816 .55144 Metetra
.651 .614 .799 r
.30816 .55144 .31243 .55947 .31957 .5563 .31526 .54895 Metetra
.648 .629 .817 r
.31526 .54895 .31957 .5563 .32671 .55326 .32236 .54668 Metetra
.643 .649 .841 r
.32236 .54668 .32671 .55326 .33386 .55036 .32947 .54463 Metetra
.634 .675 .871 r
.32947 .54463 .33386 .55036 .34102 .54762 .33658 .54283 Metetra
.619 .708 .909 r
.33658 .54283 .34102 .54762 .34818 .54507 .34371 .54127 Metetra
.59 .748 .953 r
.34371 .54127 .34818 .54507 .35535 .54272 .35083 .53997 Metetra
.53 .789 .992 r
.35083 .53997 .35535 .54272 .36253 .54058 .35797 .53894 Metetra
.409 .8 .988 r
.35797 .53894 .36253 .54058 .36972 .53867 .36513 .53816 Metetra
.198 .72 .864 r
.36513 .53816 .36972 .53867 .37692 .53699 .37229 .53764 Metetra
.049 0 0 r
.37229 .53764 .37692 .53699 .38413 .53556 .37947 .53736 Metetra
.239 0 0 r
.37947 .53736 .38413 .53556 .39136 .53438 .38668 .53732 Metetra
.354 0 0 r
.38668 .53732 .39136 .53438 .3986 .53345 .3939 .53749 Metetra
.421 0 0 r
.3939 .53749 .3986 .53345 .40585 .53277 .40114 .53786 Metetra
.461 .008 .088 r
.40114 .53786 .40585 .53277 .41313 .53232 .40841 .53839 Metetra
.485 .057 .15 r
.40841 .53839 .41313 .53232 .42042 .53211 .41571 .53906 Metetra
.501 .09 .194 r
.41571 .53906 .42042 .53211 .42774 .5321 .42304 .53983 Metetra
.51 .113 .224 r
.42304 .53983 .42774 .5321 .43508 .53229 .4304 .54067 Metetra
.515 .128 .245 r
.4304 .54067 .43508 .53229 .44245 .53265 .4378 .54152 Metetra
.517 .136 .258 r
.4378 .54152 .44245 .53265 .44985 .53315 .44522 .54235 Metetra
.516 .139 .265 r
.44522 .54235 .44985 .53315 .45728 .53376 .45269 .54311 Metetra
.512 .137 .266 r
.45269 .54311 .45728 .53376 .46475 .53444 .46019 .54374 Metetra
.505 .129 .261 r
.46019 .54374 .46475 .53444 .47224 .53515 .46773 .5442 Metetra
.495 .115 .249 r
.46773 .5442 .47224 .53515 .47977 .53585 .47531 .54443 Metetra
.479 .092 .228 r
.47531 .54443 .47977 .53585 .48734 .53649 .48293 .54438 Metetra
.456 .058 .195 r
.48293 .54438 .48734 .53649 .49494 .53703 .49057 .54401 Metetra
.422 .006 .143 r
.49057 .54401 .49494 .53703 .50258 .53741 .49826 .54326 Metetra
.365 0 .059 r
.49826 .54326 .50258 .53741 .51025 .53759 .50597 .54208 Metetra
.266 0 0 r
.50597 .54208 .51025 .53759 .51796 .53751 .51371 .54045 Metetra
.075 0 0 r
.51371 .54045 .51796 .53751 .52569 .53713 .52148 .53832 Metetra
.269 .766 .716 r
.52148 .53832 .52569 .53713 .53346 .5364 .52927 .53567 Metetra
.604 .929 .964 r
.52927 .53567 .53346 .5364 .54126 .53527 .53708 .53247 Metetra
.72 .855 .946 r
.53708 .53247 .54126 .53527 .54908 .53371 .54491 .52871 Metetra
.732 .752 .868 r
.54491 .52871 .54908 .53371 .55692 .53167 .55274 .52438 Metetra
.722 .676 .804 r
.55274 .52438 .55692 .53167 .56478 .52914 .56059 .51949 Metetra
.709 .622 .758 r
.56059 .51949 .56478 .52914 .57266 .52608 .56843 .51405 Metetra
.698 .585 .725 r
.56843 .51405 .57266 .52608 .58054 .52249 .57628 .50809 Metetra
.688 .557 .701 r
.57628 .50809 .58054 .52249 .58843 .51834 .58412 .50162 Metetra
.68 .536 .682 r
.58412 .50162 .58843 .51834 .59633 .51365 .59196 .4947 Metetra
.673 .519 .668 r
.59196 .4947 .59633 .51365 .60422 .50842 .59979 .48738 Metetra
.668 .506 .657 r
.59979 .48738 .60422 .50842 .61211 .50267 .60761 .4797 Metetra
.663 .496 .649 r
.60761 .4797 .61211 .50267 .61999 .49644 .61542 .47174 Metetra
.658 .488 .642 r
.61542 .47174 .61999 .49644 .62787 .48974 .62322 .46356 Metetra
.655 .481 .637 r
.62322 .46356 .62787 .48974 .63573 .48264 .63101 .45525 Metetra
.651 .476 .633 r
.63101 .45525 .63573 .48264 .64358 .47519 .6388 .44689 Metetra
.648 .471 .631 r
.6388 .44689 .64358 .47519 .65141 .46744 .64658 .43855 Metetra
.645 .468 .629 r
.64658 .43855 .65141 .46744 .65924 .45946 .65435 .43033 Metetra
.643 .466 .628 r
.65435 .43033 .65924 .45946 .66705 .45133 .66214 .42232 Metetra
.64 .464 .629 r
.66214 .42232 .66705 .45133 .67486 .44313 .66993 .4146 Metetra
.638 .464 .63 r
.66993 .4146 .67486 .44313 .68266 .43494 .67773 .40726 Metetra
.636 .464 .633 r
.67773 .40726 .68266 .43494 .69046 .42683 .68556 .40038 Metetra
.634 .466 .637 r
.68556 .40038 .69046 .42683 .69827 .41891 .69341 .39403 Metetra
.632 .468 .643 r
.69341 .39403 .69827 .41891 .70609 .41125 .70131 .3883 Metetra
.629 .473 .652 r
.70131 .3883 .70609 .41125 .71392 .40394 .70925 .38324 Metetra
.626 .48 .664 r
.70925 .38324 .71392 .40394 .72179 .39706 .71724 .37892 Metetra
.623 .491 .681 r
.71724 .37892 .72179 .39706 .72968 .39069 .7253 .37538 Metetra
.618 .507 .706 r
.7253 .37538 .72968 .39069 .73762 .38489 .73344 .37267 Metetra
.609 .534 .744 r
.73344 .37267 .73762 .38489 .74561 .37974 .74165 .37081 Metetra
.589 .578 .809 r
.74165 .37081 .74561 .37974 .75366 .3753 .74995 .36983 Metetra
.521 .656 .92 r
.74995 .36983 .75366 .3753 .76178 .37161 .75835 .36973 Metetra
.181 .66 .93 r
.75835 .36973 .76178 .37161 .76998 .36872 .76686 .37051 Metetra
.39 0 0 r
.76686 .37051 .76998 .36872 .77827 .36666 .77547 .37215 Metetra
.541 .087 .122 r
.77547 .37215 .77827 .36666 .78666 .36546 .7842 .37462 Metetra
.578 .188 .267 r
.7842 .37462 .78666 .36546 .79515 .36511 .79305 .37789 Metetra
.591 .237 .337 r
.79305 .37789 .79515 .36511 .80376 .36563 .80202 .38188 Metetra
.596 .264 .377 r
.80202 .38188 .80376 .36563 .81248 .367 .81111 .38654 Metetra
.599 .281 .403 r
.81111 .38654 .81248 .367 .82133 .36919 .82032 .39179 Metetra
.599 .292 .42 r
.82032 .39179 .82133 .36919 .8303 .37216 .82964 .39752 Metetra
.599 .299 .432 r
.82964 .39752 .8303 .37216 .8394 .37586 .83908 .40363 Metetra
.598 .303 .44 r
.83908 .40363 .8394 .37586 .84863 .38023 .84861 .41001 Metetra
.596 .306 .446 r
.84861 .41001 .84863 .38023 .85799 .38519 .85824 .41654 Metetra
.594 .307 .45 r
.85824 .41654 .85799 .38519 .86746 .39064 .86794 .42307 Metetra
.592 .306 .452 r
.86794 .42307 .86746 .39064 .87706 .39649 .87771 .42947 Metetra
.589 .305 .453 r
.87771 .42947 .87706 .39649 .88676 .40263 .88753 .43559 Metetra
.655 .591 .772 r
.26147 .56066 .26568 .56982 .27275 .56645 .26849 .55783 Metetra
.652 .601 .784 r
.26849 .55783 .27275 .56645 .27982 .56318 .27552 .5552 Metetra
.65 .613 .8 r
.27552 .5552 .27982 .56318 .2869 .56002 .28255 .55278 Metetra
.646 .63 .82 r
.28255 .55278 .2869 .56002 .29398 .55699 .28958 .55058 Metetra
.639 .652 .847 r
.28958 .55058 .29398 .55699 .30107 .55413 .29662 .54863 Metetra
.629 .681 .88 r
.29662 .54863 .30107 .55413 .30816 .55144 .30365 .54694 Metetra
.61 .718 .922 r
.30365 .54694 .30816 .55144 .31526 .54895 .31069 .54551 Metetra
.571 .761 .968 r
.31069 .54551 .31526 .54895 .32236 .54668 .31774 .54435 Metetra
.488 .797 .999 r
.31774 .54435 .32236 .54668 .32947 .54463 .32479 .54346 Metetra
.323 .777 .953 r
.32479 .54346 .32947 .54463 .33658 .54283 .33186 .54284 Metetra
.073 .635 .751 r
.33186 .54284 .33658 .54283 .34371 .54127 .33893 .54249 Metetra
.163 0 0 r
.33893 .54249 .34371 .54127 .35083 .53997 .34602 .54239 Metetra
.316 0 0 r
.34602 .54239 .35083 .53997 .35797 .53894 .35312 .54252 Metetra
.404 0 0 r
.35312 .54252 .35797 .53894 .36513 .53816 .36024 .54288 Metetra
.454 0 .064 r
.36024 .54288 .36513 .53816 .37229 .53764 .36739 .54343 Metetra
.484 .05 .138 r
.36739 .54343 .37229 .53764 .37947 .53736 .37455 .54414 Metetra
.502 .089 .189 r
.37455 .54414 .37947 .53736 .38668 .53732 .38175 .54499 Metetra
.514 .116 .225 r
.38175 .54499 .38668 .53732 .3939 .53749 .38897 .54593 Metetra
.521 .135 .25 r
.38897 .54593 .3939 .53749 .40114 .53786 .39623 .54692 Metetra
.524 .146 .267 r
.39623 .54692 .40114 .53786 .40841 .53839 .40352 .54792 Metetra
.524 .152 .277 r
.40352 .54792 .40841 .53839 .41571 .53906 .41085 .54888 Metetra
.522 .153 .282 r
.41085 .54888 .41571 .53906 .42304 .53983 .41821 .54975 Metetra
.517 .149 .281 r
.41821 .54975 .42304 .53983 .4304 .54067 .42562 .55048 Metetra
.51 .14 .274 r
.42562 .55048 .4304 .54067 .4378 .54152 .43306 .55101 Metetra
.499 .125 .261 r
.43306 .55101 .4378 .54152 .44522 .54235 .44054 .5513 Metetra
.483 .101 .239 r
.44054 .5513 .44522 .54235 .45269 .54311 .44807 .55127 Metetra
.459 .064 .204 r
.44807 .55127 .45269 .54311 .46019 .54374 .45563 .5509 Metetra
.422 .009 .148 r
.45563 .5509 .46019 .54374 .46773 .5442 .46323 .55012 Metetra
.361 0 .059 r
.46323 .55012 .46773 .5442 .47531 .54443 .47086 .5489 Metetra
.252 0 0 r
.47086 .5489 .47531 .54443 .48293 .54438 .47853 .54719 Metetra
.035 0 0 r
.47853 .54719 .48293 .54438 .49057 .54401 .48622 .54496 Metetra
.342 .819 .779 r
.48622 .54496 .49057 .54401 .49826 .54326 .49395 .54218 Metetra
.648 .926 .974 r
.49395 .54218 .49826 .54326 .50597 .54208 .5017 .53883 Metetra
.73 .83 .927 r
.5017 .53883 .50597 .54208 .51371 .54045 .50947 .5349 Metetra
.732 .73 .848 r
.50947 .5349 .51371 .54045 .52148 .53832 .51725 .53039 Metetra
.72 .659 .789 r
.51725 .53039 .52148 .53832 .52927 .53567 .52505 .52529 Metetra
.707 .609 .746 r
.52505 .52529 .52927 .53567 .53708 .53247 .53285 .51964 Metetra
.695 .574 .715 r
.53285 .51964 .53708 .53247 .54491 .52871 .54066 .51345 Metetra
.686 .548 .693 r
.54066 .51345 .54491 .52871 .55274 .52438 .54848 .50676 Metetra
.678 .529 .676 r
.54848 .50676 .55274 .52438 .56059 .51949 .55628 .4996 Metetra
.671 .514 .662 r
.55628 .4996 .56059 .51949 .56843 .51405 .56409 .49205 Metetra
.666 .501 .652 r
.56409 .49205 .56843 .51405 .57628 .50809 .57189 .48415 Metetra
.661 .492 .645 r
.57189 .48415 .57628 .50809 .58412 .50162 .57968 .47598 Metetra
.657 .484 .638 r
.57968 .47598 .58412 .50162 .59196 .4947 .58746 .4676 Metetra
.653 .478 .634 r
.58746 .4676 .59196 .4947 .59979 .48738 .59523 .45911 Metetra
.65 .473 .63 r
.59523 .45911 .59979 .48738 .60761 .4797 .60299 .45058 Metetra
.647 .469 .628 r
.60299 .45058 .60761 .4797 .61542 .47174 .61075 .44211 Metetra
.644 .466 .627 r
.61075 .44211 .61542 .47174 .62322 .46356 .61851 .43378 Metetra
.642 .463 .626 r
.61851 .43378 .62322 .46356 .63101 .45525 .62627 .42568 Metetra
.639 .462 .627 r
.62627 .42568 .63101 .45525 .6388 .44689 .63403 .4179 Metetra
.637 .462 .629 r
.63403 .4179 .6388 .44689 .64658 .43855 .64181 .41053 Metetra
.635 .462 .632 r
.64181 .41053 .64658 .43855 .65435 .43033 .6496 .40365 Metetra
.633 .464 .636 r
.6496 .40365 .65435 .43033 .66214 .42232 .65742 .39734 Metetra
.63 .467 .643 r
.65742 .39734 .66214 .42232 .66993 .4146 .66527 .39167 Metetra
.628 .472 .652 r
.66527 .39167 .66993 .4146 .67773 .40726 .67316 .38671 Metetra
.625 .48 .664 r
.67316 .38671 .67773 .40726 .68556 .40038 .6811 .38251 Metetra
.621 .491 .682 r
.6811 .38251 .68556 .40038 .69341 .39403 .68909 .37912 Metetra
.616 .509 .709 r
.68909 .37912 .69341 .39403 .70131 .3883 .69716 .37659 Metetra
.605 .538 .752 r
.69716 .37659 .70131 .3883 .70925 .38324 .70529 .37494 Metetra
.58 .588 .825 r
.70529 .37494 .70925 .38324 .71724 .37892 .7135 .37418 Metetra
.483 .671 .947 r
.7135 .37418 .71724 .37892 .7253 .37538 .72181 .37433 Metetra
.011 .57 .81 r
.72181 .37433 .7253 .37538 .73344 .37267 .73021 .37537 Metetra
.459 0 0 r
.73021 .37537 .73344 .37267 .74165 .37081 .73871 .37729 Metetra
.559 .127 .177 r
.73871 .37729 .74165 .37081 .74995 .36983 .74732 .38004 Metetra
.586 .209 .294 r
.74732 .38004 .74995 .36983 .75835 .36973 .75604 .3836 Metetra
.595 .249 .353 r
.75604 .3836 .75835 .36973 .76686 .37051 .76487 .38788 Metetra
.599 .273 .388 r
.76487 .38788 .76686 .37051 .77547 .37215 .77381 .39284 Metetra
.6 .287 .411 r
.77381 .39284 .77547 .37215 .7842 .37462 .78287 .39836 Metetra
.6 .297 .426 r
.78287 .39836 .7842 .37462 .79305 .37789 .79204 .40437 Metetra
.6 .303 .437 r
.79204 .40437 .79305 .37789 .80202 .38188 .80131 .41074 Metetra
.598 .306 .444 r
.80131 .41074 .80202 .38188 .81111 .38654 .81067 .41737 Metetra
.597 .308 .449 r
.81067 .41737 .81111 .38654 .82032 .39179 .82012 .42411 Metetra
.595 .309 .453 r
.82012 .42411 .82032 .39179 .82964 .39752 .82965 .43083 Metetra
.592 .308 .454 r
.82965 .43083 .82964 .39752 .83908 .40363 .83925 .4374 Metetra
.589 .306 .455 r
.83925 .4374 .83908 .40363 .84861 .41001 .84889 .44366 Metetra
.585 .302 .454 r
.84889 .44366 .84861 .41001 .85824 .41654 .85856 .44946 Metetra
.581 .297 .451 r
.85856 .44946 .85824 .41654 .86794 .42307 .86824 .45466 Metetra
.575 .29 .447 r
.86824 .45466 .86794 .42307 .87771 .42947 .87792 .45913 Metetra
.568 .281 .44 r
.87792 .45913 .87771 .42947 .88753 .43559 .88757 .46271 Metetra
.636 .656 .853 r
.25701 .55444 .26147 .56066 .26849 .55783 .26397 .55259 Metetra
.623 .688 .89 r
.26397 .55259 .26849 .55783 .27552 .5552 .27093 .55101 Metetra
.598 .729 .936 r
.27093 .55101 .27552 .5552 .28255 .55278 .27789 .54971 Metetra
.545 .774 .983 r
.27789 .54971 .28255 .55278 .28958 .55058 .28485 .5487 Metetra
.431 .797 .995 r
.28485 .5487 .28958 .55058 .29662 .54863 .29181 .54796 Metetra
.215 .727 .884 r
.29181 .54796 .29662 .54863 .30365 .54694 .29878 .54751 Metetra
.054 0 0 r
.29878 .54751 .30365 .54694 .31069 .54551 .30576 .54733 Metetra
.258 0 0 r
.30576 .54733 .31069 .54551 .31774 .54435 .31275 .54741 Metetra
.376 0 0 r
.31275 .54741 .31774 .54435 .32479 .54346 .31975 .54773 Metetra
.442 0 .029 r
.31975 .54773 .32479 .54346 .33186 .54284 .32677 .54827 Metetra
.48 .037 .119 r
.32677 .54827 .33186 .54284 .33893 .54249 .33381 .54901 Metetra
.502 .085 .18 r
.33381 .54901 .33893 .54249 .34602 .54239 .34088 .5499 Metetra
.516 .117 .222 r
.34088 .5499 .34602 .54239 .35312 .54252 .34797 .55093 Metetra
.525 .139 .252 r
.34797 .55093 .35312 .54252 .36024 .54288 .35509 .55204 Metetra
.53 .154 .273 r
.35509 .55204 .36024 .54288 .36739 .54343 .36224 .55319 Metetra
.531 .163 .286 r
.36224 .55319 .36739 .54343 .37455 .54414 .36942 .55434 Metetra
.531 .167 .294 r
.36942 .55434 .37455 .54414 .38175 .54499 .37665 .55544 Metetra
.528 .166 .297 r
.37665 .55544 .38175 .54499 .38897 .54593 .38391 .55642 Metetra
.522 .161 .294 r
.38391 .55642 .38897 .54593 .39623 .54692 .39121 .55724 Metetra
.514 .15 .286 r
.39121 .55724 .39623 .54692 .40352 .54792 .39856 .55785 Metetra
.503 .133 .272 r
.39856 .55785 .40352 .54792 .41085 .54888 .40595 .55818 Metetra
.486 .108 .248 r
.40595 .55818 .41085 .54888 .41821 .54975 .41338 .55818 Metetra
.46 .07 .211 r
.41338 .55818 .41821 .54975 .42562 .55048 .42085 .5578 Metetra
.421 .011 .153 r
.42085 .5578 .42562 .55048 .43306 .55101 .42837 .557 Metetra
.356 0 .056 r
.42837 .557 .43306 .55101 .44054 .5513 .43592 .55572 Metetra
.235 0 0 r
.43592 .55572 .44054 .5513 .44807 .55127 .44352 .55393 Metetra
.44352 .55393 .44807 .55127 .45563 .5509 .45115 .55159 Metetra
.417 .865 .837 r
.45115 .55159 .45563 .5509 .46323 .55012 .45881 .54868 Metetra
.683 .915 .973 r
.45881 .54868 .46323 .55012 .47086 .5489 .4665 .54517 Metetra
.736 .805 .906 r
.4665 .54517 .47086 .5489 .47853 .54719 .47422 .54107 Metetra
.731 .709 .83 r
.47422 .54107 .47853 .54719 .48622 .54496 .48196 .53636 Metetra
.717 .643 .774 r
.48196 .53636 .48622 .54496 .49395 .54218 .48972 .53106 Metetra
.704 .598 .734 r
.48972 .53106 .49395 .54218 .5017 .53883 .49749 .52518 Metetra
.693 .565 .706 r
.49749 .52518 .5017 .53883 .50947 .5349 .50526 .51876 Metetra
.684 .541 .685 r
.50526 .51876 .50947 .5349 .51725 .53039 .51305 .51184 Metetra
.676 .523 .669 r
.51305 .51184 .51725 .53039 .52505 .52529 .52083 .50445 Metetra
.67 .508 .657 r
.52083 .50445 .52505 .52529 .53285 .51964 .52862 .49666 Metetra
.664 .497 .648 r
.52862 .49666 .53285 .51964 .54066 .51345 .5364 .48854 Metetra
.66 .488 .641 r
.5364 .48854 .54066 .51345 .54848 .50676 .54417 .48015 Metetra
.656 .481 .635 r
.54417 .48015 .54848 .50676 .55628 .4996 .55193 .47158 Metetra
.652 .475 .631 r
.55193 .47158 .55628 .4996 .56409 .49205 .55969 .46291 Metetra
.649 .47 .628 r
.55969 .46291 .56409 .49205 .57189 .48415 .56744 .45422 Metetra
.646 .466 .626 r
.56744 .45422 .57189 .48415 .57968 .47598 .57518 .44561 Metetra
.643 .463 .625 r
.57518 .44561 .57968 .47598 .58746 .4676 .58292 .43716 Metetra
.641 .461 .624 r
.58292 .43716 .58746 .4676 .59523 .45911 .59066 .42898 Metetra
.639 .46 .625 r
.59066 .42898 .59523 .45911 .60299 .45058 .5984 .42115 Metetra
.636 .46 .627 r
.5984 .42115 .60299 .45058 .61075 .44211 .60615 .41375 Metetra
.634 .461 .631 r
.60615 .41375 .61075 .44211 .61851 .43378 .61391 .40688 Metetra
.632 .462 .635 r
.61391 .40688 .61851 .43378 .62627 .42568 .62169 .40061 Metetra
.629 .466 .642 r
.62169 .40061 .62627 .42568 .63403 .4179 .6295 .39501 Metetra
.627 .471 .652 r
.6295 .39501 .63403 .4179 .64181 .41053 .63734 .39014 Metetra
.624 .479 .665 r
.63734 .39014 .64181 .41053 .6496 .40365 .64522 .38607 Metetra
.62 .491 .684 r
.64522 .38607 .6496 .40365 .65742 .39734 .65315 .38284 Metetra
.613 .511 .714 r
.65315 .38284 .65742 .39734 .66527 .39167 .66113 .38049 Metetra
.601 .542 .761 r
.66113 .38049 .66527 .39167 .67316 .38671 .66919 .37905 Metetra
.568 .598 .843 r
.66919 .37905 .67316 .38671 .6811 .38251 .67731 .37852 Metetra
.427 .684 .971 r
.67731 .37852 .6811 .38251 .68909 .37912 .68552 .37891 Metetra
.161 0 0 r
.68552 .37891 .68909 .37912 .69716 .37659 .69381 .38021 Metetra
.505 .002 0 r
.69381 .38021 .69716 .37659 .70529 .37494 .70219 .3824 Metetra
.572 .159 .22 r
.70219 .3824 .70529 .37494 .7135 .37418 .71067 .38545 Metetra
.591 .226 .316 r
.71067 .38545 .7135 .37418 .72181 .37433 .71926 .38929 Metetra
.598 .26 .367 r
.71926 .38929 .72181 .37433 .73021 .37537 .72795 .39387 Metetra
.601 .28 .398 r
.72795 .39387 .73021 .37537 .73871 .37729 .73674 .3991 Metetra
.602 .293 .418 r
.73674 .3991 .73871 .37729 .74732 .38004 .74564 .40491 Metetra
.601 .301 .431 r
.74564 .40491 .74732 .38004 .75604 .3836 .75464 .41119 Metetra
.6 .306 .441 r
.75464 .41119 .75604 .3836 .76487 .38788 .76374 .41782 Metetra
.599 .309 .448 r
.76374 .41782 .76487 .38788 .77381 .39284 .77294 .42468 Metetra
.597 .31 .452 r
.77294 .42468 .77381 .39284 .78287 .39836 .78222 .43164 Metetra
.595 .311 .455 r
.78222 .43164 .78287 .39836 .79204 .40437 .79157 .43855 Metetra
.592 .309 .456 r
.79157 .43855 .79204 .40437 .80131 .41074 .80098 .44527 Metetra
.589 .307 .456 r
.80098 .44527 .80131 .41074 .81067 .41737 .81045 .45166 Metetra
.585 .303 .455 r
.81045 .45166 .81067 .41737 .82012 .42411 .81994 .45756 Metetra
.581 .298 .452 r
.81994 .45756 .82012 .42411 .82965 .43083 .82945 .46282 Metetra
.575 .291 .447 r
.82945 .46282 .82965 .43083 .83925 .4374 .83896 .46731 Metetra
.567 .281 .44 r
.83896 .46731 .83925 .4374 .84889 .44366 .84845 .47088 Metetra
.558 .267 .429 r
.84845 .47088 .84889 .44366 .85856 .44946 .85789 .47342 Metetra
.544 .246 .413 r
.85789 .47342 .85856 .44946 .86824 .45466 .86727 .47481 Metetra
.524 .216 .387 r
.86727 .47481 .86824 .45466 .87792 .45913 .87657 .47497 Metetra
.489 .164 .342 r
.87657 .47497 .87792 .45913 .88757 .46271 .88578 .47382 Metetra
.353 .781 .971 r
.25215 .55301 .25701 .55444 .26397 .55259 .25902 .55244 Metetra
.09 .647 .778 r
.25902 .55244 .26397 .55259 .27093 .55101 .2659 .55216 Metetra
.17 0 0 r
.2659 .55216 .27093 .55101 .27789 .54971 .27278 .55216 Metetra
.334 0 0 r
.27278 .55216 .27789 .54971 .28485 .5487 .27967 .55242 Metetra
.423 0 0 r
.27967 .55242 .28485 .5487 .29181 .54796 .28657 .55293 Metetra
.472 .018 .091 r
.28657 .55293 .29181 .54796 .29878 .54751 .29349 .55366 Metetra
.5 .076 .165 r
.29349 .55366 .29878 .54751 .30576 .54733 .30042 .55459 Metetra
.518 .114 .216 r
.30042 .55459 .30576 .54733 .31275 .54741 .30738 .55568 Metetra
.528 .141 .251 r
.30738 .55568 .31275 .54741 .31975 .54773 .31436 .55688 Metetra
.534 .159 .276 r
.31436 .55688 .31975 .54773 .32677 .54827 .32137 .55817 Metetra
.537 .171 .293 r
.32137 .55817 .32677 .54827 .33381 .54901 .32841 .55948 Metetra
.538 .177 .304 r
.32841 .55948 .33381 .54901 .34088 .5499 .33549 .56078 Metetra
.536 .179 .309 r
.33549 .56078 .34088 .5499 .34797 .55093 .34261 .56201 Metetra
.533 .177 .31 r
.34261 .56201 .34797 .55093 .35509 .55204 .34977 .56311 Metetra
.527 .171 .307 r
.34977 .56311 .35509 .55204 .36224 .55319 .35697 .56402 Metetra
.518 .159 .298 r
.35697 .56402 .36224 .55319 .36942 .55434 .36422 .5647 Metetra
.506 .141 .282 r
.36422 .5647 .36942 .55434 .37665 .55544 .37151 .56507 Metetra
.488 .114 .257 r
.37151 .56507 .37665 .55544 .38391 .55642 .37886 .5651 Metetra
.462 .074 .218 r
.37886 .5651 .38391 .55642 .39121 .55724 .38625 .56472 Metetra
.42 .012 .156 r
.38625 .56472 .39121 .55724 .39856 .55785 .39368 .56388 Metetra
.35 0 .052 r
.39368 .56388 .39856 .55785 .40595 .55818 .40116 .56254 Metetra
.215 0 0 r
.40116 .56254 .40595 .55818 .41338 .55818 .40869 .56066 Metetra
.40869 .56066 .41338 .55818 .42085 .5578 .41625 .55821 Metetra
.489 .902 .888 r
.41625 .55821 .42085 .5578 .42837 .557 .42386 .55516 Metetra
.708 .897 .964 r
.42386 .55516 .42837 .557 .43592 .55572 .4315 .55149 Metetra
.74 .78 .885 r
.4315 .55149 .43592 .55572 .44352 .55393 .43917 .54721 Metetra
.729 .69 .812 r
.43917 .54721 .44352 .55393 .45115 .55159 .44687 .5423 Metetra
.714 .629 .76 r
.44687 .5423 .45115 .55159 .45881 .54868 .45459 .53678 Metetra
.701 .587 .724 r
.45459 .53678 .45881 .54868 .4665 .54517 .46232 .53068 Metetra
.69 .556 .698 r
.46232 .53068 .4665 .54517 .47422 .54107 .47008 .52403 Metetra
.682 .534 .679 r
.47008 .52403 .47422 .54107 .48196 .53636 .47784 .51687 Metetra
.674 .517 .664 r
.47784 .51687 .48196 .53636 .48972 .53106 .4856 .50925 Metetra
.668 .503 .653 r
.4856 .50925 .48972 .53106 .49749 .52518 .49337 .50122 Metetra
.663 .493 .644 r
.49337 .50122 .49749 .52518 .50526 .51876 .50114 .49288 Metetra
.659 .484 .637 r
.50114 .49288 .50526 .51876 .51305 .51184 .5089 .48427 Metetra
.655 .477 .632 r
.5089 .48427 .51305 .51184 .52083 .50445 .51666 .4755 Metetra
.651 .472 .628 r
.51666 .4755 .52083 .50445 .52862 .49666 .5244 .46665 Metetra
.648 .467 .625 r
.5244 .46665 .52862 .49666 .5364 .48854 .53214 .4578 Metetra
.645 .464 .623 r
.53214 .4578 .5364 .48854 .54417 .48015 .53987 .44905 Metetra
.643 .461 .623 r
.53987 .44905 .54417 .48015 .55193 .47158 .5476 .4405 Metetra
.64 .459 .623 r
.5476 .4405 .55193 .47158 .55969 .46291 .55532 .43224 Metetra
.638 .458 .624 r
.55532 .43224 .55969 .46291 .56744 .45422 .56304 .42435 Metetra
.635 .458 .626 r
.56304 .42435 .56744 .45422 .57518 .44561 .57076 .41694 Metetra
.633 .459 .629 r
.57076 .41694 .57518 .44561 .58292 .43716 .57849 .41007 Metetra
.631 .461 .634 r
.57849 .41007 .58292 .43716 .59066 .42898 .58623 .40384 Metetra
.628 .465 .642 r
.58623 .40384 .59066 .42898 .5984 .42115 .59399 .39831 Metetra
.626 .47 .652 r
.59399 .39831 .5984 .42115 .60615 .41375 .60178 .39355 Metetra
.622 .479 .666 r
.60178 .39355 .60615 .41375 .61391 .40688 .6096 .38961 Metetra
.618 .492 .686 r
.6096 .38961 .61391 .40688 .62169 .40061 .61746 .38654 Metetra
.61 .512 .718 r
.61746 .38654 .62169 .40061 .6295 .39501 .62537 .38438 Metetra
.596 .547 .771 r
.62537 .38438 .6295 .39501 .63734 .39014 .63334 .38314 Metetra
.552 .61 .864 r
.63334 .38314 .63734 .39014 .64522 .38607 .64137 .38284 Metetra
.345 .685 .98 r
.64137 .38284 .64522 .38607 .65315 .38284 .64947 .38348 Metetra
.303 0 0 r
.64947 .38348 .65315 .38284 .66113 .38049 .65765 .38504 Metetra
.536 .062 .077 r
.65765 .38504 .66113 .38049 .66919 .37905 .66591 .38751 Metetra
.582 .185 .256 r
.66591 .38751 .66919 .37905 .67731 .37852 .67426 .39083 Metetra
.596 .24 .336 r
.67426 .39083 .67731 .37852 .68552 .37891 .6827 .39496 Metetra
.601 .269 .379 r
.6827 .39496 .68552 .37891 .69381 .38021 .69125 .39983 Metetra
.603 .286 .406 r
.69125 .39983 .69381 .38021 .70219 .3824 .69989 .40535 Metetra
.603 .297 .424 r
.69989 .40535 .70219 .3824 .71067 .38545 .70862 .41143 Metetra
.602 .304 .436 r
.70862 .41143 .71067 .38545 .71926 .38929 .71746 .41798 Metetra
.601 .309 .445 r
.71746 .41798 .71926 .38929 .72795 .39387 .72639 .42486 Metetra
.6 .311 .451 r
.72639 .42486 .72795 .39387 .73674 .3991 .73541 .43195 Metetra
.598 .312 .455 r
.73541 .43195 .73674 .3991 .74564 .40491 .74451 .43911 Metetra
.595 .312 .457 r
.74451 .43911 .74564 .40491 .75464 .41119 .75368 .44621 Metetra
.592 .311 .458 r
.75368 .44621 .75464 .41119 .76374 .41782 .76291 .45309 Metetra
.589 .308 .458 r
.76291 .45309 .76374 .41782 .77294 .42468 .7722 .4596 Metetra
.585 .304 .456 r
.7722 .4596 .77294 .42468 .78222 .43164 .78152 .46558 Metetra
.58 .298 .453 r
.78152 .46558 .78222 .43164 .79157 .43855 .79085 .4709 Metetra
.574 .291 .448 r
.79085 .4709 .79157 .43855 .80098 .44527 .8002 .4754 Metetra
.567 .28 .44 r
.8002 .4754 .80098 .44527 .81045 .45166 .80952 .47896 Metetra
.557 .266 .429 r
.80952 .47896 .81045 .45166 .81994 .45756 .81881 .48144 Metetra
.542 .244 .411 r
.81881 .48144 .81994 .45756 .82945 .46282 .82805 .48275 Metetra
.521 .211 .384 r
.82805 .48275 .82945 .46282 .83896 .46731 .83722 .48279 Metetra
.483 .155 .335 r
.83722 .48279 .83896 .46731 .84845 .47088 .84631 .48149 Metetra
.404 .042 .233 r
.84631 .48149 .84845 .47088 .85789 .47342 .85529 .4788 Metetra
.161 0 0 r
.85529 .4788 .85789 .47342 .86727 .47481 .86415 .4747 Metetra
.645 .968 .864 r
.86415 .4747 .86727 .47481 .87657 .47497 .87289 .46919 Metetra
.792 .778 .84 r
.87289 .46919 .87657 .47497 .88578 .47382 .88148 .46229 Metetra
.458 0 .051 r
.24678 .55742 .25215 .55301 .25902 .55244 .25357 .55813 Metetra
.495 .061 .143 r
.25357 .55813 .25902 .55244 .2659 .55216 .26038 .55906 Metetra
.517 .108 .205 r
.26038 .55906 .2659 .55216 .27278 .55216 .26721 .56018 Metetra
.53 .14 .246 r
.26721 .56018 .27278 .55216 .27967 .55242 .27405 .56146 Metetra
.538 .162 .276 r
.27405 .56146 .27967 .55242 .28657 .55293 .28092 .56285 Metetra
.542 .176 .296 r
.28092 .56285 .28657 .55293 .29349 .55366 .28782 .56431 Metetra
.544 .186 .31 r
.28782 .56431 .29349 .55366 .30042 .55459 .29476 .56579 Metetra
.544 .19 .319 r
.29476 .56579 .30042 .55459 .30738 .55568 .30173 .56724 Metetra
.541 .191 .323 r
.30173 .56724 .30738 .55568 .31436 .55688 .30874 .5686 Metetra
.537 .188 .323 r
.30874 .5686 .31436 .55688 .32137 .55817 .31579 .56981 Metetra
.531 .18 .318 r
.31579 .56981 .32137 .55817 .32841 .55948 .3229 .57082 Metetra
.522 .167 .308 r
.3229 .57082 .32841 .55948 .33549 .56078 .33005 .57157 Metetra
.509 .148 .291 r
.33005 .57157 .33549 .56078 .34261 .56201 .33725 .57199 Metetra
.49 .12 .264 r
.33725 .57199 .34261 .56201 .34977 .56311 .3445 .57203 Metetra
.463 .078 .223 r
.3445 .57203 .34977 .56311 .35697 .56402 .3518 .57164 Metetra
.419 .012 .158 r
.3518 .57164 .35697 .56402 .36422 .5647 .35916 .57076 Metetra
.343 0 .047 r
.35916 .57076 .36422 .5647 .37151 .56507 .36657 .56936 Metetra
.192 0 0 r
.36657 .56936 .37151 .56507 .37886 .5651 .37403 .56739 Metetra
.37403 .56739 .37886 .5651 .38625 .56472 .38153 .56481 Metetra
.555 .927 .926 r
.38153 .56481 .38625 .56472 .39368 .56388 .38908 .56162 Metetra
.726 .875 .95 r
.38908 .56162 .39368 .56388 .40116 .56254 .39668 .55779 Metetra
.741 .756 .865 r
.39668 .55779 .40116 .56254 .40869 .56066 .4043 .55332 Metetra
.727 .672 .796 r
.4043 .55332 .40869 .56066 .41625 .55821 .41197 .54821 Metetra
.712 .615 .748 r
.41197 .54821 .41625 .55821 .42386 .55516 .41966 .54247 Metetra
.699 .577 .714 r
.41966 .54247 .42386 .55516 .4315 .55149 .42737 .53614 Metetra
.688 .548 .69 r
.42737 .53614 .4315 .55149 .43917 .54721 .4351 .52926 Metetra
.68 .528 .672 r
.4351 .52926 .43917 .54721 .44687 .5423 .44285 .52185 Metetra
.673 .512 .659 r
.44285 .52185 .44687 .5423 .45459 .53678 .4506 .51399 Metetra
.667 .499 .648 r
.4506 .51399 .45459 .53678 .46232 .53068 .45836 .50573 Metetra
.662 .489 .64 r
.45836 .50573 .46232 .53068 .47008 .52403 .46612 .49716 Metetra
.657 .481 .634 r
.46612 .49716 .47008 .52403 .47784 .51687 .47387 .48834 Metetra
.654 .474 .629 r
.47387 .48834 .47784 .51687 .4856 .50925 .48162 .47937 Metetra
.65 .469 .625 r
.48162 .47937 .4856 .50925 .49337 .50122 .48936 .47034 Metetra
.647 .465 .623 r
.48936 .47034 .49337 .50122 .50114 .49288 .49709 .46133 Metetra
.644 .461 .621 r
.49709 .46133 .50114 .49288 .5089 .48427 .50482 .45245 Metetra
.642 .459 .621 r
.50482 .45245 .5089 .48427 .51666 .4755 .51253 .44379 Metetra
.639 .457 .621 r
.51253 .44379 .51666 .4755 .5244 .46665 .52023 .43545 Metetra
.637 .456 .622 r
.52023 .43545 .5244 .46665 .53214 .4578 .52793 .42752 Metetra
.634 .456 .625 r
.52793 .42752 .53214 .4578 .53987 .44905 .53563 .42008 Metetra
.632 .457 .628 r
.53563 .42008 .53987 .44905 .5476 .4405 .54333 .41323 Metetra
.63 .46 .634 r
.54333 .41323 .5476 .4405 .55532 .43224 .55103 .40705 Metetra
.627 .463 .641 r
.55103 .40705 .55532 .43224 .56304 .42435 .55875 .40159 Metetra
.624 .469 .652 r
.55875 .40159 .56304 .42435 .57076 .41694 .56648 .39694 Metetra
.621 .478 .667 r
.56648 .39694 .57076 .41694 .57849 .41007 .57424 .39313 Metetra
.616 .492 .689 r
.57424 .39313 .57849 .41007 .58623 .40384 .58204 .39022 Metetra
.607 .515 .723 r
.58204 .39022 .58623 .40384 .59399 .39831 .58987 .38824 Metetra
.589 .553 .782 r
.58987 .38824 .59399 .39831 .60178 .39355 .59774 .38721 Metetra
.532 .623 .888 r
.59774 .38721 .60178 .39355 .6096 .38961 .60567 .38715 Metetra
.227 .661 .956 r
.60567 .38715 .6096 .38961 .61746 .38654 .61367 .38803 Metetra
.404 0 0 r
.61367 .38803 .61746 .38654 .62537 .38438 .62173 .38986 Metetra
.558 .109 .141 r
.62173 .38986 .62537 .38438 .63334 .38314 .62986 .3926 Metetra
.59 .207 .284 r
.62986 .3926 .63334 .38314 .64137 .38284 .63808 .3962 Metetra
.6 .252 .352 r
.63808 .3962 .64137 .38284 .64947 .38348 .64638 .40061 Metetra
.603 .277 .39 r
.64638 .40061 .64947 .38348 .65765 .38504 .65477 .40576 Metetra
.604 .292 .414 r
.65477 .40576 .65765 .38504 .66591 .38751 .66325 .41157 Metetra
.604 .302 .43 r
.66325 .41157 .66591 .38751 .67426 .39083 .67182 .41792 Metetra
.603 .308 .441 r
.67182 .41792 .67426 .39083 .6827 .39496 .68049 .42473 Metetra
.602 .312 .448 r
.68049 .42473 .6827 .39496 .69125 .39983 .68924 .43185 Metetra
.6 .314 .454 r
.68924 .43185 .69125 .39983 .69989 .40535 .69808 .43917 Metetra
.598 .314 .457 r
.69808 .43917 .69989 .40535 .70862 .41143 .707 .44654 Metetra
.595 .314 .459 r
.707 .44654 .70862 .41143 .71746 .41798 .71599 .45381 Metetra
.593 .312 .46 r
.71599 .45381 .71746 .41798 .72639 .42486 .72504 .46083 Metetra
.589 .309 .459 r
.72504 .46083 .72639 .42486 .73541 .43195 .73414 .46746 Metetra
.585 .305 .457 r
.73414 .46746 .73541 .43195 .74451 .43911 .74328 .47352 Metetra
.58 .299 .454 r
.74328 .47352 .74451 .43911 .75368 .44621 .75245 .47889 Metetra
.574 .291 .448 r
.75245 .47889 .75368 .44621 .76291 .45309 .76163 .4834 Metetra
.566 .28 .44 r
.76163 .4834 .76291 .45309 .7722 .4596 .77079 .48693 Metetra
.556 .264 .428 r
.77079 .48693 .7722 .4596 .78152 .46558 .77994 .48936 Metetra
.54 .242 .41 r
.77994 .48936 .78152 .46558 .79085 .4709 .78904 .49057 Metetra
.517 .207 .38 r
.78904 .49057 .79085 .4709 .8002 .4754 .79808 .49049 Metetra
.476 .146 .327 r
.79808 .49049 .8002 .4754 .80952 .47896 .80705 .48904 Metetra
.385 .017 .211 r
.80705 .48904 .80952 .47896 .81881 .48144 .81592 .48618 Metetra
.086 0 0 r
.81592 .48618 .81881 .48144 .82805 .48275 .8247 .48189 Metetra
.73 .98 .914 r
.8247 .48189 .82805 .48275 .83722 .48279 .83336 .47617 Metetra
.784 .745 .818 r
.83336 .47617 .83722 .48279 .84631 .48149 .8419 .46905 Metetra
.735 .612 .721 r
.8419 .46905 .84631 .48149 .85529 .4788 .85031 .46058 Metetra
.705 .547 .672 r
.85031 .46058 .85529 .4788 .86415 .4747 .85858 .45084 Metetra
.686 .511 .643 r
.85858 .45084 .86415 .4747 .87289 .46919 .86672 .43994 Metetra
.673 .487 .625 r
.86672 .43994 .87289 .46919 .88148 .46229 .87473 .42798 Metetra
.546 .18 .297 r
.2409 .56725 .24678 .55742 .25357 .55813 .24766 .56883 Metetra
.549 .192 .315 r
.24766 .56883 .25357 .55813 .26038 .55906 .25445 .57047 Metetra
.55 .199 .326 r
.25445 .57047 .26038 .55906 .26721 .56018 .26127 .57212 Metetra
.548 .202 .333 r
.26127 .57212 .26721 .56018 .27405 .56146 .26813 .57372 Metetra
.546 .201 .335 r
.26813 .57372 .27405 .56146 .28092 .56285 .27503 .57521 Metetra
.541 .197 .334 r
.27503 .57521 .28092 .56285 .28782 .56431 .28198 .57654 Metetra
.534 .188 .328 r
.28198 .57654 .28782 .56431 .29476 .56579 .28898 .57764 Metetra
.525 .175 .317 r
.28898 .57764 .29476 .56579 .30173 .56724 .29603 .57845 Metetra
.511 .155 .299 r
.29603 .57845 .30173 .56724 .30874 .5686 .30314 .57891 Metetra
.492 .125 .271 r
.30314 .57891 .30874 .5686 .31579 .56981 .31031 .57897 Metetra
.463 .081 .229 r
.31031 .57897 .31579 .56981 .3229 .57082 .31753 .57856 Metetra
.417 .011 .16 r
.31753 .57856 .3229 .57082 .33005 .57157 .32481 .57765 Metetra
.334 0 .04 r
.32481 .57765 .33005 .57157 .33725 .57199 .33215 .57617 Metetra
.165 0 0 r
.33215 .57617 .33725 .57199 .3445 .57203 .33954 .5741 Metetra
.33954 .5741 .3445 .57203 .3518 .57164 .34699 .57141 Metetra
.612 .939 .952 r
.34699 .57141 .3518 .57164 .35916 .57076 .35449 .56807 Metetra
.738 .85 .932 r
.35449 .56807 .35916 .57076 .36657 .56936 .36204 .56407 Metetra
.74 .734 .846 r
.36204 .56407 .36657 .56936 .37403 .56739 .36963 .5594 Metetra
.724 .656 .781 r
.36963 .5594 .37403 .56739 .38153 .56481 .37726 .55408 Metetra
.709 .603 .737 r
.37726 .55408 .38153 .56481 .38908 .56162 .38492 .54813 Metetra
.696 .567 .706 r
.38492 .54813 .38908 .56162 .39668 .55779 .39262 .54157 Metetra
.686 .541 .683 r
.39262 .54157 .39668 .55779 .4043 .55332 .40033 .53444 Metetra
.678 .522 .667 r
.40033 .53444 .4043 .55332 .41197 .54821 .40807 .52679 Metetra
.671 .507 .654 r
.40807 .52679 .41197 .54821 .41966 .54247 .41581 .51869 Metetra
.665 .495 .644 r
.41581 .51869 .41966 .54247 .42737 .53614 .42357 .51019 Metetra
.66 .485 .637 r
.42357 .51019 .42737 .53614 .4351 .52926 .43133 .50139 Metetra
.656 .478 .631 r
.43133 .50139 .4351 .52926 .44285 .52185 .43908 .49236 Metetra
.652 .471 .626 r
.43908 .49236 .44285 .52185 .4506 .51399 .44683 .48319 Metetra
.649 .466 .623 r
.44683 .48319 .4506 .51399 .45836 .50573 .45457 .47398 Metetra
.646 .462 .621 r
.45457 .47398 .45836 .50573 .46612 .49716 .4623 .46482 Metetra
.643 .459 .619 r
.4623 .46482 .46612 .49716 .47387 .48834 .47001 .45581 Metetra
.641 .457 .619 r
.47001 .45581 .47387 .48834 .48162 .47937 .47772 .44704 Metetra
.638 .455 .619 r
.47772 .44704 .48162 .47937 .48936 .47034 .48541 .43863 Metetra
.636 .455 .621 r
.48541 .43863 .48936 .47034 .49709 .46133 .49309 .43065 Metetra
.634 .455 .623 r
.49309 .43065 .49709 .46133 .50482 .45245 .50076 .4232 Metetra
.631 .456 .627 r
.50076 .4232 .50482 .45245 .51253 .44379 .50843 .41637 Metetra
.629 .458 .633 r
.50843 .41637 .51253 .44379 .52023 .43545 .5161 .41023 Metetra
.626 .462 .641 r
.5161 .41023 .52023 .43545 .52793 .42752 .52377 .40485 Metetra
.623 .469 .652 r
.52377 .40485 .52793 .42752 .53563 .42008 .53145 .40031 Metetra
.619 .478 .668 r
.53145 .40031 .53563 .42008 .54333 .41323 .53914 .39664 Metetra
.614 .493 .691 r
.53914 .39664 .54333 .41323 .55103 .40705 .54686 .39389 Metetra
.604 .517 .729 r
.54686 .39389 .55103 .40705 .55875 .40159 .55461 .3921 Metetra
.582 .559 .794 r
.55461 .3921 .55875 .40159 .56648 .39694 .5624 .39128 Metetra
.504 .637 .913 r
.5624 .39128 .56648 .39694 .57424 .39313 .57022 .39144 Metetra
.073 .597 .874 r
.57022 .39144 .57424 .39313 .58204 .39022 .5781 .39257 Metetra
.471 0 0 r
.5781 .39257 .58204 .39022 .58987 .38824 .58604 .39466 Metetra
.573 .145 .191 r
.58604 .39466 .58987 .38824 .59774 .38721 .59405 .39767 Metetra
.596 .224 .308 r
.59405 .39767 .59774 .38721 .60567 .38715 .60212 .40155 Metetra
.603 .262 .366 r
.60212 .40155 .60567 .38715 .61367 .38803 .61028 .40625 Metetra
.605 .284 .399 r
.61028 .40625 .61367 .38803 .62173 .38986 .61851 .41168 Metetra
.606 .297 .421 r
.61851 .41168 .62173 .38986 .62986 .3926 .62683 .41776 Metetra
.605 .306 .435 r
.62683 .41776 .62986 .3926 .63808 .3962 .63523 .42438 Metetra
.604 .311 .445 r
.63523 .42438 .63808 .3962 .64638 .40061 .64372 .43144 Metetra
.602 .314 .452 r
.64372 .43144 .64638 .40061 .65477 .40576 .65229 .4388 Metetra
.6 .316 .457 r
.65229 .4388 .65477 .40576 .66325 .41157 .66095 .44634 Metetra
.598 .316 .46 r
.66095 .44634 .66325 .41157 .67182 .41792 .66968 .4539 Metetra
.596 .315 .461 r
.66968 .4539 .67182 .41792 .68049 .42473 .67849 .46134 Metetra
.593 .313 .462 r
.67849 .46134 .68049 .42473 .68924 .43185 .68736 .4685 Metetra
.589 .31 .461 r
.68736 .4685 .68924 .43185 .69808 .43917 .69628 .47523 Metetra
.585 .305 .458 r
.69628 .47523 .69808 .43917 .707 .44654 .70524 .48138 Metetra
.58 .299 .455 r
.70524 .48138 .707 .44654 .71599 .45381 .71424 .48678 Metetra
.574 .291 .449 r
.71424 .48678 .71599 .45381 .72504 .46083 .72325 .4913 Metetra
.565 .279 .44 r
.72325 .4913 .72504 .46083 .73414 .46746 .73226 .4948 Metetra
.554 .263 .427 r
.73226 .4948 .73414 .46746 .74328 .47352 .74126 .49717 Metetra
.538 .239 .408 r
.74126 .49717 .74328 .47352 .75245 .47889 .75022 .49829 Metetra
.513 .202 .376 r
.75022 .49829 .75245 .47889 .76163 .4834 .75914 .49808 Metetra
.468 .135 .318 r
.75914 .49808 .76163 .4834 .77079 .48693 .768 .49648 Metetra
.365 0 .186 r
.768 .49648 .77079 .48693 .77994 .48936 .77678 .49345 Metetra
.77678 .49345 .77994 .48936 .78904 .49057 .78547 .48896 Metetra
.778 .96 .927 r
.78547 .48896 .78904 .49057 .79808 .49049 .79407 .48304 Metetra
.776 .717 .797 r
.79407 .48304 .79808 .49049 .80705 .48904 .80255 .4757 Metetra
.729 .599 .711 r
.80255 .4757 .80705 .48904 .81592 .48618 .81092 .46701 Metetra
.701 .54 .666 r
.81092 .46701 .81592 .48618 .8247 .48189 .81917 .45706 Metetra
.684 .506 .64 r
.81917 .45706 .8247 .48189 .83336 .47617 .8273 .44594 Metetra
.672 .484 .623 r
.8273 .44594 .83336 .47617 .8419 .46905 .83531 .43378 Metetra
.663 .468 .611 r
.83531 .43378 .8419 .46905 .85031 .46058 .84321 .42071 Metetra
.656 .457 .603 r
.84321 .42071 .85031 .46058 .85858 .45084 .851 .4069 Metetra
.65 .448 .597 r
.851 .4069 .85858 .45084 .86672 .43994 .8587 .39249 Metetra
.646 .441 .592 r
.8587 .39249 .86672 .43994 .87473 .42798 .86631 .37768 Metetra
.549 .211 .346 r
.23469 .58021 .2409 .56725 .24766 .56883 .24148 .58184 Metetra
.544 .205 .344 r
.24148 .58184 .24766 .56883 .25445 .57047 .24833 .58328 Metetra
.537 .196 .337 r
.24833 .58328 .25445 .57047 .26127 .57212 .25522 .58447 Metetra
.527 .182 .325 r
.25522 .58447 .26127 .57212 .26813 .57372 .26218 .58535 Metetra
.513 .161 .306 r
.26218 .58535 .26813 .57372 .27503 .57521 .26919 .58585 Metetra
.493 .13 .278 r
.26919 .58585 .27503 .57521 .28198 .57654 .27627 .58592 Metetra
.463 .083 .233 r
.27627 .58592 .28198 .57654 .28898 .57764 .28341 .5855 Metetra
.414 .01 .16 r
.28341 .5855 .28898 .57764 .29603 .57845 .29062 .58453 Metetra
.324 0 .031 r
.29062 .58453 .29603 .57845 .30314 .57891 .29789 .58299 Metetra
.134 0 0 r
.29789 .58299 .30314 .57891 .31031 .57897 .30522 .58082 Metetra
.268 .758 .678 r
.30522 .58082 .31031 .57897 .31753 .57856 .31262 .57799 Metetra
.659 .939 .965 r
.31262 .57799 .31753 .57856 .32481 .57765 .32007 .5745 Metetra
.746 .824 .913 r
.32007 .5745 .32481 .57765 .33215 .57617 .32758 .57032 Metetra
.739 .714 .828 r
.32758 .57032 .33215 .57617 .33954 .5741 .33514 .56546 Metetra
.721 .641 .767 r
.33514 .56546 .33954 .5741 .34699 .57141 .34274 .55993 Metetra
.706 .592 .726 r
.34274 .55993 .34699 .57141 .35449 .56807 .35039 .55375 Metetra
.694 .559 .697 r
.35039 .55375 .35449 .56807 .36204 .56407 .35807 .54695 Metetra
.684 .534 .677 r
.35807 .54695 .36204 .56407 .36963 .5594 .36578 .53958 Metetra
.676 .516 .661 r
.36578 .53958 .36963 .5594 .37726 .55408 .3735 .53168 Metetra
.67 .502 .649 r
.3735 .53168 .37726 .55408 .38492 .54813 .38125 .52334 Metetra
.664 .491 .64 r
.38125 .52334 .38492 .54813 .39262 .54157 .389 .51461 Metetra
.659 .482 .633 r
.389 .51461 .39262 .54157 .40033 .53444 .39676 .50558 Metetra
.655 .475 .628 r
.39676 .50558 .40033 .53444 .40807 .52679 .40452 .49634 Metetra
.651 .469 .624 r
.40452 .49634 .40807 .52679 .41581 .51869 .41227 .48697 Metetra
.648 .464 .621 r
.41227 .48697 .41581 .51869 .42357 .51019 .42002 .47758 Metetra
.645 .46 .619 r
.42002 .47758 .42357 .51019 .43133 .50139 .42775 .46826 Metetra
.642 .457 .617 r
.42775 .46826 .43133 .50139 .43908 .49236 .43546 .45912 Metetra
.64 .455 .617 r
.43546 .45912 .43908 .49236 .44683 .48319 .44316 .45026 Metetra
.637 .454 .618 r
.44316 .45026 .44683 .48319 .45457 .47398 .45084 .44177 Metetra
.635 .453 .619 r
.45084 .44177 .45457 .47398 .4623 .46482 .4585 .43375 Metetra
.633 .453 .622 r
.4585 .43375 .4623 .46482 .47001 .45581 .46615 .42629 Metetra
.63 .455 .626 r
.46615 .42629 .47001 .45581 .47772 .44704 .47379 .41948 Metetra
.628 .457 .632 r
.47379 .41948 .47772 .44704 .48541 .43863 .48142 .41339 Metetra
.625 .461 .64 r
.48142 .41339 .48541 .43863 .49309 .43065 .48904 .4081 Metetra
.622 .468 .652 r
.48904 .4081 .49309 .43065 .50076 .4232 .49667 .40366 Metetra
.618 .478 .669 r
.49667 .40366 .50076 .4232 .50843 .41637 .5043 .40013 Metetra
.612 .494 .694 r
.5043 .40013 .50843 .41637 .5161 .41023 .51194 .39755 Metetra
.601 .52 .735 r
.51194 .39755 .5161 .41023 .52377 .40485 .5196 .39595 Metetra
.573 .567 .808 r
.5196 .39595 .52377 .40485 .53145 .40031 .52729 .39534 Metetra
.465 .65 .939 r
.52729 .39534 .53145 .40031 .53914 .39664 .53502 .39573 Metetra
0 .487 .728 r
.53502 .39573 .53914 .39664 .54686 .39389 .54278 .39711 Metetra
.516 .007 0 r
.54278 .39711 .54686 .39389 .55461 .3921 .5506 .39946 Metetra
.584 .174 .231 r
.5506 .39946 .55461 .3921 .5624 .39128 .55846 .40273 Metetra
.6 .239 .328 r
.55846 .40273 .5624 .39128 .57022 .39144 .5664 .40689 Metetra
.605 .271 .378 r
.5664 .40689 .57022 .39144 .5781 .39257 .5744 .41186 Metetra
.607 .29 .408 r
.5744 .41186 .5781 .39257 .58604 .39466 .58247 .41757 Metetra
.607 .302 .427 r
.58247 .41757 .58604 .39466 .59405 .39767 .59062 .42391 Metetra
.606 .309 .439 r
.59062 .42391 .59405 .39767 .60212 .40155 .59885 .4308 Metetra
.605 .314 .448 r
.59885 .4308 .60212 .40155 .61028 .40625 .60715 .43811 Metetra
.603 .316 .455 r
.60715 .43811 .61028 .40625 .61851 .41168 .61555 .4457 Metetra
.601 .318 .459 r
.61555 .4457 .61851 .41168 .62683 .41776 .62402 .45345 Metetra
.599 .317 .462 r
.62402 .45345 .62683 .41776 .63523 .42438 .63256 .4612 Metetra
.596 .316 .463 r
.63256 .4612 .63523 .42438 .64372 .43144 .64118 .4688 Metetra
.593 .314 .463 r
.64118 .4688 .64372 .43144 .65229 .4388 .64987 .4761 Metetra
.589 .311 .462 r
.64987 .4761 .65229 .4388 .66095 .44634 .65861 .48293 Metetra
.585 .306 .459 r
.65861 .48293 .66095 .44634 .66968 .4539 .6674 .48914 Metetra
.58 .299 .455 r
.6674 .48914 .66968 .4539 .67849 .46134 .67622 .49458 Metetra
.573 .29 .449 r
.67622 .49458 .67849 .46134 .68736 .4685 .68507 .49909 Metetra
.565 .278 .44 r
.68507 .49909 .68736 .4685 .69628 .47523 .69392 .50256 Metetra
.553 .261 .426 r
.69392 .50256 .69628 .47523 .70524 .48138 .70278 .50486 Metetra
.536 .236 .406 r
.70278 .50486 .70524 .48138 .71424 .48678 .71161 .50588 Metetra
.51 .196 .372 r
.71161 .50588 .71424 .48678 .72325 .4913 .72041 .50555 Metetra
.46 .124 .308 r
.72041 .50555 .72325 .4913 .73226 .4948 .72916 .5038 Metetra
.34 0 .157 r
.72916 .5038 .73226 .4948 .74126 .49717 .73785 .50059 Metetra
.73785 .50059 .74126 .49717 .75022 .49829 .74647 .49592 Metetra
.8 .924 .919 r
.74647 .49592 .75022 .49829 .75914 .49808 .755 .48979 Metetra
.768 .692 .78 r
.755 .48979 .75914 .49808 .768 .49648 .76344 .48225 Metetra
.724 .587 .702 r
.76344 .48225 .768 .49648 .77678 .49345 .77177 .47335 Metetra
.698 .533 .661 r
.77177 .47335 .77678 .49345 .78547 .48896 .78001 .46319 Metetra
.682 .501 .636 r
.78001 .46319 .78547 .48896 .79407 .48304 .78813 .45186 Metetra
.67 .48 .62 r
.78813 .45186 .79407 .48304 .80255 .4757 .79615 .43951 Metetra
.662 .466 .609 r
.79615 .43951 .80255 .4757 .81092 .46701 .80407 .42626 Metetra
.655 .455 .601 r
.80407 .42626 .81092 .46701 .81917 .45706 .81189 .41228 Metetra
.65 .447 .595 r
.81189 .41228 .81917 .45706 .8273 .44594 .81963 .39774 Metetra
.645 .44 .591 r
.81963 .39774 .8273 .44594 .83531 .43378 .82729 .38281 Metetra
.642 .435 .588 r
.82729 .38281 .83531 .43378 .84321 .42071 .83488 .36766 Metetra
.638 .431 .586 r
.83488 .36766 .84321 .42071 .851 .4069 .84243 .35248 Metetra
.635 .428 .585 r
.84243 .35248 .851 .4069 .8587 .39249 .84996 .33743 Metetra
.633 .426 .584 r
.84996 .33743 .8587 .39249 .86631 .37768 .85747 .3227 Metetra
.515 .166 .313 r
.22848 .59226 .23469 .58021 .24148 .58184 .2354 .59279 Metetra
.494 .134 .283 r
.2354 .59279 .24148 .58184 .24833 .58328 .24239 .59287 Metetra
.463 .085 .237 r
.24239 .59287 .24833 .58328 .25522 .58447 .24946 .59243 Metetra
.411 .007 .159 r
.24946 .59243 .25522 .58447 .26218 .58535 .25659 .59142 Metetra
.313 0 .02 r
.25659 .59142 .26218 .58535 .26919 .58585 .2638 .58979 Metetra
.099 0 0 r
.2638 .58979 .26919 .58585 .27627 .58592 .27107 .58752 Metetra
.345 .816 .746 r
.27107 .58752 .27627 .58592 .28341 .5855 .27842 .58456 Metetra
.694 .929 .967 r
.27842 .58456 .28341 .5855 .29062 .58453 .28583 .58091 Metetra
.749 .799 .893 r
.28583 .58091 .29062 .58453 .29789 .58299 .29331 .57655 Metetra
.737 .695 .811 r
.29331 .57655 .29789 .58299 .30522 .58082 .30084 .57149 Metetra
.719 .627 .755 r
.30084 .57149 .30522 .58082 .31262 .57799 .30842 .56574 Metetra
.704 .582 .717 r
.30842 .56574 .31262 .57799 .32007 .5745 .31605 .55933 Metetra
.692 .551 .69 r
.31605 .55933 .32007 .5745 .32758 .57032 .32372 .55229 Metetra
.682 .528 .671 r
.32372 .55229 .32758 .57032 .33514 .56546 .33142 .54468 Metetra
.674 .511 .656 r
.33142 .54468 .33514 .56546 .34274 .55993 .33915 .53654 Metetra
.668 .498 .645 r
.33915 .53654 .34274 .55993 .35039 .55375 .3469 .52795 Metetra
.663 .487 .637 r
.3469 .52795 .35039 .55375 .35807 .54695 .35466 .51898 Metetra
.658 .479 .63 r
.35466 .51898 .35807 .54695 .36578 .53958 .36243 .50972 Metetra
.654 .472 .625 r
.36243 .50972 .36578 .53958 .3735 .53168 .3702 .50027 Metetra
.651 .466 .621 r
.3702 .50027 .3735 .53168 .38125 .52334 .37796 .49071 Metetra
.647 .462 .618 r
.37796 .49071 .38125 .52334 .389 .51461 .38571 .48114 Metetra
.644 .458 .617 r
.38571 .48114 .389 .51461 .39676 .50558 .39344 .47168 Metetra
.642 .455 .616 r
.39344 .47168 .39676 .50558 .40452 .49634 .40115 .46241 Metetra
.639 .453 .615 r
.40115 .46241 .40452 .49634 .41227 .48697 .40885 .45345 Metetra
.637 .452 .616 r
.40885 .45345 .41227 .48697 .42002 .47758 .41652 .44489 Metetra
.634 .451 .618 r
.41652 .44489 .42002 .47758 .42775 .46826 .42417 .43683 Metetra
.632 .452 .621 r
.42417 .43683 .42775 .46826 .43546 .45912 .4318 .42937 Metetra
.63 .453 .625 r
.4318 .42937 .43546 .45912 .44316 .45026 .4394 .42258 Metetra
.627 .456 .631 r
.4394 .42258 .44316 .45026 .45084 .44177 .44699 .41654 Metetra
.624 .46 .64 r
.44699 .41654 .45084 .44177 .4585 .43375 .45457 .41133 Metetra
.621 .467 .652 r
.45457 .41133 .4585 .43375 .46615 .42629 .46214 .40701 Metetra
.616 .478 .67 r
.46214 .40701 .46615 .42629 .47379 .41948 .4697 .40362 Metetra
.609 .494 .697 r
.4697 .40362 .47379 .41948 .48142 .41339 .47727 .4012 Metetra
.596 .523 .742 r
.47727 .4012 .48142 .41339 .48904 .4081 .48484 .39979 Metetra
.562 .575 .824 r
.48484 .39979 .48904 .4081 .49667 .40366 .49243 .39939 Metetra
.41 .66 .962 r
.49243 .39939 .49667 .40366 .5043 .40013 .50005 .40001 Metetra
.252 0 0 r
.50005 .40001 .5043 .40013 .51194 .39755 .50769 .40164 Metetra
.546 .066 .068 r
.50769 .40164 .51194 .39755 .5196 .39595 .51538 .40424 Metetra
.592 .197 .263 r
.51538 .40424 .5196 .39595 .52729 .39534 .52311 .40778 Metetra
.604 .251 .345 r
.52311 .40778 .52729 .39534 .53502 .39573 .53089 .41221 Metetra
.607 .279 .389 r
.53089 .41221 .53502 .39573 .54278 .39711 .53873 .41745 Metetra
.608 .296 .415 r
.53873 .41745 .54278 .39711 .5506 .39946 .54664 .42343 Metetra
.608 .306 .432 r
.54664 .42343 .5506 .39946 .55846 .40273 .55462 .43004 Metetra
.607 .312 .444 r
.55462 .43004 .55846 .40273 .5664 .40689 .56267 .43718 Metetra
.605 .316 .452 r
.56267 .43718 .5664 .40689 .5744 .41186 .5708 .44473 Metetra
.603 .318 .457 r
.5708 .44473 .5744 .41186 .58247 .41757 .579 .45255 Metetra
.601 .319 .461 r
.579 .45255 .58247 .41757 .59062 .42391 .58728 .4605 Metetra
.599 .319 .464 r
.58728 .4605 .59062 .42391 .59885 .4308 .59564 .46843 Metetra
.596 .317 .465 r
.59564 .46843 .59885 .4308 .60715 .43811 .60407 .47619 Metetra
.593 .315 .464 r
.60407 .47619 .60715 .43811 .61555 .4457 .61257 .48361 Metetra
.589 .311 .463 r
.61257 .48361 .61555 .4457 .62402 .45345 .62113 .49053 Metetra
.585 .306 .46 r
.62113 .49053 .62402 .45345 .63256 .4612 .62974 .4968 Metetra
.579 .299 .456 r
.62974 .4968 .63256 .4612 .64118 .4688 .63839 .50226 Metetra
.573 .29 .449 r
.63839 .50226 .64118 .4688 .64987 .4761 .64708 .50678 Metetra
.564 .278 .44 r
.64708 .50678 .64987 .4761 .65861 .48293 .65578 .51021 Metetra
.552 .26 .425 r
.65578 .51021 .65861 .48293 .6674 .48914 .6645 .51243 Metetra
.534 .233 .403 r
.6645 .51243 .6674 .48914 .67622 .49458 .6732 .51336 Metetra
.505 .191 .367 r
.6732 .51336 .67622 .49458 .68507 .49909 .68188 .5129 Metetra
.451 .111 .297 r
.68188 .5129 .68507 .49909 .69392 .50256 .69053 .511 Metetra
.311 0 .123 r
.69053 .511 .69392 .50256 .70278 .50486 .69914 .50762 Metetra
.69914 .50762 .70278 .50486 .71161 .50588 .70768 .50276 Metetra
.808 .883 .9 r
.70768 .50276 .71161 .50588 .72041 .50555 .71616 .49644 Metetra
.76 .671 .764 r
.71616 .49644 .72041 .50555 .72916 .5038 .72455 .48869 Metetra
.719 .577 .693 r
.72455 .48869 .72916 .5038 .73785 .50059 .73287 .47959 Metetra
.695 .527 .656 r
.73287 .47959 .73785 .50059 .74647 .49592 .74109 .46922 Metetra
.68 .497 .633 r
.74109 .46922 .74647 .49592 .755 .48979 .74921 .4577 Metetra
.669 .478 .618 r
.74921 .4577 .755 .48979 .76344 .48225 .75725 .44516 Metetra
.66 .464 .607 r
.75725 .44516 .76344 .48225 .77177 .47335 .76519 .43175 Metetra
.654 .453 .6 r
.76519 .43175 .77177 .47335 .78001 .46319 .77305 .41762 Metetra
.649 .445 .594 r
.77305 .41762 .78001 .46319 .78813 .45186 .78083 .40295 Metetra
.645 .439 .59 r
.78083 .40295 .78813 .45186 .79615 .43951 .78853 .38791 Metetra
.641 .434 .587 r
.78853 .38791 .79615 .43951 .80407 .42626 .79619 .37269 Metetra
.638 .431 .585 r
.79619 .37269 .80407 .42626 .81189 .41228 .80379 .35745 Metetra
.635 .427 .584 r
.80379 .35745 .81189 .41228 .81963 .39774 .81137 .34237 Metetra
.633 .425 .584 r
.81137 .34237 .81963 .39774 .82729 .38281 .81894 .32763 Metetra
.63 .423 .584 r
.81894 .32763 .82729 .38281 .83488 .36766 .82652 .3134 Metetra
.628 .422 .584 r
.82652 .3134 .83488 .36766 .84243 .35248 .83412 .29981 Metetra
.626 .422 .586 r
.83412 .29981 .84243 .35248 .84996 .33743 .84177 .28701 Metetra
.624 .422 .588 r
.84177 .28701 .84996 .33743 .85747 .3227 .84948 .27514 Metetra
.3 0 .007 r
.22272 .5983 .22848 .59226 .2354 .59279 .22987 .59659 Metetra
.058 0 0 r
.22987 .59659 .2354 .59279 .24239 .59287 .23709 .5942 Metetra
.423 .866 .809 r
.23709 .5942 .24239 .59287 .24946 .59243 .24439 .59111 Metetra
.721 .912 .961 r
.24439 .59111 .24946 .59243 .25659 .59142 .25176 .5873 Metetra
.751 .775 .873 r
.25176 .5873 .25659 .59142 .2638 .58979 .25921 .58276 Metetra
.734 .677 .795 r
.25921 .58276 .2638 .58979 .27107 .58752 .26672 .57749 Metetra
.716 .615 .743 r
.26672 .57749 .27107 .58752 .27842 .58456 .27428 .57153 Metetra
.701 .573 .708 r
.27428 .57153 .27842 .58456 .28583 .58091 .28191 .56488 Metetra
.689 .544 .683 r
.28191 .56488 .28583 .58091 .29331 .57655 .28957 .5576 Metetra
.68 .522 .665 r
.28957 .5576 .29331 .57655 .30084 .57149 .29728 .54974 Metetra
.673 .506 .652 r
.29728 .54974 .30084 .57149 .30842 .56574 .30501 .54135 Metetra
.667 .494 .641 r
.30501 .54135 .30842 .56574 .31605 .55933 .31277 .53252 Metetra
.661 .484 .633 r
.31277 .53252 .31605 .55933 .32372 .55229 .32054 .52331 Metetra
.657 .476 .627 r
.32054 .52331 .32372 .55229 .33142 .54468 .32832 .51383 Metetra
.653 .469 .622 r
.32832 .51383 .33142 .54468 .33915 .53654 .3361 .50416 Metetra
.65 .464 .619 r
.3361 .50416 .33915 .53654 .3469 .52795 .34388 .49441 Metetra
.646 .459 .616 r
.34388 .49441 .3469 .52795 .35466 .51898 .35163 .48467 Metetra
.644 .456 .615 r
.35163 .48467 .35466 .51898 .36243 .50972 .35938 .47506 Metetra
.641 .453 .614 r
.35938 .47506 .36243 .50972 .3702 .50027 .36709 .46567 Metetra
.638 .451 .614 r
.36709 .46567 .3702 .50027 .37796 .49071 .37479 .45661 Metetra
.636 .45 .615 r
.37479 .45661 .37796 .49071 .38571 .48114 .38245 .44799 Metetra
.634 .45 .617 r
.38245 .44799 .38571 .48114 .39344 .47168 .39009 .4399 Metetra
.631 .45 .62 r
.39009 .4399 .39344 .47168 .40115 .46241 .39769 .43243 Metetra
.629 .452 .624 r
.39769 .43243 .40115 .46241 .40885 .45345 .40527 .42566 Metetra
.626 .455 .631 r
.40527 .42566 .40885 .45345 .41652 .44489 .41282 .41969 Metetra
.623 .459 .64 r
.41282 .41969 .41652 .44489 .42417 .43683 .42035 .41456 Metetra
.62 .466 .652 r
.42035 .41456 .42417 .43683 .4318 .42937 .42786 .41035 Metetra
.615 .478 .671 r
.42786 .41035 .4318 .42937 .4394 .42258 .43535 .40711 Metetra
.607 .495 .701 r
.43535 .40711 .4394 .42258 .44699 .41654 .44284 .40486 Metetra
.592 .526 .75 r
.44284 .40486 .44699 .41654 .45457 .41133 .45032 .40363 Metetra
.549 .584 .842 r
.45032 .40363 .45457 .41133 .46214 .40701 .45781 .40345 Metetra
.331 .66 .972 r
.45781 .40345 .46214 .40701 .4697 .40362 .46532 .40429 Metetra
.37 0 0 r
.46532 .40429 .4697 .40362 .47727 .4012 .47284 .40616 Metetra
.566 .112 .132 r
.47284 .40616 .47727 .4012 .48484 .39979 .48039 .40902 Metetra
.598 .217 .29 r
.48039 .40902 .48484 .39979 .49243 .39939 .48798 .41282 Metetra
.607 .262 .36 r
.48798 .41282 .49243 .39939 .50005 .40001 .49561 .41751 Metetra
.609 .286 .398 r
.49561 .41751 .50005 .40001 .50769 .40164 .50329 .42302 Metetra
.609 .301 .421 r
.50329 .42302 .50769 .40164 .51538 .40424 .51103 .42927 Metetra
.608 .309 .437 r
.51103 .42927 .51538 .40424 .52311 .40778 .51883 .43614 Metetra
.607 .315 .447 r
.51883 .43614 .52311 .40778 .53089 .41221 .5267 .44353 Metetra
.606 .318 .455 r
.5267 .44353 .53089 .41221 .53873 .41745 .53464 .45131 Metetra
.604 .32 .46 r
.53464 .45131 .53873 .41745 .54664 .42343 .54265 .45934 Metetra
.601 .321 .463 r
.54265 .45934 .54664 .42343 .55462 .43004 .55075 .46749 Metetra
.599 .32 .465 r
.55075 .46749 .55462 .43004 .56267 .43718 .55891 .47559 Metetra
.596 .318 .466 r
.55891 .47559 .56267 .43718 .5708 .44473 .56715 .48349 Metetra
.593 .316 .466 r
.56715 .48349 .5708 .44473 .579 .45255 .57547 .49103 Metetra
.589 .312 .464 r
.57547 .49103 .579 .45255 .58728 .4605 .58384 .49804 Metetra
.584 .306 .461 r
.58384 .49804 .58728 .4605 .59564 .46843 .59228 .50436 Metetra
.579 .299 .456 r
.59228 .50436 .59564 .46843 .60407 .47619 .60076 .50984 Metetra
.572 .29 .449 r
.60076 .50984 .60407 .47619 .61257 .48361 .60929 .51434 Metetra
.563 .277 .439 r
.60929 .51434 .61257 .48361 .62113 .49053 .61784 .51773 Metetra
.55 .258 .424 r
.61784 .51773 .62113 .49053 .62974 .4968 .62642 .51988 Metetra
.532 .23 .401 r
.62642 .51988 .62974 .4968 .63839 .50226 .63499 .5207 Metetra
.501 .184 .362 r
.63499 .5207 .63839 .50226 .64708 .50678 .64357 .52011 Metetra
.44 .096 .284 r
.64357 .52011 .64708 .50678 .65578 .51021 .65212 .51806 Metetra
.277 0 .082 r
.65212 .51806 .65578 .51021 .6645 .51243 .66064 .51452 Metetra
.391 .816 .64 r
.66064 .51452 .6645 .51243 .6732 .51336 .66912 .50948 Metetra
.807 .843 .878 r
.66912 .50948 .6732 .51336 .68188 .5129 .67755 .50296 Metetra
.753 .652 .75 r
.67755 .50296 .68188 .5129 .69053 .511 .68591 .49502 Metetra
.715 .567 .686 r
.68591 .49502 .69053 .511 .69914 .50762 .6942 .48572 Metetra
.693 .522 .651 r
.6942 .48572 .69914 .50762 .70768 .50276 .70241 .47516 Metetra
.678 .494 .63 r
.70241 .47516 .70768 .50276 .71616 .49644 .71055 .46346 Metetra
.667 .475 .616 r
.71055 .46346 .71616 .49644 .72455 .48869 .7186 .45075 Metetra
.659 .462 .606 r
.7186 .45075 .72455 .48869 .73287 .47959 .72657 .43718 Metetra
.653 .452 .599 r
.72657 .43718 .73287 .47959 .74109 .46922 .73447 .42292 Metetra
.648 .444 .593 r
.73447 .42292 .74109 .46922 .74921 .4577 .74229 .40813 Metetra
.644 .438 .59 r
.74229 .40813 .74921 .4577 .75725 .44516 .75005 .393 Metetra
.64 .434 .587 r
.75005 .393 .75725 .44516 .76519 .43175 .75776 .3777 Metetra
.637 .43 .585 r
.75776 .3777 .76519 .43175 .77305 .41762 .76543 .36242 Metetra
.635 .427 .584 r
.76543 .36242 .77305 .41762 .78083 .40295 .77307 .34733 Metetra
.632 .425 .583 r
.77307 .34733 .78083 .40295 .78853 .38791 .78069 .3326 Metetra
.63 .423 .583 r
.78069 .3326 .78853 .38791 .79619 .37269 .78832 .31839 Metetra
.628 .422 .584 r
.78832 .31839 .79619 .37269 .80379 .35745 .79597 .30485 Metetra
.626 .422 .586 r
.79597 .30485 .80379 .35745 .81137 .34237 .80366 .29213 Metetra
.624 .422 .588 r
.80366 .29213 .81137 .34237 .81894 .32763 .81141 .28035 Metetra
.622 .423 .592 r
.81141 .28035 .81894 .32763 .82652 .3134 .81923 .26961 Metetra
.62 .425 .596 r
.81923 .26961 .82652 .3134 .83412 .29981 .82714 .26003 Metetra
.618 .428 .603 r
.82714 .26003 .83412 .29981 .84177 .28701 .83517 .25168 Metetra
.616 .433 .612 r
.83517 .25168 .84177 .28701 .84948 .27514 .84332 .24462 Metetra
.75 .753 .854 r
.21787 .59367 .22272 .5983 .22987 .59659 .22529 .58894 Metetra
.731 .661 .781 r
.22529 .58894 .22987 .59659 .23709 .5942 .23278 .58347 Metetra
.713 .603 .733 r
.23278 .58347 .23709 .5942 .24439 .59111 .24034 .57728 Metetra
.699 .565 .7 r
.24034 .57728 .24439 .59111 .25176 .5873 .24795 .5704 Metetra
.687 .537 .677 r
.24795 .5704 .25176 .5873 .25921 .58276 .25562 .56287 Metetra
.679 .517 .66 r
.25562 .56287 .25921 .58276 .26672 .57749 .26333 .55476 Metetra
.671 .502 .647 r
.26333 .55476 .26672 .57749 .27428 .57153 .27108 .54613 Metetra
.665 .49 .638 r
.27108 .54613 .27428 .57153 .28191 .56488 .27885 .53705 Metetra
.66 .48 .63 r
.27885 .53705 .28191 .56488 .28957 .5576 .28664 .52761 Metetra
.656 .473 .625 r
.28664 .52761 .28957 .5576 .29728 .54974 .29444 .5179 Metetra
.652 .467 .62 r
.29444 .5179 .29728 .54974 .30501 .54135 .30224 .50803 Metetra
.649 .461 .617 r
.30224 .50803 .30501 .54135 .31277 .53252 .31003 .49808 Metetra
.646 .457 .614 r
.31003 .49808 .31277 .53252 .32054 .52331 .3178 .48817 Metetra
.643 .454 .613 r
.3178 .48817 .32054 .52331 .32832 .51383 .32555 .47841 Metetra
.64 .452 .612 r
.32555 .47841 .32832 .51383 .3361 .50416 .33328 .46891 Metetra
.638 .45 .612 r
.33328 .46891 .3361 .50416 .34388 .49441 .34097 .45976 Metetra
.635 .449 .613 r
.34097 .45976 .34388 .49441 .35163 .48467 .34863 .45108 Metetra
.633 .448 .615 r
.34863 .45108 .35163 .48467 .35938 .47506 .35625 .44295 Metetra
.63 .449 .619 r
.35625 .44295 .35938 .47506 .36709 .46567 .36384 .43548 Metetra
.628 .451 .623 r
.36384 .43548 .36709 .46567 .37479 .45661 .37138 .42875 Metetra
.625 .454 .63 r
.37138 .42875 .37479 .45661 .38245 .44799 .3789 .42283 Metetra
.622 .458 .639 r
.3789 .42283 .38245 .44799 .39009 .4399 .38637 .41779 Metetra
.618 .466 .653 r
.38637 .41779 .39009 .4399 .39769 .43243 .39382 .4137 Metetra
.613 .478 .673 r
.39382 .4137 .39769 .43243 .40527 .42566 .40125 .4106 Metetra
.604 .497 .704 r
.40125 .4106 .40527 .42566 .41282 .41969 .40865 .40851 Metetra
.587 .53 .758 r
.40865 .40851 .41282 .41969 .42035 .41456 .41604 .40748 Metetra
.532 .594 .862 r
.41604 .40748 .42035 .41456 .42786 .41035 .42343 .4075 Metetra
.221 .639 .955 r
.42343 .4075 .42786 .41035 .43535 .40711 .43081 .40857 Metetra
.451 0 0 r
.43081 .40857 .43535 .40711 .44284 .40486 .43821 .41068 Metetra
.581 .147 .182 r
.43821 .41068 .44284 .40486 .45032 .40363 .44562 .41379 Metetra
.603 .233 .312 r
.44562 .41379 .45032 .40363 .45781 .40345 .45306 .41785 Metetra
.609 .271 .373 r
.45306 .41785 .45781 .40345 .46532 .40429 .46054 .4228 Metetra
.61 .292 .406 r
.46054 .4228 .46532 .40429 .47284 .40616 .46805 .42858 Metetra
.61 .305 .427 r
.46805 .42858 .47284 .40616 .48039 .40902 .47562 .43508 Metetra
.609 .313 .441 r
.47562 .43508 .48039 .40902 .48798 .41282 .48324 .4422 Metetra
.608 .318 .451 r
.48324 .4422 .48798 .41282 .49561 .41751 .49093 .44983 Metetra
.606 .32 .458 r
.49093 .44983 .49561 .41751 .50329 .42302 .49868 .45784 Metetra
.604 .322 .462 r
.49868 .45784 .50329 .42302 .51103 .42927 .50651 .46608 Metetra
.602 .322 .465 r
.50651 .46608 .51103 .42927 .51883 .43614 .5144 .47441 Metetra
.599 .321 .467 r
.5144 .47441 .51883 .43614 .5267 .44353 .52238 .48268 Metetra
.596 .319 .467 r
.52238 .48268 .5267 .44353 .53464 .45131 .53043 .49071 Metetra
.593 .316 .467 r
.53043 .49071 .53464 .45131 .54265 .45934 .53855 .49835 Metetra
.589 .312 .465 r
.53855 .49835 .54265 .45934 .55075 .46749 .54675 .50544 Metetra
.584 .307 .461 r
.54675 .50544 .55075 .46749 .55891 .47559 .55501 .51181 Metetra
.579 .299 .456 r
.55501 .51181 .55891 .47559 .56715 .48349 .56332 .5173 Metetra
.571 .289 .449 r
.56332 .5173 .56715 .48349 .57547 .49103 .57169 .52178 Metetra
.562 .276 .439 r
.57169 .52178 .57547 .49103 .58384 .49804 .5801 .52512 Metetra
.549 .256 .423 r
.5801 .52512 .58384 .49804 .59228 .50436 .58854 .52719 Metetra
.529 .227 .398 r
.58854 .52719 .59228 .50436 .60076 .50984 .597 .52791 Metetra
.496 .177 .356 r
.597 .52791 .60076 .50984 .60929 .51434 .60546 .52719 Metetra
.429 .08 .27 r
.60546 .52719 .60929 .51434 .61784 .51773 .61392 .52499 Metetra
.236 0 .033 r
.61392 .52499 .61784 .51773 .62642 .51988 .62237 .52128 Metetra
.527 .91 .762 r
.62237 .52128 .62642 .51988 .63499 .5207 .63079 .51606 Metetra
.801 .806 .856 r
.63079 .51606 .63499 .5207 .64357 .52011 .63917 .50936 Metetra
.746 .636 .738 r
.63917 .50936 .64357 .52011 .65212 .51806 .6475 .50123 Metetra
.711 .559 .68 r
.6475 .50123 .65212 .51806 .66064 .51452 .65577 .49174 Metetra
.69 .517 .647 r
.65577 .49174 .66064 .51452 .66912 .50948 .66399 .481 Metetra
.676 .49 .627 r
.66399 .481 .66912 .50948 .67755 .50296 .67213 .46913 Metetra
.666 .473 .614 r
.67213 .46913 .67755 .50296 .68591 .49502 .68021 .45626 Metetra
.658 .46 .604 r
.68021 .45626 .68591 .49502 .6942 .48572 .68821 .44255 Metetra
.652 .45 .598 r
.68821 .44255 .6942 .48572 .70241 .47516 .69615 .42816 Metetra
.647 .443 .593 r
.69615 .42816 .70241 .47516 .71055 .46346 .70403 .41328 Metetra
.643 .437 .589 r
.70403 .41328 .71055 .46346 .7186 .45075 .71184 .39807 Metetra
.64 .433 .586 r
.71184 .39807 .7186 .45075 .72657 .43718 .71961 .38272 Metetra
.637 .429 .584 r
.71961 .38272 .72657 .43718 .73447 .42292 .72734 .3674 Metetra
.634 .426 .583 r
.72734 .3674 .73447 .42292 .74229 .40813 .73504 .35231 Metetra
.632 .424 .583 r
.73504 .35231 .74229 .40813 .75005 .393 .74272 .33759 Metetra
.63 .423 .583 r
.74272 .33759 .75005 .393 .75776 .3777 .7504 .32342 Metetra
.627 .422 .584 r
.7504 .32342 .75776 .3777 .76543 .36242 .7581 .30995 Metetra
.625 .421 .586 r
.7581 .30995 .76543 .36242 .77307 .34733 .76583 .29731 Metetra
.623 .422 .588 r
.76583 .29731 .77307 .34733 .78069 .3326 .77361 .28562 Metetra
.622 .423 .592 r
.77361 .28562 .78069 .3326 .78832 .31839 .78145 .275 Metetra
.62 .425 .597 r
.78145 .275 .78832 .31839 .79597 .30485 .78937 .26555 Metetra
.618 .428 .603 r
.78937 .26555 .79597 .30485 .80366 .29213 .79739 .25733 Metetra
.615 .433 .613 r
.79739 .25733 .80366 .29213 .81141 .28035 .80552 .25042 Metetra
.612 .441 .626 r
.80552 .25042 .81141 .28035 .81923 .26961 .81379 .24485 Metetra
.608 .453 .645 r
.81379 .24485 .81923 .26961 .82714 .26003 .8222 .24067 Metetra
.602 .473 .677 r
.8222 .24067 .82714 .26003 .83517 .25168 .83077 .23788 Metetra
.588 .508 .732 r
.83077 .23788 .83517 .25168 .84332 .24462 .8395 .23649 Metetra
.685 .531 .671 r
.21419 .57588 .21787 .59367 .22529 .58894 .22187 .56811 Metetra
.677 .512 .655 r
.22187 .56811 .22529 .58894 .23278 .58347 .22959 .55975 Metetra
.67 .498 .643 r
.22959 .55975 .23278 .58347 .24034 .57728 .23736 .55087 Metetra
.664 .486 .634 r
.23736 .55087 .24034 .57728 .24795 .5704 .24515 .54155 Metetra
.659 .477 .627 r
.24515 .54155 .24795 .5704 .25562 .56287 .25296 .53187 Metetra
.655 .47 .622 r
.25296 .53187 .25562 .56287 .26333 .55476 .26078 .52194 Metetra
.651 .464 .618 r
.26078 .52194 .26333 .55476 .27108 .54613 .2686 .51186 Metetra
.648 .459 .615 r
.2686 .51186 .27108 .54613 .27885 .53705 .27641 .50173 Metetra
.645 .455 .613 r
.27641 .50173 .27885 .53705 .28664 .52761 .2842 .49165 Metetra
.642 .452 .611 r
.2842 .49165 .28664 .52761 .29444 .5179 .29196 .48175 Metetra
.639 .45 .611 r
.29196 .48175 .29444 .5179 .30224 .50803 .2997 .47213 Metetra
.637 .448 .611 r
.2997 .47213 .30224 .50803 .31003 .49808 .30739 .4629 Metetra
.634 .447 .612 r
.30739 .4629 .31003 .49808 .3178 .48817 .31505 .45415 Metetra
.632 .447 .614 r
.31505 .45415 .3178 .48817 .32555 .47841 .32266 .446 Metetra
.63 .448 .618 r
.32266 .446 .32555 .47841 .33328 .46891 .33022 .43853 Metetra
.627 .449 .623 r
.33022 .43853 .33328 .46891 .34097 .45976 .33774 .43183 Metetra
.624 .452 .629 r
.33774 .43183 .34097 .45976 .34863 .45108 .34521 .42597 Metetra
.621 .457 .639 r
.34521 .42597 .34863 .45108 .35625 .44295 .35264 .42103 Metetra
.617 .465 .653 r
.35264 .42103 .35625 .44295 .36384 .43548 .36003 .41706 Metetra
.611 .478 .675 r
.36003 .41706 .36384 .43548 .37138 .42875 .36738 .41409 Metetra
.602 .498 .708 r
.36738 .41409 .37138 .42875 .3789 .42283 .3747 .41218 Metetra
.581 .535 .768 r
.3747 .41218 .3789 .42283 .38637 .41779 .382 .41133 Metetra
.51 .605 .884 r
.382 .41133 .38637 .41779 .39382 .4137 .38927 .41156 Metetra
.078 .584 .89 r
.38927 .41156 .39382 .4137 .40125 .4106 .39654 .41286 Metetra
.505 0 0 r
.39654 .41286 .40125 .4106 .40865 .40851 .40381 .4152 Metetra
.591 .176 .223 r
.40381 .4152 .40865 .40851 .41604 .40748 .41108 .41856 Metetra
.607 .246 .331 r
.41108 .41856 .41604 .40748 .42343 .4075 .41837 .42287 Metetra
.611 .279 .384 r
.41837 .42287 .42343 .4075 .43081 .40857 .42569 .42808 Metetra
.612 .298 .413 r
.42569 .42808 .43081 .40857 .43821 .41068 .43303 .43411 Metetra
.611 .309 .432 r
.43303 .43411 .43821 .41068 .44562 .41379 .44042 .44086 Metetra
.61 .316 .445 r
.44042 .44086 .44562 .41379 .45306 .41785 .44786 .44823 Metetra
.608 .32 .454 r
.44786 .44823 .45306 .41785 .46054 .4228 .45536 .45609 Metetra
.606 .322 .46 r
.45536 .45609 .46054 .4228 .46805 .42858 .46292 .46431 Metetra
.604 .323 .464 r
.46292 .46431 .46805 .42858 .47562 .43508 .47055 .47275 Metetra
.602 .323 .467 r
.47055 .47275 .47562 .43508 .48324 .4422 .47826 .48126 Metetra
.599 .322 .468 r
.47826 .48126 .48324 .4422 .49093 .44983 .48604 .48968 Metetra
.596 .32 .468 r
.48604 .48968 .49093 .44983 .49868 .45784 .4939 .49784 Metetra
.593 .317 .468 r
.4939 .49784 .49868 .45784 .50651 .46608 .50183 .50558 Metetra
.589 .313 .465 r
.50183 .50558 .50651 .46608 .5144 .47441 .50984 .51273 Metetra
.584 .307 .462 r
.50984 .51273 .5144 .47441 .52238 .48268 .51793 .51914 Metetra
.578 .299 .457 r
.51793 .51914 .52238 .48268 .53043 .49071 .52608 .52464 Metetra
.571 .289 .449 r
.52608 .52464 .53043 .49071 .53855 .49835 .53429 .5291 Metetra
.561 .274 .438 r
.53429 .5291 .53855 .49835 .54675 .50544 .54256 .53238 Metetra
.547 .254 .421 r
.54256 .53238 .54675 .50544 .55501 .51181 .55086 .53437 Metetra
.526 .223 .395 r
.55086 .53437 .55501 .51181 .56332 .5173 .5592 .53498 Metetra
.491 .169 .349 r
.5592 .53498 .56332 .5173 .57169 .52178 .56757 .53413 Metetra
.416 .062 .254 r
.56757 .53413 .57169 .52178 .5801 .52512 .57594 .53178 Metetra
.186 0 0 r
.57594 .53178 .5801 .52512 .58854 .52719 .58431 .52791 Metetra
.64 .966 .851 r
.58431 .52791 .58854 .52719 .597 .52791 .59268 .52252 Metetra
.794 .774 .834 r
.59268 .52252 .597 .52791 .60546 .52719 .60101 .51564 Metetra
.74 .622 .727 r
.60101 .51564 .60546 .52719 .61392 .52499 .60932 .50732 Metetra
.708 .551 .674 r
.60932 .50732 .61392 .52499 .62237 .52128 .61759 .49766 Metetra
.688 .512 .644 r
.61759 .49766 .62237 .52128 .63079 .51606 .6258 .48674 Metetra
.674 .487 .625 r
.6258 .48674 .63079 .51606 .63917 .50936 .63396 .47471 Metetra
.665 .47 .612 r
.63396 .47471 .63917 .50936 .6475 .50123 .64207 .46169 Metetra
.657 .458 .603 r
.64207 .46169 .6475 .50123 .65577 .49174 .65011 .44786 Metetra
.652 .449 .597 r
.65011 .44786 .65577 .49174 .66399 .481 .6581 .43336 Metetra
.647 .442 .592 r
.6581 .43336 .66399 .481 .67213 .46913 .66603 .41839 Metetra
.643 .436 .588 r
.66603 .41839 .67213 .46913 .68021 .45626 .6739 .40311 Metetra
.639 .432 .586 r
.6739 .40311 .68021 .45626 .68821 .44255 .68173 .38772 Metetra
.637 .429 .584 r
.68173 .38772 .68821 .44255 .69615 .42816 .68952 .37239 Metetra
.634 .426 .583 r
.68952 .37239 .69615 .42816 .70403 .41328 .69728 .3573 Metetra
.631 .424 .583 r
.69728 .3573 .70403 .41328 .71184 .39807 .70502 .34262 Metetra
.629 .422 .583 r
.70502 .34262 .71184 .39807 .71961 .38272 .71276 .3285 Metetra
.627 .421 .584 r
.71276 .3285 .71961 .38272 .72734 .3674 .7205 .3151 Metetra
.625 .421 .586 r
.7205 .3151 .72734 .3674 .73504 .35231 .72827 .30254 Metetra
.623 .422 .588 r
.72827 .30254 .73504 .35231 .74272 .33759 .73607 .29096 Metetra
.621 .423 .592 r
.73607 .29096 .74272 .33759 .7504 .32342 .74393 .28046 Metetra
.619 .425 .597 r
.74393 .28046 .7504 .32342 .7581 .30995 .75186 .27114 Metetra
.617 .428 .604 r
.75186 .27114 .7581 .30995 .76583 .29731 .75987 .26306 Metetra
.615 .434 .614 r
.75987 .26306 .76583 .29731 .77361 .28562 .76798 .25629 Metetra
.612 .442 .627 r
.76798 .25629 .77361 .28562 .78145 .275 .77621 .25088 Metetra
.608 .454 .648 r
.77621 .25088 .78145 .275 .78937 .26555 .78456 .24684 Metetra
.601 .475 .681 r
.78456 .24684 .78937 .26555 .79739 .25733 .79306 .2442 Metetra
.585 .514 .741 r
.79306 .2442 .79739 .25733 .80552 .25042 .8017 .24294 Metetra
.526 .594 .865 r
.8017 .24294 .80552 .25042 .81379 .24485 .81051 .24305 Metetra
.073 .59 .88 r
.81051 .24305 .81379 .24485 .8222 .24067 .81949 .24448 Metetra
.507 0 0 r
.81949 .24448 .8222 .24067 .83077 .23788 .82865 .24718 Metetra
.581 .176 .241 r
.82865 .24718 .83077 .23788 .8395 .23649 .83799 .25109 Metetra
.658 .475 .625 r
.21165 .54602 .21419 .57588 .22187 .56811 .21949 .53611 Metetra
.654 .468 .62 r
.21949 .53611 .22187 .56811 .22959 .55975 .22734 .52596 Metetra
.65 .462 .616 r
.22734 .52596 .22959 .55975 .23736 .55087 .23518 .51567 Metetra
.647 .457 .613 r
.23518 .51567 .23736 .55087 .24515 .54155 .24302 .50535 Metetra
.644 .454 .611 r
.24302 .50535 .24515 .54155 .25296 .53187 .25083 .49511 Metetra
.641 .451 .61 r
.25083 .49511 .25296 .53187 .26078 .52194 .25861 .48507 Metetra
.639 .448 .609 r
.25861 .48507 .26078 .52194 .2686 .51186 .26636 .47534 Metetra
.636 .447 .61 r
.26636 .47534 .2686 .51186 .27641 .50173 .27406 .46602 Metetra
.634 .446 .611 r
.27406 .46602 .27641 .50173 .2842 .49165 .28171 .45723 Metetra
.631 .446 .613 r
.28171 .45723 .2842 .49165 .29196 .48175 .28931 .44905 Metetra
.629 .446 .617 r
.28931 .44905 .29196 .48175 .2997 .47213 .29685 .44159 Metetra
.626 .448 .622 r
.29685 .44159 .2997 .47213 .30739 .4629 .30434 .43492 Metetra
.623 .451 .629 r
.30434 .43492 .30739 .4629 .31505 .45415 .31177 .42913 Metetra
.62 .457 .639 r
.31177 .42913 .31505 .45415 .32266 .446 .31915 .42428 Metetra
.616 .465 .654 r
.31915 .42428 .32266 .446 .33022 .43853 .32647 .42042 Metetra
.609 .478 .676 r
.32647 .42042 .33022 .43853 .33774 .43183 .33375 .41761 Metetra
.599 .5 .713 r
.33375 .41761 .33774 .43183 .34521 .42597 .34099 .41586 Metetra
.574 .539 .779 r
.34099 .41586 .34521 .42597 .35264 .42103 .34818 .4152 Metetra
.48 .616 .908 r
.34818 .4152 .35264 .42103 .36003 .41706 .35535 .41564 Metetra
0 .489 .765 r
.35535 .41564 .36003 .41706 .36738 .41409 .3625 .41715 Metetra
.541 .039 .012 r
.3625 .41715 .36738 .41409 .3747 .41218 .36963 .41973 Metetra
.599 .199 .255 r
.36963 .41973 .3747 .41218 .382 .41133 .37676 .42332 Metetra
.61 .257 .347 r
.37676 .42332 .382 .41133 .38927 .41156 .3839 .42789 Metetra
.613 .286 .393 r
.3839 .42789 .38927 .41156 .39654 .41286 .39105 .43335 Metetra
.613 .302 .42 r
.39105 .43335 .39654 .41286 .40381 .4152 .39822 .43962 Metetra
.612 .312 .437 r
.39822 .43962 .40381 .4152 .41108 .41856 .40543 .44662 Metetra
.61 .318 .449 r
.40543 .44662 .41108 .41856 .41837 .42287 .41269 .45422 Metetra
.609 .322 .457 r
.41269 .45422 .41837 .42287 .42569 .42808 .42 .4623 Metetra
.607 .324 .462 r
.42 .4623 .42569 .42808 .43303 .43411 .42736 .47073 Metetra
.604 .325 .466 r
.42736 .47073 .43303 .43411 .44042 .44086 .4348 .47937 Metetra
.602 .324 .468 r
.4348 .47937 .44042 .44086 .44786 .44823 .44231 .48804 Metetra
.599 .323 .469 r
.44231 .48804 .44786 .44823 .45536 .45609 .44989 .4966 Metetra
.596 .321 .469 r
.44989 .4966 .45536 .45609 .46292 .46431 .45756 .50488 Metetra
.593 .317 .468 r
.45756 .50488 .46292 .46431 .47055 .47275 .46531 .51271 Metetra
.589 .313 .466 r
.46531 .51271 .47055 .47275 .47826 .48126 .47314 .51992 Metetra
.584 .307 .462 r
.47314 .51992 .47826 .48126 .48604 .48968 .48105 .52635 Metetra
.578 .299 .457 r
.48105 .52635 .48604 .48968 .4939 .49784 .48903 .53185 Metetra
.57 .288 .449 r
.48903 .53185 .4939 .49784 .50183 .50558 .49709 .53628 Metetra
.56 .273 .437 r
.49709 .53628 .50183 .50558 .50984 .51273 .50521 .5395 Metetra
.545 .252 .419 r
.50521 .5395 .50984 .51273 .51793 .51914 .51339 .5414 Metetra
.523 .218 .392 r
.51339 .5414 .51793 .51914 .52608 .52464 .52162 .5419 Metetra
.485 .161 .342 r
.52162 .5419 .52608 .52464 .53429 .5291 .52988 .54092 Metetra
.401 .041 .235 r
.52988 .54092 .53429 .5291 .54256 .53238 .53817 .53843 Metetra
.125 0 0 r
.53817 .53843 .54256 .53238 .55086 .53437 .54648 .5344 Metetra
.72 .983 .903 r
.54648 .5344 .55086 .53437 .5592 .53498 .55479 .52883 Metetra
.786 .745 .815 r
.55479 .52883 .5592 .53498 .56757 .53413 .56309 .52178 Metetra
.735 .609 .718 r
.56309 .52178 .56757 .53413 .57594 .53178 .57138 .51329 Metetra
.704 .545 .669 r
.57138 .51329 .57594 .53178 .58431 .52791 .57964 .50346 Metetra
.685 .508 .641 r
.57964 .50346 .58431 .52791 .59268 .52252 .58786 .49239 Metetra
.673 .485 .623 r
.58786 .49239 .59268 .52252 .60101 .51564 .59605 .4802 Metetra
.663 .468 .611 r
.59605 .4802 .60101 .51564 .60932 .50732 .60418 .46705 Metetra
.656 .457 .602 r
.60418 .46705 .60932 .50732 .61759 .49766 .61227 .4531 Metetra
.651 .448 .596 r
.61227 .4531 .61759 .49766 .6258 .48674 .6203 .43851 Metetra
.646 .441 .591 r
.6203 .43851 .6258 .48674 .63396 .47471 .62828 .42346 Metetra
.642 .436 .588 r
.62828 .42346 .63396 .47471 .64207 .46169 .63622 .40814 Metetra
.639 .431 .585 r
.63622 .40814 .64207 .46169 .65011 .44786 .64411 .39272 Metetra
.636 .428 .584 r
.64411 .39272 .65011 .44786 .6581 .43336 .65196 .37739 Metetra
.633 .425 .583 r
.65196 .37739 .6581 .43336 .66603 .41839 .65978 .36232 Metetra
.631 .423 .583 r
.65978 .36232 .66603 .41839 .6739 .40311 .66758 .34767 Metetra
.629 .422 .583 r
.66758 .34767 .6739 .40311 .68173 .38772 .67537 .33362 Metetra
.627 .421 .584 r
.67537 .33362 .68173 .38772 .68952 .37239 .68316 .3203 Metetra
.625 .421 .586 r
.68316 .3203 .68952 .37239 .69728 .3573 .69097 .30784 Metetra
.623 .421 .588 r
.69097 .30784 .69728 .3573 .70502 .34262 .6988 .29637 Metetra
.621 .423 .592 r
.6988 .29637 .70502 .34262 .71276 .3285 .70668 .286 Metetra
.619 .425 .597 r
.70668 .286 .71276 .3285 .7205 .3151 .71461 .27681 Metetra
.617 .429 .605 r
.71461 .27681 .7205 .3151 .72827 .30254 .72261 .26887 Metetra
.615 .434 .615 r
.72261 .26887 .72827 .30254 .73607 .29096 .73069 .26225 Metetra
.612 .443 .629 r
.73069 .26225 .73607 .29096 .74393 .28046 .73888 .25698 Metetra
.607 .456 .65 r
.73888 .25698 .74393 .28046 .75186 .27114 .74717 .2531 Metetra
.6 .478 .686 r
.74717 .2531 .75186 .27114 .75987 .26306 .75559 .25059 Metetra
.582 .52 .75 r
.75559 .25059 .75987 .26306 .76798 .25629 .76415 .24947 Metetra
.51 .608 .886 r
.76415 .24947 .76798 .25629 .77621 .25088 .77284 .24971 Metetra
0 .527 .79 r
.77284 .24971 .77621 .25088 .78456 .24684 .7817 .25125 Metetra
.525 .029 .022 r
.7817 .25125 .78456 .24684 .79306 .2442 .79071 .25406 Metetra
.583 .187 .257 r
.79071 .25406 .79306 .2442 .8017 .24294 .79988 .25805 Metetra
.596 .244 .343 r
.79988 .25805 .8017 .24294 .81051 .24305 .80923 .26314 Metetra
.599 .272 .386 r
.80923 .26314 .81051 .24305 .81949 .24448 .81874 .26923 Metetra
.6 .287 .411 r
.81874 .26923 .81949 .24448 .82865 .24718 .82842 .27621 Metetra
.6 .297 .427 r
.82842 .27621 .82865 .24718 .83799 .25109 .83826 .28395 Metetra
.643 .452 .609 r
.20985 .50895 .21165 .54602 .21949 .53611 .21768 .49856 Metetra
.641 .449 .608 r
.21768 .49856 .21949 .53611 .22734 .52596 .22549 .48839 Metetra
.638 .447 .608 r
.22549 .48839 .22734 .52596 .23518 .51567 .23325 .47855 Metetra
.636 .445 .608 r
.23325 .47855 .23518 .51567 .24302 .50535 .24095 .46915 Metetra
.633 .444 .61 r
.24095 .46915 .24302 .50535 .25083 .49511 .24861 .46031 Metetra
.631 .444 .612 r
.24861 .46031 .25083 .49511 .25861 .48507 .2562 .45211 Metetra
.628 .445 .616 r
.2562 .45211 .25861 .48507 .26636 .47534 .26372 .44465 Metetra
.625 .447 .621 r
.26372 .44465 .26636 .47534 .27406 .46602 .27118 .43803 Metetra
.623 .451 .629 r
.27118 .43803 .27406 .46602 .28171 .45723 .27857 .4323 Metetra
.619 .456 .639 r
.27857 .4323 .28171 .45723 .28931 .44905 .28589 .42755 Metetra
.614 .464 .655 r
.28589 .42755 .28931 .44905 .29685 .44159 .29315 .42381 Metetra
.608 .478 .678 r
.29315 .42381 .29685 .44159 .30434 .43492 .30035 .42114 Metetra
.595 .501 .718 r
.30035 .42114 .30434 .43492 .31177 .42913 .3075 .41956 Metetra
.566 .545 .791 r
.3075 .41956 .31177 .42913 .31915 .42428 .3146 .41909 Metetra
.44 .626 .932 r
.3146 .41909 .31915 .42428 .32647 .42042 .32165 .41972 Metetra
.236 0 0 r
.32165 .41972 .32647 .42042 .33375 .41761 .32867 .42146 Metetra
.565 .09 .085 r
.32867 .42146 .33375 .41761 .34099 .41586 .33567 .42426 Metetra
.605 .217 .282 r
.33567 .42426 .34099 .41586 .34818 .4152 .34265 .42809 Metetra
.612 .267 .361 r
.34265 .42809 .34818 .4152 .35535 .41564 .34963 .4329 Metetra
.614 .292 .402 r
.34963 .4329 .35535 .41564 .3625 .41715 .35662 .4386 Metetra
.613 .307 .426 r
.35662 .4386 .3625 .41715 .36963 .41973 .36362 .44512 Metetra
.612 .315 .441 r
.36362 .44512 .36963 .41973 .37676 .42332 .37065 .45235 Metetra
.611 .321 .452 r
.37065 .45235 .37676 .42332 .3839 .42789 .37771 .46018 Metetra
.609 .324 .459 r
.37771 .46018 .3839 .42789 .39105 .43335 .38483 .46847 Metetra
.607 .325 .464 r
.38483 .46847 .39105 .43335 .39822 .43962 .392 .4771 Metetra
.605 .326 .468 r
.392 .4771 .39822 .43962 .40543 .44662 .39924 .48591 Metetra
.602 .325 .47 r
.39924 .48591 .40543 .44662 .41269 .45422 .40655 .49474 Metetra
.599 .324 .471 r
.40655 .49474 .41269 .45422 .42 .4623 .41394 .50344 Metetra
.596 .321 .47 r
.41394 .50344 .42 .4623 .42736 .47073 .42141 .51182 Metetra
.593 .318 .469 r
.42141 .51182 .42736 .47073 .4348 .47937 .42898 .51973 Metetra
.588 .313 .466 r
.42898 .51973 .4348 .47937 .44231 .48804 .43662 .52699 Metetra
.583 .307 .462 r
.43662 .52699 .44231 .48804 .44989 .4966 .44436 .53344 Metetra
.577 .298 .457 r
.44436 .53344 .44989 .4966 .45756 .50488 .45219 .53893 Metetra
.569 .287 .448 r
.45219 .53893 .45756 .50488 .46531 .51271 .46009 .54332 Metetra
.559 .272 .436 r
.46009 .54332 .46531 .51271 .47314 .51992 .46808 .54647 Metetra
.544 .249 .418 r
.46808 .54647 .47314 .51992 .48105 .52635 .47613 .54829 Metetra
.52 .214 .388 r
.47613 .54829 .48105 .52635 .48903 .53185 .48425 .54868 Metetra
.478 .152 .334 r
.48425 .54868 .48903 .53185 .49709 .53628 .49242 .54757 Metetra
.384 .018 .215 r
.49242 .54757 .49709 .53628 .50521 .5395 .50063 .54493 Metetra
.05 0 0 r
.50063 .54493 .50521 .5395 .51339 .5414 .50887 .54074 Metetra
.77 .97 .923 r
.50887 .54074 .51339 .5414 .52162 .5419 .51713 .53501 Metetra
.778 .72 .798 r
.51713 .53501 .52162 .5419 .52988 .54092 .5254 .52779 Metetra
.73 .598 .709 r
.5254 .52779 .52988 .54092 .53817 .53843 .53367 .51914 Metetra
.701 .538 .664 r
.53367 .51914 .53817 .53843 .54648 .5344 .54193 .50915 Metetra
.683 .504 .638 r
.54193 .50915 .54648 .5344 .55479 .52883 .55017 .49792 Metetra
.671 .482 .621 r
.55017 .49792 .55479 .52883 .56309 .52178 .55837 .4856 Metetra
.662 .467 .609 r
.55837 .4856 .56309 .52178 .57138 .51329 .56654 .47234 Metetra
.656 .455 .601 r
.56654 .47234 .57138 .51329 .57964 .50346 .57467 .45828 Metetra
.65 .447 .595 r
.57467 .45828 .57964 .50346 .58786 .49239 .58276 .44361 Metetra
.646 .44 .591 r
.58276 .44361 .58786 .49239 .59605 .4802 .5908 .4285 Metetra
.642 .435 .587 r
.5908 .4285 .59605 .4802 .60418 .46705 .5988 .41314 Metetra
.639 .431 .585 r
.5988 .41314 .60418 .46705 .61227 .4531 .60675 .39771 Metetra
.636 .427 .583 r
.60675 .39771 .61227 .4531 .6203 .43851 .61467 .38239 Metetra
.633 .425 .583 r
.61467 .38239 .6203 .43851 .62828 .42346 .62255 .36735 Metetra
.631 .423 .582 r
.62255 .36735 .62828 .42346 .63622 .40814 .63041 .35276 Metetra
.629 .422 .583 r
.63041 .35276 .63622 .40814 .64411 .39272 .63825 .33878 Metetra
.627 .421 .584 r
.63825 .33878 .64411 .39272 .65196 .37739 .64608 .32555 Metetra
.625 .421 .586 r
.64608 .32555 .65196 .37739 .65978 .36232 .65393 .3132 Metetra
.623 .421 .589 r
.65393 .3132 .65978 .36232 .66758 .34767 .66178 .30185 Metetra
.621 .423 .593 r
.66178 .30185 .66758 .34767 .67537 .33362 .66967 .29161 Metetra
.619 .425 .598 r
.66967 .29161 .67537 .33362 .68316 .3203 .67761 .28256 Metetra
.617 .429 .605 r
.67761 .28256 .68316 .3203 .69097 .30784 .68559 .27477 Metetra
.614 .435 .616 r
.68559 .27477 .69097 .30784 .6988 .29637 .69365 .26829 Metetra
.611 .444 .631 r
.69365 .26829 .6988 .29637 .70668 .286 .70179 .26317 Metetra
.607 .458 .653 r
.70179 .26317 .70668 .286 .71461 .27681 .71003 .25943 Metetra
.599 .482 .691 r
.71003 .25943 .71461 .27681 .72261 .26887 .71837 .25707 Metetra
.579 .527 .761 r
.71837 .25707 .72261 .26887 .73069 .26225 .72683 .25608 Metetra
.49 .622 .908 r
.72683 .25608 .73069 .26225 .73888 .25698 .73541 .25643 Metetra
.146 0 0 r
.73541 .25643 .73888 .25698 .74717 .2531 .74414 .25808 Metetra
.538 .059 .066 r
.74414 .25808 .74717 .2531 .75559 .25059 .753 .26098 Metetra
.585 .196 .271 r
.753 .26098 .75559 .25059 .76415 .24947 .76201 .26505 Metetra
.596 .248 .349 r
.76201 .26505 .76415 .24947 .77284 .24971 .77118 .2702 Metetra
.599 .274 .39 r
.77118 .2702 .77284 .24971 .7817 .25125 .7805 .27632 Metetra
.6 .288 .413 r
.7805 .27632 .7817 .25125 .79071 .25406 .78997 .28332 Metetra
.6 .297 .429 r
.78997 .28332 .79071 .25406 .79988 .25805 .79958 .29105 Metetra
.599 .303 .439 r
.79958 .29105 .79988 .25805 .80923 .26314 .80934 .29938 Metetra
.597 .307 .446 r
.80934 .29938 .80923 .26314 .81874 .26923 .81924 .30816 Metetra
.596 .309 .451 r
.81924 .30816 .81874 .26923 .82842 .27621 .82926 .31724 Metetra
.594 .309 .454 r
.82926 .31724 .82842 .27621 .83826 .28395 .8394 .32645 Metetra
.632 .443 .609 r
.20808 .47228 .20985 .50895 .21768 .49856 .21573 .46339 Metetra
.63 .443 .611 r
.21573 .46339 .21768 .49856 .22549 .48839 .22331 .45518 Metetra
.627 .444 .615 r
.22331 .45518 .22549 .48839 .23325 .47855 .23082 .44774 Metetra
.625 .446 .62 r
.23082 .44774 .23325 .47855 .24095 .46915 .23825 .44115 Metetra
.622 .45 .628 r
.23825 .44115 .24095 .46915 .24861 .46031 .2456 .4355 Metetra
.618 .455 .639 r
.2456 .4355 .24861 .46031 .2562 .45211 .25287 .43084 Metetra
.613 .464 .655 r
.25287 .43084 .2562 .45211 .26372 .44465 .26006 .42722 Metetra
.606 .478 .681 r
.26006 .42722 .26372 .44465 .27118 .43803 .26718 .42469 Metetra
.592 .503 .723 r
.26718 .42469 .27118 .43803 .27857 .4323 .27424 .42328 Metetra
.556 .551 .804 r
.27424 .42328 .27857 .4323 .28589 .42755 .28123 .42299 Metetra
.386 .633 .952 r
.28123 .42299 .28589 .42755 .29315 .42381 .28817 .42383 Metetra
.358 0 0 r
.28817 .42383 .29315 .42381 .30035 .42114 .29507 .42578 Metetra
.582 .129 .143 r
.29507 .42578 .30035 .42114 .3075 .41956 .30192 .42881 Metetra
.609 .233 .305 r
.30192 .42881 .3075 .41956 .3146 .41909 .30876 .43287 Metetra
.614 .276 .373 r
.30876 .43287 .3146 .41909 .32165 .41972 .31558 .43791 Metetra
.615 .298 .409 r
.31558 .43791 .32165 .41972 .32867 .42146 .32239 .44385 Metetra
.614 .31 .431 r
.32239 .44385 .32867 .42146 .33567 .42426 .32922 .4506 Metetra
.613 .318 .445 r
.32922 .4506 .33567 .42426 .34265 .42809 .33606 .45806 Metetra
.611 .323 .455 r
.33606 .45806 .34265 .42809 .34963 .4329 .34294 .4661 Metetra
.609 .326 .462 r
.34294 .4661 .34963 .4329 .35662 .4386 .34986 .4746 Metetra
.607 .327 .466 r
.34986 .4746 .35662 .4386 .36362 .44512 .35684 .48341 Metetra
.605 .327 .469 r
.35684 .48341 .36362 .44512 .37065 .45235 .36388 .49239 Metetra
.602 .326 .471 r
.36388 .49239 .37065 .45235 .37771 .46018 .37099 .50137 Metetra
.599 .324 .472 r
.37099 .50137 .37771 .46018 .38483 .46847 .37818 .51018 Metetra
.596 .322 .471 r
.37818 .51018 .38483 .46847 .392 .4771 .38546 .51866 Metetra
.592 .318 .47 r
.38546 .51866 .392 .4771 .39924 .48591 .39284 .52664 Metetra
.588 .313 .467 r
.39284 .52664 .39924 .48591 .40655 .49474 .40031 .53393 Metetra
.583 .306 .463 r
.40031 .53393 .40655 .49474 .41394 .50344 .40787 .5404 Metetra
.577 .298 .456 r
.40787 .5404 .41394 .50344 .42141 .51182 .41554 .54587 Metetra
.569 .286 .448 r
.41554 .54587 .42141 .51182 .42898 .51973 .4233 .55021 Metetra
.558 .27 .435 r
.4233 .55021 .42898 .51973 .43662 .52699 .43114 .5533 Metetra
.542 .246 .415 r
.43114 .5533 .43662 .52699 .44436 .53344 .43908 .55502 Metetra
.517 .209 .384 r
.43908 .55502 .44436 .53344 .45219 .53893 .44709 .5553 Metetra
.471 .142 .325 r
.44709 .5553 .45219 .53893 .46009 .54332 .45516 .55406 Metetra
.364 0 .19 r
.45516 .55406 .46009 .54332 .46808 .54647 .4633 .55127 Metetra
.4633 .55127 .46808 .54647 .47613 .54829 .47148 .54693 Metetra
.795 .941 .922 r
.47148 .54693 .47613 .54829 .48425 .54868 .4797 .54105 Metetra
.77 .698 .782 r
.4797 .54105 .48425 .54868 .49242 .54757 .48795 .53366 Metetra
.725 .588 .702 r
.48795 .53366 .49242 .54757 .50063 .54493 .49621 .52486 Metetra
.698 .533 .66 r
.49621 .52486 .50063 .54493 .50887 .54074 .50446 .51472 Metetra
.681 .501 .635 r
.50446 .51472 .50887 .54074 .51713 .53501 .51272 .50336 Metetra
.67 .479 .619 r
.51272 .50336 .51713 .53501 .5254 .52779 .52095 .49091 Metetra
.661 .465 .608 r
.52095 .49091 .5254 .52779 .53367 .51914 .52916 .47754 Metetra
.655 .454 .6 r
.52916 .47754 .53367 .51914 .54193 .50915 .53733 .46339 Metetra
.649 .446 .594 r
.53733 .46339 .54193 .50915 .55017 .49792 .54547 .44866 Metetra
.645 .439 .59 r
.54547 .44866 .55017 .49792 .55837 .4856 .55357 .43351 Metetra
.641 .434 .587 r
.55357 .43351 .55837 .4856 .56654 .47234 .56163 .41812 Metetra
.638 .43 .585 r
.56163 .41812 .56654 .47234 .57467 .45828 .56965 .4027 Metetra
.635 .427 .583 r
.56965 .4027 .57467 .45828 .58276 .44361 .57763 .3874 Metetra
.633 .425 .582 r
.57763 .3874 .58276 .44361 .5908 .4285 .58557 .37241 Metetra
.63 .423 .582 r
.58557 .37241 .5908 .4285 .5988 .41314 .59348 .35788 Metetra
.628 .421 .583 r
.59348 .35788 .5988 .41314 .60675 .39771 .60138 .34399 Metetra
.626 .421 .584 r
.60138 .34399 .60675 .39771 .61467 .38239 .60926 .33086 Metetra
.624 .421 .586 r
.60926 .33086 .61467 .38239 .62255 .36735 .61713 .31862 Metetra
.622 .421 .589 r
.61713 .31862 .62255 .36735 .63041 .35276 .62502 .3074 Metetra
.621 .423 .593 r
.62502 .3074 .63041 .35276 .63825 .33878 .63292 .2973 Metetra
.619 .425 .599 r
.63292 .2973 .63825 .33878 .64608 .32555 .64085 .28839 Metetra
.616 .429 .606 r
.64085 .28839 .64608 .32555 .65393 .3132 .64882 .28075 Metetra
.614 .436 .617 r
.64882 .28075 .65393 .3132 .66178 .30185 .65685 .27442 Metetra
.611 .445 .633 r
.65685 .27442 .66178 .30185 .66967 .29161 .66494 .26945 Metetra
.606 .46 .656 r
.66494 .26945 .66967 .29161 .67761 .28256 .67311 .26585 Metetra
.598 .485 .696 r
.67311 .26585 .67761 .28256 .68559 .27477 .68138 .26362 Metetra
.575 .535 .772 r
.68138 .26362 .68559 .27477 .69365 .26829 .68974 .26276 Metetra
.464 .636 .93 r
.68974 .26276 .69365 .26829 .70179 .26317 .69821 .26322 Metetra
.239 0 0 r
.69821 .26322 .70179 .26317 .71003 .25943 .70681 .26498 Metetra
.547 .083 .103 r
.70681 .26498 .71003 .25943 .71837 .25707 .71552 .26796 Metetra
.587 .203 .283 r
.71552 .26796 .71837 .25707 .72683 .25608 .72437 .27209 Metetra
.596 .251 .355 r
.72437 .27209 .72683 .25608 .73541 .25643 .73336 .27729 Metetra
.599 .275 .392 r
.73336 .27729 .73541 .25643 .74414 .25808 .74248 .28344 Metetra
.6 .289 .415 r
.74248 .28344 .74414 .25808 .753 .26098 .75175 .29043 Metetra
.599 .298 .429 r
.75175 .29043 .753 .26098 .76201 .26505 .76115 .29814 Metetra
.598 .303 .439 r
.76115 .29814 .76201 .26505 .77118 .2702 .77068 .30643 Metetra
.597 .306 .446 r
.77068 .30643 .77118 .2702 .7805 .27632 .78033 .31515 Metetra
.595 .308 .451 r
.78033 .31515 .7805 .27632 .78997 .28332 .79011 .32414 Metetra
.594 .309 .454 r
.79011 .32414 .78997 .28332 .79958 .29105 .79999 .33325 Metetra
.591 .308 .455 r
.79999 .33325 .79958 .29105 .80934 .29938 .80996 .3423 Metetra
.589 .307 .456 r
.80996 .3423 .80934 .29938 .81924 .30816 .82001 .35115 Metetra
.586 .304 .455 r
.82001 .35115 .81924 .30816 .82926 .31724 .83013 .35962 Metetra
.583 .301 .453 r
.83013 .35962 .82926 .31724 .8394 .32645 .84028 .36755 Metetra
.621 .449 .628 r
.20555 .4443 .20808 .47228 .21573 .46339 .21285 .43872 Metetra
.617 .454 .639 r
.21285 .43872 .21573 .46339 .22331 .45518 .22007 .43416 Metetra
.612 .464 .656 r
.22007 .43416 .22331 .45518 .23082 .44774 .22719 .43066 Metetra
.604 .479 .683 r
.22719 .43066 .23082 .44774 .23825 .44115 .23424 .42828 Metetra
.588 .506 .729 r
.23424 .42828 .23825 .44115 .2456 .4355 .2412 .42703 Metetra
.545 .558 .819 r
.2412 .42703 .2456 .4355 .25287 .43084 .24809 .42693 Metetra
.31 .631 .962 r
.24809 .42693 .25287 .43084 .26006 .42722 .25491 .42796 Metetra
.444 0 0 r
.25491 .42796 .26006 .42722 .26718 .42469 .26167 .43012 Metetra
.593 .161 .189 r
.26167 .43012 .26718 .42469 .27424 .42328 .26839 .43337 Metetra
.612 .246 .324 r
.26839 .43337 .27424 .42328 .28123 .42299 .27507 .43766 Metetra
.616 .283 .383 r
.27507 .43766 .28123 .42299 .28817 .42383 .28173 .44292 Metetra
.616 .302 .416 r
.28173 .44292 .28817 .42383 .29507 .42578 .28837 .44909 Metetra
.615 .314 .436 r
.28837 .44909 .29507 .42578 .30192 .42881 .29502 .45607 Metetra
.613 .32 .449 r
.29502 .45607 .30192 .42881 .30876 .43287 .30168 .46374 Metetra
.611 .325 .458 r
.30168 .46374 .30876 .43287 .31558 .43791 .30836 .47199 Metetra
.609 .327 .464 r
.30836 .47199 .31558 .43791 .32239 .44385 .31509 .48068 Metetra
.607 .328 .468 r
.31509 .48068 .32239 .44385 .32922 .4506 .32187 .48967 Metetra
.605 .328 .471 r
.32187 .48967 .32922 .4506 .33606 .45806 .32871 .4988 Metetra
.602 .327 .472 r
.32871 .4988 .33606 .45806 .34294 .4661 .33562 .50791 Metetra
.599 .325 .473 r
.33562 .50791 .34294 .4661 .34986 .4746 .34262 .51684 Metetra
.596 .322 .472 r
.34262 .51684 .34986 .4746 .35684 .48341 .34971 .5254 Metetra
.592 .318 .47 r
.34971 .5254 .35684 .48341 .36388 .49239 .3569 .53343 Metetra
.588 .313 .467 r
.3569 .53343 .36388 .49239 .37099 .50137 .36419 .54076 Metetra
.583 .306 .463 r
.36419 .54076 .37099 .50137 .37818 .51018 .37159 .54723 Metetra
.576 .297 .456 r
.37159 .54723 .37818 .51018 .38546 .51866 .37909 .55267 Metetra
.568 .285 .447 r
.37909 .55267 .38546 .51866 .39284 .52664 .3867 .55696 Metetra
.556 .268 .433 r
.3867 .55696 .39284 .52664 .40031 .53393 .39442 .55997 Metetra
.54 .243 .413 r
.39442 .55997 .40031 .53393 .40787 .5404 .40223 .5616 Metetra
.513 .204 .379 r
.40223 .5616 .40787 .5404 .41554 .54587 .41014 .56176 Metetra
.464 .131 .316 r
.41014 .56176 .41554 .54587 .4233 .55021 .41813 .56039 Metetra
.342 0 .162 r
.41813 .56039 .4233 .55021 .43114 .5533 .4262 .55746 Metetra
.4262 .55746 .43114 .5533 .43908 .55502 .43432 .55297 Metetra
.806 .905 .91 r
.43432 .55297 .43908 .55502 .44709 .5553 .4425 .54693 Metetra
.763 .678 .769 r
.4425 .54693 .44709 .5553 .45516 .55406 .45073 .5394 Metetra
.721 .579 .695 r
.45073 .5394 .45516 .55406 .4633 .55127 .45897 .53044 Metetra
.696 .528 .656 r
.45897 .53044 .4633 .55127 .47148 .54693 .46724 .52016 Metetra
.68 .497 .633 r
.46724 .52016 .47148 .54693 .4797 .54105 .47551 .50868 Metetra
.669 .477 .617 r
.47551 .50868 .4797 .54105 .48795 .53366 .48377 .49612 Metetra
.66 .463 .607 r
.48377 .49612 .48795 .53366 .49621 .52486 .49202 .48266 Metetra
.654 .453 .599 r
.49202 .48266 .49621 .52486 .50446 .51472 .50025 .46844 Metetra
.649 .445 .594 r
.50025 .46844 .50446 .51472 .51272 .50336 .50844 .45365 Metetra
.644 .438 .589 r
.50844 .45365 .51272 .50336 .52095 .49091 .5166 .43847 Metetra
.641 .434 .586 r
.5166 .43847 .52095 .49091 .52916 .47754 .52472 .42308 Metetra
.638 .43 .584 r
.52472 .42308 .52916 .47754 .53733 .46339 .5328 .40767 Metetra
.635 .427 .583 r
.5328 .40767 .53733 .46339 .54547 .44866 .54084 .39241 Metetra
.632 .424 .582 r
.54084 .39241 .54547 .44866 .55357 .43351 .54884 .37748 Metetra
.63 .422 .582 r
.54884 .37748 .55357 .43351 .56163 .41812 .55681 .36304 Metetra
.628 .421 .583 r
.55681 .36304 .56163 .41812 .56965 .4027 .56476 .34923 Metetra
.626 .421 .584 r
.56476 .34923 .56965 .4027 .57763 .3874 .57268 .33622 Metetra
.624 .421 .586 r
.57268 .33622 .57763 .3874 .58557 .37241 .58059 .32411 Metetra
.622 .421 .589 r
.58059 .32411 .58557 .37241 .59348 .35788 .58849 .31302 Metetra
.62 .423 .593 r
.58849 .31302 .59348 .35788 .60138 .34399 .5964 .30306 Metetra
.618 .426 .599 r
.5964 .30306 .60138 .34399 .60926 .33086 .60433 .2943 Metetra
.616 .43 .607 r
.60433 .2943 .60926 .33086 .61713 .31862 .61228 .28681 Metetra
.614 .436 .618 r
.61228 .28681 .61713 .31862 .62502 .3074 .62028 .28063 Metetra
.611 .446 .635 r
.62028 .28063 .62502 .3074 .63292 .2973 .62832 .2758 Metetra
.606 .462 .66 r
.62832 .2758 .63292 .2973 .64085 .28839 .63643 .27235 Metetra
.597 .489 .702 r
.63643 .27235 .64085 .28839 .64882 .28075 .64461 .27025 Metetra
.571 .543 .785 r
.64461 .27025 .64882 .28075 .65685 .27442 .65288 .26951 Metetra
.431 .65 .95 r
.65288 .26951 .65685 .27442 .66494 .26945 .66124 .27009 Metetra
.314 0 0 r
.66124 .27009 .66494 .26945 .67311 .26585 .6697 .27193 Metetra
.555 .103 .134 r
.6697 .27193 .67311 .26585 .68138 .26362 .67827 .27499 Metetra
.588 .21 .293 r
.67827 .27499 .68138 .26362 .68974 .26276 .68696 .27918 Metetra
.596 .254 .36 r
.68696 .27918 .68974 .26276 .69821 .26322 .69577 .28441 Metetra
.599 .276 .395 r
.69577 .28441 .69821 .26322 .70681 .26498 .7047 .29058 Metetra
.599 .29 .416 r
.7047 .29058 .70681 .26498 .71552 .26796 .71376 .29756 Metetra
.599 .298 .43 r
.71376 .29756 .71552 .26796 .72437 .27209 .72294 .30524 Metetra
.598 .303 .44 r
.72294 .30524 .72437 .27209 .73336 .27729 .73224 .31347 Metetra
.596 .306 .446 r
.73224 .31347 .73336 .27729 .74248 .28344 .74166 .32211 Metetra
.595 .308 .45 r
.74166 .32211 .74248 .28344 .75175 .29043 .75119 .331 Metetra
.593 .308 .453 r
.75119 .331 .75175 .29043 .76115 .29814 .76083 .33998 Metetra
.591 .307 .455 r
.76083 .33998 .76115 .29814 .77068 .30643 .77055 .3489 Metetra
.588 .306 .455 r
.77055 .3489 .77068 .30643 .78033 .31515 .78035 .35759 Metetra
.586 .303 .454 r
.78035 .35759 .78033 .31515 .79011 .32414 .79021 .36588 Metetra
.582 .299 .452 r
.79021 .36588 .79011 .32414 .79999 .33325 .80012 .37363 Metetra
.579 .294 .449 r
.80012 .37363 .79999 .33325 .80996 .3423 .81005 .38069 Metetra
.574 .288 .444 r
.81005 .38069 .80996 .3423 .82001 .35115 .82 .38692 Metetra
.568 .279 .437 r
.82 .38692 .82001 .35115 .83013 .35962 .82994 .39219 Metetra
.561 .267 .427 r
.82994 .39219 .83013 .35962 .84028 .36755 .83985 .39639 Metetra
.584 .508 .736 r
.20151 .4319 .20555 .4443 .21285 .43872 .20838 .43082 Metetra
.531 .566 .836 r
.20838 .43082 .21285 .43872 .22007 .43416 .21516 .43089 Metetra
.208 .612 .95 r
.21516 .43089 .22007 .43416 .22719 .43066 .22186 .43212 Metetra
.502 0 0 r
.22186 .43212 .22719 .43066 .23424 .42828 .22849 .43448 Metetra
.602 .186 .226 r
.22849 .43448 .23424 .42828 .2412 .42703 .23506 .43794 Metetra
.615 .257 .34 r
.23506 .43794 .2412 .42703 .24809 .42693 .24159 .44245 Metetra
.617 .289 .393 r
.24159 .44245 .24809 .42693 .25491 .42796 .24808 .44794 Metetra
.617 .306 .422 r
.24808 .44794 .25491 .42796 .26167 .43012 .25456 .45433 Metetra
.615 .317 .44 r
.25456 .45433 .26167 .43012 .26839 .43337 .26102 .46152 Metetra
.613 .323 .452 r
.26102 .46152 .26839 .43337 .27507 .43766 .26749 .46939 Metetra
.612 .326 .46 r
.26749 .46939 .27507 .43766 .28173 .44292 .27398 .47784 Metetra
.609 .328 .466 r
.27398 .47784 .28173 .44292 .28837 .44909 .28051 .48671 Metetra
.607 .329 .47 r
.28051 .48671 .28837 .44909 .29502 .45607 .28709 .49587 Metetra
.605 .329 .472 r
.28709 .49587 .29502 .45607 .30168 .46374 .29373 .50514 Metetra
.602 .328 .473 r
.29373 .50514 .30168 .46374 .30836 .47199 .30045 .51438 Metetra
.599 .325 .473 r
.30045 .51438 .30836 .47199 .31509 .48068 .30725 .5234 Metetra
.596 .322 .473 r
.30725 .5234 .31509 .48068 .32187 .48967 .31415 .53203 Metetra
.592 .318 .471 r
.31415 .53203 .32187 .48967 .32871 .4988 .32115 .54011 Metetra
.588 .313 .467 r
.32115 .54011 .32871 .4988 .33562 .50791 .32827 .54746 Metetra
.582 .306 .463 r
.32827 .54746 .33562 .50791 .34262 .51684 .3355 .55392 Metetra
.575 .297 .456 r
.3355 .55392 .34262 .51684 .34971 .5254 .34285 .55933 Metetra
.567 .284 .446 r
.34285 .55933 .34971 .5254 .3569 .53343 .35032 .56356 Metetra
.555 .266 .432 r
.35032 .56356 .3569 .53343 .36419 .54076 .3579 .56649 Metetra
.538 .24 .41 r
.3579 .56649 .36419 .54076 .37159 .54723 .3656 .56802 Metetra
.509 .198 .374 r
.3656 .56802 .37159 .54723 .37909 .55267 .37341 .56806 Metetra
.455 .119 .305 r
.37341 .56806 .37909 .55267 .3867 .55696 .38132 .56656 Metetra
.316 0 .13 r
.38132 .56656 .3867 .55696 .39442 .55997 .38932 .56349 Metetra
.38932 .56349 .39442 .55997 .40223 .5616 .39739 .55885 Metetra
.808 .869 .892 r
.39739 .55885 .40223 .5616 .41014 .56176 .40554 .55267 Metetra
.756 .661 .756 r
.40554 .55267 .41014 .56176 .41813 .56039 .41374 .54499 Metetra
.717 .57 .689 r
.41374 .54499 .41813 .56039 .4262 .55746 .42198 .5359 Metetra
.693 .523 .652 r
.42198 .5359 .4262 .55746 .43432 .55297 .43026 .52549 Metetra
.678 .494 .63 r
.43026 .52549 .43432 .55297 .4425 .54693 .43855 .51389 Metetra
.667 .475 .616 r
.43855 .51389 .4425 .54693 .45073 .5394 .44684 .50124 Metetra
.659 .462 .606 r
.44684 .50124 .45073 .5394 .45897 .53044 .45513 .48769 Metetra
.653 .452 .598 r
.45513 .48769 .45897 .53044 .46724 .52016 .46341 .47342 Metetra
.648 .444 .593 r
.46341 .47342 .46724 .52016 .47551 .50868 .47165 .45859 Metetra
.644 .438 .589 r
.47165 .45859 .47551 .50868 .48377 .49612 .47987 .4434 Metetra
.64 .433 .586 r
.47987 .4434 .48377 .49612 .49202 .48266 .48806 .42802 Metetra
.637 .429 .584 r
.48806 .42802 .49202 .48266 .50025 .46844 .4962 .41264 Metetra
.635 .426 .583 r
.4962 .41264 .50025 .46844 .50844 .45365 .5043 .39743 Metetra
.632 .424 .582 r
.5043 .39743 .50844 .45365 .5166 .43847 .51236 .38257 Metetra
.63 .422 .582 r
.51236 .38257 .5166 .43847 .52472 .42308 .52039 .36822 Metetra
.628 .421 .583 r
.52039 .36822 .52472 .42308 .5328 .40767 .52838 .35452 Metetra
.626 .421 .584 r
.52838 .35452 .5328 .40767 .54084 .39241 .53634 .34163 Metetra
.624 .421 .586 r
.53634 .34163 .54084 .39241 .54884 .37748 .54428 .32965 Metetra
.622 .421 .589 r
.54428 .32965 .54884 .37748 .55681 .36304 .5522 .31871 Metetra
.62 .423 .594 r
.5522 .31871 .55681 .36304 .56476 .34923 .56012 .30889 Metetra
.618 .426 .6 r
.56012 .30889 .56476 .34923 .57268 .33622 .56804 .30029 Metetra
.616 .431 .608 r
.56804 .30029 .57268 .33622 .58059 .32411 .57597 .29295 Metetra
.614 .437 .62 r
.57597 .29295 .58059 .32411 .58849 .31302 .58393 .28692 Metetra
.61 .448 .637 r
.58393 .28692 .58849 .31302 .5964 .30306 .59193 .28224 Metetra
.605 .464 .663 r
.59193 .28224 .5964 .30306 .60433 .2943 .59997 .27893 Metetra
.595 .494 .709 r
.59997 .27893 .60433 .2943 .61228 .28681 .60807 .27696 Metetra
.566 .552 .798 r
.60807 .27696 .61228 .28681 .62028 .28063 .61623 .27634 Metetra
.389 .66 .966 r
.61623 .27634 .62028 .28063 .62832 .2758 .62448 .27702 Metetra
.372 0 0 r
.62448 .27702 .62832 .2758 .63643 .27235 .63281 .27895 Metetra
.56 .12 .16 r
.63281 .27895 .63643 .27235 .64461 .27025 .64123 .28208 Metetra
.588 .216 .303 r
.64123 .28208 .64461 .27025 .65288 .26951 .64976 .28631 Metetra
.596 .256 .364 r
.64976 .28631 .65288 .26951 .66124 .27009 .65839 .29157 Metetra
.598 .277 .397 r
.65839 .29157 .66124 .27009 .6697 .27193 .66713 .29774 Metetra
.599 .29 .418 r
.66713 .29774 .6697 .27193 .67827 .27499 .67599 .3047 Metetra
.598 .298 .431 r
.67599 .3047 .67827 .27499 .68696 .27918 .68496 .31233 Metetra
.597 .303 .44 r
.68496 .31233 .68696 .27918 .69577 .28441 .69404 .3205 Metetra
.596 .305 .446 r
.69404 .3205 .69577 .28441 .7047 .29058 .70323 .32904 Metetra
.594 .307 .45 r
.70323 .32904 .7047 .29058 .71376 .29756 .71252 .33782 Metetra
.592 .307 .453 r
.71252 .33782 .71376 .29756 .72294 .30524 .72191 .34667 Metetra
.59 .306 .454 r
.72191 .34667 .72294 .30524 .73224 .31347 .73138 .35543 Metetra
.588 .304 .454 r
.73138 .35543 .73224 .31347 .74166 .32211 .74094 .36395 Metetra
.585 .302 .453 r
.74094 .36395 .74166 .32211 .75119 .331 .75055 .37206 Metetra
.582 .298 .451 r
.75055 .37206 .75119 .331 .76083 .33998 .76022 .37962 Metetra
.578 .292 .447 r
.76022 .37962 .76083 .33998 .77055 .3489 .76992 .38648 Metetra
.573 .285 .442 r
.76992 .38648 .77055 .3489 .78035 .35759 .77964 .39251 Metetra
.567 .276 .434 r
.77964 .39251 .78035 .35759 .79021 .36588 .78936 .39758 Metetra
.559 .264 .424 r
.78936 .39758 .79021 .36588 .80012 .37363 .79907 .40159 Metetra
.548 .247 .409 r
.79907 .40159 .80012 .37363 .81005 .38069 .80875 .40445 Metetra
.533 .222 .386 r
.80875 .40445 .81005 .38069 .82 .38692 .81837 .40609 Metetra
.509 .183 .35 r
.81837 .40609 .82 .38692 .82994 .39219 .82794 .40646 Metetra
.467 .116 .287 r
.82794 .40646 .82994 .39219 .83985 .39639 .83743 .40553 Metetra
.608 .206 .256 r
.19552 .43888 .20151 .4319 .20838 .43082 .20194 .44255 Metetra
.617 .267 .354 r
.20194 .44255 .20838 .43082 .21516 .43089 .20831 .44727 Metetra
.618 .295 .401 r
.20831 .44727 .21516 .43089 .22186 .43212 .21464 .45297 Metetra
.617 .31 .427 r
.21464 .45297 .22186 .43212 .22849 .43448 .22094 .45956 Metetra
.616 .319 .444 r
.22094 .45956 .22849 .43448 .23506 .43794 .22722 .46696 Metetra
.614 .325 .455 r
.22722 .46696 .23506 .43794 .24159 .44245 .2335 .47503 Metetra
.612 .328 .462 r
.2335 .47503 .24159 .44245 .24808 .44794 .2398 .48366 Metetra
.61 .33 .468 r
.2398 .48366 .24808 .44794 .25456 .45433 .24613 .4927 Metetra
.607 .33 .471 r
.24613 .4927 .25456 .45433 .26102 .46152 .25251 .50201 Metetra
.605 .33 .473 r
.25251 .50201 .26102 .46152 .26749 .46939 .25895 .51142 Metetra
.602 .328 .474 r
.25895 .51142 .26749 .46939 .27398 .47784 .26547 .52076 Metetra
.599 .326 .474 r
.26547 .52076 .27398 .47784 .28051 .48671 .27208 .52987 Metetra
.596 .323 .473 r
.27208 .52987 .28051 .48671 .28709 .49587 .27879 .53856 Metetra
.592 .318 .471 r
.27879 .53856 .28709 .49587 .29373 .50514 .28561 .54667 Metetra
.587 .313 .467 r
.28561 .54667 .29373 .50514 .30045 .51438 .29255 .55403 Metetra
.582 .305 .462 r
.29255 .55403 .30045 .51438 .30725 .5234 .29962 .56047 Metetra
.575 .296 .455 r
.29962 .56047 .30725 .5234 .31415 .53203 .30681 .56584 Metetra
.566 .283 .445 r
.30681 .56584 .31415 .53203 .32115 .54011 .31414 .57001 Metetra
.554 .264 .43 r
.31414 .57001 .32115 .54011 .32827 .54746 .3216 .57285 Metetra
.535 .237 .407 r
.3216 .57285 .32827 .54746 .3355 .55392 .32919 .57427 Metetra
.505 .192 .369 r
.32919 .57427 .3355 .55392 .34285 .55933 .3369 .57419 Metetra
.446 .105 .293 r
.3369 .57419 .34285 .55933 .35032 .56356 .34473 .57256 Metetra
.285 0 .092 r
.34473 .57256 .35032 .56356 .3579 .56649 .35266 .56936 Metetra
.398 .822 .647 r
.35266 .56936 .3579 .56649 .3656 .56802 .36069 .56458 Metetra
.805 .834 .873 r
.36069 .56458 .3656 .56802 .37341 .56806 .36881 .55825 Metetra
.75 .646 .746 r
.36881 .55825 .37341 .56806 .38132 .56656 .37699 .55044 Metetra
.713 .563 .683 r
.37699 .55044 .38132 .56656 .38932 .56349 .38523 .54122 Metetra
.691 .519 .649 r
.38523 .54122 .38932 .56349 .39739 .55885 .39352 .53069 Metetra
.676 .491 .628 r
.39352 .53069 .39739 .55885 .40554 .55267 .40183 .51899 Metetra
.666 .473 .614 r
.40183 .51899 .40554 .55267 .41374 .54499 .41016 .50625 Metetra
.658 .46 .605 r
.41016 .50625 .41374 .54499 .42198 .5359 .41849 .49264 Metetra
.652 .45 .598 r
.41849 .49264 .42198 .5359 .43026 .52549 .42681 .47832 Metetra
.648 .443 .592 r
.42681 .47832 .43026 .52549 .43855 .51389 .43512 .46348 Metetra
.643 .437 .589 r
.43512 .46348 .43855 .51389 .44684 .50124 .4434 .44829 Metetra
.64 .432 .586 r
.4434 .44829 .44684 .50124 .45513 .48769 .45164 .43293 Metetra
.637 .429 .584 r
.45164 .43293 .45513 .48769 .46341 .47342 .45985 .41759 Metetra
.634 .426 .583 r
.45985 .41759 .46341 .47342 .47165 .45859 .46801 .40245 Metetra
.632 .424 .582 r
.46801 .40245 .47165 .45859 .47987 .4434 .47613 .38768 Metetra
.63 .422 .582 r
.47613 .38768 .47987 .4434 .48806 .42802 .4842 .37343 Metetra
.627 .421 .583 r
.4842 .37343 .48806 .42802 .4962 .41264 .49224 .35985 Metetra
.626 .42 .584 r
.49224 .35985 .4962 .41264 .5043 .39743 .50024 .34709 Metetra
.624 .421 .587 r
.50024 .34709 .5043 .39743 .51236 .38257 .5082 .33525 Metetra
.622 .422 .59 r
.5082 .33525 .51236 .38257 .52039 .36822 .51614 .32446 Metetra
.62 .423 .594 r
.51614 .32446 .52039 .36822 .52838 .35452 .52406 .3148 Metetra
.618 .426 .601 r
.52406 .3148 .52838 .35452 .53634 .34163 .53197 .30635 Metetra
.616 .431 .609 r
.53197 .30635 .53634 .34163 .54428 .32965 .53989 .29917 Metetra
.613 .438 .621 r
.53989 .29917 .54428 .32965 .5522 .31871 .54781 .2933 Metetra
.61 .449 .639 r
.54781 .2933 .5522 .31871 .56012 .30889 .55575 .28877 Metetra
.605 .467 .667 r
.55575 .28877 .56012 .30889 .56804 .30029 .56372 .28559 Metetra
.594 .499 .716 r
.56372 .28559 .56804 .30029 .57597 .29295 .57174 .28375 Metetra
.56 .563 .813 r
.57174 .28375 .57597 .29295 .58393 .28692 .57981 .28324 Metetra
.335 .665 .974 r
.57981 .28324 .58393 .28692 .59193 .28224 .58793 .28402 Metetra
.417 0 0 r
.58793 .28402 .59193 .28224 .59997 .27893 .59613 .28603 Metetra
.565 .134 .183 r
.59613 .28603 .59997 .27893 .60807 .27696 .60441 .28922 Metetra
.589 .22 .311 r
.60441 .28922 .60807 .27696 .61623 .27634 .61277 .29349 Metetra
.596 .258 .368 r
.61277 .29349 .61623 .27634 .62448 .27702 .62123 .29876 Metetra
.598 .278 .399 r
.62123 .29876 .62448 .27702 .63281 .27895 .62979 .30492 Metetra
.598 .29 .418 r
.62979 .30492 .63281 .27895 .64123 .28208 .63844 .31185 Metetra
.598 .298 .431 r
.63844 .31185 .64123 .28208 .64976 .28631 .6472 .31943 Metetra
.597 .302 .44 r
.6472 .31943 .64976 .28631 .65839 .29157 .65606 .32751 Metetra
.595 .305 .446 r
.65606 .32751 .65839 .29157 .66713 .29774 .66502 .33595 Metetra
.594 .306 .45 r
.66502 .33595 .66713 .29774 .67599 .3047 .67408 .3446 Metetra
.592 .306 .452 r
.67408 .3446 .67599 .3047 .68496 .31233 .68323 .3533 Metetra
.59 .305 .453 r
.68323 .3533 .68496 .31233 .69404 .3205 .69247 .3619 Metetra
.587 .303 .453 r
.69247 .3619 .69404 .3205 .70323 .32904 .70178 .37024 Metetra
.584 .3 .452 r
.70178 .37024 .70323 .32904 .71252 .33782 .71116 .37816 Metetra
.581 .296 .449 r
.71116 .37816 .71252 .33782 .72191 .34667 .72059 .38552 Metetra
.577 .29 .445 r
.72059 .38552 .72191 .34667 .73138 .35543 .73006 .39217 Metetra
.572 .283 .439 r
.73006 .39217 .73138 .35543 .74094 .36395 .73956 .39799 Metetra
.565 .274 .431 r
.73956 .39799 .74094 .36395 .75055 .37206 .74907 .40286 Metetra
.557 .261 .42 r
.74907 .40286 .75055 .37206 .76022 .37962 .75858 .40668 Metetra
.546 .242 .404 r
.75858 .40668 .76022 .37962 .76992 .38648 .76807 .40936 Metetra
.53 .216 .38 r
.76807 .40936 .76992 .38648 .77964 .39251 .77753 .41083 Metetra
.504 .174 .341 r
.77753 .41083 .77964 .39251 .78936 .39758 .78694 .41106 Metetra
.457 .1 .27 r
.78694 .41106 .78936 .39758 .79907 .40159 .79629 .41 Metetra
.349 0 .114 r
.79629 .41 .79907 .40159 .80875 .40445 .80557 .40767 Metetra
.80557 .40767 .80875 .40445 .81837 .40609 .81477 .40407 Metetra
.704 .942 .96 r
.81477 .40407 .81837 .40609 .82794 .40646 .82389 .39924 Metetra
.748 .731 .836 r
.82389 .39924 .82794 .40646 .83743 .40553 .83291 .39323 Metetra
.616 .322 .447 r
.18751 .4648 .19552 .43888 .20194 .44255 .19361 .47239 Metetra
.614 .326 .457 r
.19361 .47239 .20194 .44255 .20831 .44727 .1997 .48065 Metetra
.612 .329 .464 r
.1997 .48065 .20831 .44727 .21464 .45297 .20581 .48945 Metetra
.61 .331 .469 r
.20581 .48945 .21464 .45297 .22094 .45956 .21194 .49865 Metetra
.607 .331 .472 r
.21194 .49865 .22094 .45956 .22722 .46696 .21812 .50809 Metetra
.605 .33 .474 r
.21812 .50809 .22722 .46696 .2335 .47503 .22436 .51762 Metetra
.602 .329 .475 r
.22436 .51762 .2335 .47503 .2398 .48366 .23068 .52706 Metetra
.599 .326 .475 r
.23068 .52706 .2398 .48366 .24613 .4927 .2371 .53624 Metetra
.595 .323 .473 r
.2371 .53624 .24613 .4927 .25251 .50201 .24362 .54498 Metetra
.591 .318 .471 r
.24362 .54498 .25251 .50201 .25895 .51142 .25026 .55311 Metetra
.587 .312 .467 r
.25026 .55311 .25895 .51142 .26547 .52076 .25703 .56047 Metetra
.581 .305 .462 r
.25703 .56047 .26547 .52076 .27208 .52987 .26394 .56688 Metetra
.574 .295 .455 r
.26394 .56688 .27208 .52987 .27879 .53856 .27098 .5722 Metetra
.565 .281 .444 r
.27098 .5722 .27879 .53856 .28561 .54667 .27818 .5763 Metetra
.552 .262 .429 r
.27818 .5763 .28561 .54667 .29255 .55403 .28551 .57905 Metetra
.533 .233 .404 r
.28551 .57905 .29255 .55403 .29962 .56047 .29299 .58036 Metetra
.501 .185 .363 r
.29299 .58036 .29962 .56047 .30681 .56584 .30061 .58016 Metetra
.435 .09 .279 r
.30061 .58016 .30681 .56584 .31414 .57001 .30836 .5784 Metetra
.247 0 .046 r
.30836 .5784 .31414 .57001 .3216 .57285 .31624 .57506 Metetra
.522 .908 .76 r
.31624 .57506 .3216 .57285 .32919 .57427 .32422 .57014 Metetra
.799 .801 .854 r
.32422 .57014 .32919 .57427 .3369 .57419 .33231 .56368 Metetra
.744 .632 .736 r
.33231 .56368 .3369 .57419 .34473 .57256 .34048 .55574 Metetra
.709 .556 .678 r
.34048 .55574 .34473 .57256 .35266 .56936 .34872 .5464 Metetra
.689 .515 .646 r
.34872 .5464 .35266 .56936 .36069 .56458 .35702 .53577 Metetra
.675 .489 .626 r
.35702 .53577 .36069 .56458 .36881 .55825 .36536 .52397 Metetra
.665 .471 .613 r
.36536 .52397 .36881 .55825 .37699 .55044 .37372 .51117 Metetra
.657 .459 .604 r
.37372 .51117 .37699 .55044 .38523 .54122 .38209 .4975 Metetra
.652 .449 .597 r
.38209 .4975 .38523 .54122 .39352 .53069 .39047 .48316 Metetra
.647 .442 .592 r
.39047 .48316 .39352 .53069 .40183 .51899 .39883 .46831 Metetra
.643 .436 .588 r
.39883 .46831 .40183 .51899 .41016 .50625 .40717 .45313 Metetra
.64 .432 .586 r
.40717 .45313 .41016 .50625 .41849 .49264 .41547 .43781 Metetra
.637 .428 .584 r
.41547 .43781 .41849 .49264 .42681 .47832 .42374 .42254 Metetra
.634 .426 .583 r
.42374 .42254 .42681 .47832 .43512 .46348 .43196 .40748 Metetra
.632 .423 .582 r
.43196 .40748 .43512 .46348 .4434 .44829 .44013 .3928 Metetra
.629 .422 .582 r
.44013 .3928 .4434 .44829 .45164 .43293 .44826 .37866 Metetra
.627 .421 .583 r
.44826 .37866 .45164 .43293 .45985 .41759 .45633 .36522 Metetra
.625 .42 .585 r
.45633 .36522 .45985 .41759 .46801 .40245 .46436 .35259 Metetra
.623 .421 .587 r
.46436 .35259 .46801 .40245 .47613 .38768 .47235 .34091 Metetra
.622 .422 .59 r
.47235 .34091 .47613 .38768 .4842 .37343 .48031 .33028 Metetra
.62 .424 .595 r
.48031 .33028 .4842 .37343 .49224 .35985 .48823 .32078 Metetra
.618 .427 .601 r
.48823 .32078 .49224 .35985 .50024 .34709 .49613 .31249 Metetra
.616 .432 .61 r
.49613 .31249 .50024 .34709 .5082 .33525 .50402 .30547 Metetra
.613 .439 .623 r
.50402 .30547 .5082 .33525 .51614 .32446 .5119 .29975 Metetra
.61 .451 .642 r
.5119 .29975 .51614 .32446 .52406 .3148 .51979 .29537 Metetra
.604 .47 .672 r
.51979 .29537 .52406 .3148 .53197 .30635 .52769 .29233 Metetra
.592 .504 .724 r
.52769 .29233 .53197 .30635 .53989 .29917 .53562 .29062 Metetra
.553 .574 .83 r
.53562 .29062 .53989 .29917 .54781 .2933 .54358 .29021 Metetra
.267 .661 .968 r
.54358 .29021 .54781 .2933 .55575 .28877 .55159 .29108 Metetra
.45 0 0 r
.55159 .29108 .55575 .28877 .56372 .28559 .55966 .29317 Metetra
.568 .147 .202 r
.55966 .29317 .56372 .28559 .57174 .28375 .56779 .29641 Metetra
.589 .225 .318 r
.56779 .29641 .57174 .28375 .57981 .28324 .576 .30071 Metetra
.595 .26 .371 r
.576 .30071 .57981 .28324 .58793 .28402 .58428 .30599 Metetra
.597 .279 .401 r
.58428 .30599 .58793 .28402 .59613 .28603 .59265 .31213 Metetra
.598 .29 .419 r
.59265 .31213 .59613 .28603 .60441 .28922 .60111 .31902 Metetra
.597 .297 .431 r
.60111 .31902 .60441 .28922 .61277 .29349 .60966 .32652 Metetra
.596 .302 .44 r
.60966 .32652 .61277 .29349 .62123 .29876 .61831 .33451 Metetra
.595 .304 .445 r
.61831 .33451 .62123 .29876 .62979 .30492 .62705 .34284 Metetra
.593 .305 .449 r
.62705 .34284 .62979 .30492 .63844 .31185 .63588 .35135 Metetra
.591 .305 .451 r
.63588 .35135 .63844 .31185 .6472 .31943 .6448 .35989 Metetra
.589 .304 .452 r
.6448 .35989 .6472 .31943 .65606 .32751 .6538 .36831 Metetra
.586 .302 .452 r
.6538 .36831 .65606 .32751 .66502 .33595 .66288 .37646 Metetra
.583 .299 .45 r
.66288 .37646 .66502 .33595 .67408 .3446 .67203 .38418 Metetra
.58 .294 .447 r
.67203 .38418 .67408 .3446 .68323 .3533 .68123 .39132 Metetra
.575 .288 .443 r
.68123 .39132 .68323 .3533 .69247 .3619 .69048 .39776 Metetra
.57 .281 .437 r
.69048 .39776 .69247 .3619 .70178 .37024 .69977 .40337 Metetra
.564 .27 .428 r
.69977 .40337 .70178 .37024 .71116 .37816 .70908 .40803 Metetra
.555 .257 .416 r
.70908 .40803 .71116 .37816 .72059 .38552 .71839 .41165 Metetra
.543 .237 .399 r
.71839 .41165 .72059 .38552 .73006 .39217 .7277 .41414 Metetra
.526 .209 .373 r
.7277 .41414 .73006 .39217 .73956 .39799 .73699 .41545 Metetra
.498 .164 .33 r
.73699 .41545 .73956 .39799 .74907 .40286 .74625 .41553 Metetra
.446 .082 .252 r
.74625 .41553 .74907 .40286 .75858 .40668 .75547 .41436 Metetra
.322 0 .072 r
.75547 .41436 .75858 .40668 .76807 .40936 .76463 .41193 Metetra
.76463 .41193 .76807 .40936 .77753 .41083 .77373 .40828 Metetra
.725 .92 .959 r
.77373 .40828 .77753 .41083 .78694 .41106 .78277 .40342 Metetra
.743 .714 .825 r
.78277 .40342 .78694 .41106 .79629 .41 .79172 .39741 Metetra
.711 .605 .736 r
.79172 .39741 .79629 .41 .80557 .40767 .8006 .39034 Metetra
.689 .547 .687 r
.8006 .39034 .80557 .40767 .81477 .40407 .80939 .38228 Metetra
.674 .512 .658 r
.80939 .38228 .81477 .40407 .82389 .39924 .8181 .37333 Metetra
.664 .489 .638 r
.8181 .37333 .82389 .39924 .83291 .39323 .82673 .36359 Metetra
.607 .332 .473 r
.17794 .50455 .18751 .4648 .19361 .47239 .18392 .51412 Metetra
.605 .331 .475 r
.18392 .51412 .19361 .47239 .1997 .48065 .18997 .52375 Metetra
.602 .329 .476 r
.18997 .52375 .1997 .48065 .20581 .48945 .19609 .53327 Metetra
.599 .326 .475 r
.19609 .53327 .20581 .48945 .21194 .49865 .20232 .54251 Metetra
.595 .323 .474 r
.20232 .54251 .21194 .49865 .21812 .50809 .20865 .55129 Metetra
.591 .318 .471 r
.20865 .55129 .21812 .50809 .22436 .51762 .21511 .55944 Metetra
.586 .312 .467 r
.21511 .55944 .22436 .51762 .23068 .52706 .22171 .56677 Metetra
.581 .304 .462 r
.22171 .56677 .23068 .52706 .2371 .53624 .22846 .57315 Metetra
.573 .294 .454 r
.22846 .57315 .2371 .53624 .24362 .54498 .23536 .57841 Metetra
.564 .28 .443 r
.23536 .57841 .24362 .54498 .25026 .55311 .24242 .58243 Metetra
.55 .26 .426 r
.24242 .58243 .25026 .55311 .25703 .56047 .24964 .58508 Metetra
.53 .229 .401 r
.24964 .58508 .25703 .56047 .26394 .56688 .25702 .58628 Metetra
.496 .177 .356 r
.25702 .58628 .26394 .56688 .27098 .5722 .26455 .58596 Metetra
.424 .073 .263 r
.26455 .58596 .27098 .5722 .27818 .5763 .27223 .58407 Metetra
.203 0 0 r
.27223 .58407 .27818 .5763 .28551 .57905 .28005 .58059 Metetra
.626 .961 .846 r
.28005 .58059 .28551 .57905 .29299 .58036 .28799 .57554 Metetra
.792 .772 .835 r
.28799 .57554 .29299 .58036 .30061 .58016 .29605 .56895 Metetra
.738 .62 .727 r
.29605 .56895 .30061 .58016 .30836 .5784 .30421 .56089 Metetra
.706 .55 .674 r
.30421 .56089 .30836 .5784 .31624 .57506 .31245 .55144 Metetra
.686 .511 .644 r
.31245 .55144 .31624 .57506 .32422 .57014 .32076 .54071 Metetra
.673 .486 .625 r
.32076 .54071 .32422 .57014 .33231 .56368 .32913 .52884 Metetra
.664 .47 .612 r
.32913 .52884 .33231 .56368 .34048 .55574 .33753 .51598 Metetra
.657 .458 .603 r
.33753 .51598 .34048 .55574 .34872 .5464 .34595 .50228 Metetra
.651 .448 .596 r
.34595 .50228 .34872 .5464 .35702 .53577 .35437 .48792 Metetra
.646 .441 .592 r
.35437 .48792 .35702 .53577 .36536 .52397 .36278 .47307 Metetra
.642 .436 .588 r
.36278 .47307 .36536 .52397 .37372 .51117 .37118 .45793 Metetra
.639 .431 .585 r
.37118 .45793 .37372 .51117 .38209 .4975 .37954 .44267 Metetra
.636 .428 .584 r
.37954 .44267 .38209 .4975 .39047 .48316 .38787 .42746 Metetra
.634 .425 .583 r
.38787 .42746 .39047 .48316 .39883 .46831 .39614 .4125 Metetra
.631 .423 .582 r
.39614 .4125 .39883 .46831 .40717 .45313 .40437 .39793 Metetra
.629 .422 .582 r
.40437 .39793 .40717 .45313 .41547 .43781 .41254 .38393 Metetra
.627 .421 .583 r
.41254 .38393 .41547 .43781 .42374 .42254 .42066 .37062 Metetra
.625 .42 .585 r
.42066 .37062 .42374 .42254 .43196 .40748 .42872 .35815 Metetra
.623 .421 .587 r
.42872 .35815 .43196 .40748 .44013 .3928 .43673 .34663 Metetra
.621 .422 .591 r
.43673 .34663 .44013 .3928 .44826 .37866 .44469 .33616 Metetra
.62 .424 .596 r
.44469 .33616 .44826 .37866 .45633 .36522 .45261 .32683 Metetra
.618 .428 .602 r
.45261 .32683 .45633 .36522 .46436 .35259 .4605 .3187 Metetra
.616 .433 .612 r
.4605 .3187 .46436 .35259 .47235 .34091 .46836 .31184 Metetra
.613 .441 .625 r
.46836 .31184 .47235 .34091 .48031 .33028 .47619 .30629 Metetra
.609 .453 .645 r
.47619 .30629 .48031 .33028 .48823 .32078 .48403 .30205 Metetra
.604 .473 .676 r
.48403 .30205 .48823 .32078 .49613 .31249 .49186 .29914 Metetra
.591 .51 .732 r
.49186 .29914 .49613 .31249 .50402 .30547 .4997 .29756 Metetra
.544 .587 .848 r
.4997 .29756 .50402 .30547 .5119 .29975 .50756 .29726 Metetra
.184 .642 .94 r
.50756 .29726 .5119 .29975 .51979 .29537 .51546 .29822 Metetra
.475 0 0 r
.51546 .29822 .51979 .29537 .52769 .29233 .52339 .30037 Metetra
.571 .157 .219 r
.52339 .30037 .52769 .29233 .53562 .29062 .53138 .30365 Metetra
.589 .228 .324 r
.53138 .30365 .53562 .29062 .54358 .29021 .53943 .30798 Metetra
.595 .261 .374 r
.53943 .30798 .54358 .29021 .55159 .29108 .54754 .31325 Metetra
.597 .279 .402 r
.54754 .31325 .55159 .29108 .55966 .29317 .55573 .31936 Metetra
.597 .29 .42 r
.55573 .31936 .55966 .29317 .56779 .29641 .56399 .3262 Metetra
.596 .297 .431 r
.56399 .3262 .56779 .29641 .576 .30071 .57234 .33362 Metetra
.595 .301 .439 r
.57234 .33362 .576 .30071 .58428 .30599 .58078 .34151 Metetra
.594 .303 .445 r
.58078 .34151 .58428 .30599 .59265 .31213 .5893 .3497 Metetra
.592 .304 .448 r
.5893 .3497 .59265 .31213 .60111 .31902 .59791 .35806 Metetra
.59 .304 .45 r
.59791 .35806 .60111 .31902 .60966 .32652 .6066 .36644 Metetra
.588 .303 .451 r
.6066 .36644 .60966 .32652 .61831 .33451 .61538 .37467 Metetra
.585 .3 .45 r
.61538 .37467 .61831 .33451 .62705 .34284 .62423 .38261 Metetra
.582 .297 .449 r
.62423 .38261 .62705 .34284 .63588 .35135 .63316 .39012 Metetra
.579 .292 .445 r
.63316 .39012 .63588 .35135 .6448 .35989 .64214 .39705 Metetra
.574 .286 .441 r
.64214 .39705 .6448 .35989 .6538 .36831 .65118 .40327 Metetra
.569 .278 .434 r
.65118 .40327 .6538 .36831 .66288 .37646 .66026 .40865 Metetra
.562 .267 .425 r
.66026 .40865 .66288 .37646 .67203 .38418 .66937 .4131 Metetra
.553 .253 .412 r
.66937 .4131 .67203 .38418 .68123 .39132 .6785 .41651 Metetra
.54 .232 .394 r
.6785 .41651 .68123 .39132 .69048 .39776 .68763 .41882 Metetra
.522 .201 .365 r
.68763 .41882 .69048 .39776 .69977 .40337 .69677 .41996 Metetra
.492 .152 .319 r
.69677 .41996 .69977 .40337 .70908 .40803 .70588 .41989 Metetra
.434 .061 .231 r
.70588 .41989 .70908 .40803 .71839 .41165 .71497 .4186 Metetra
.289 0 .023 r
.71497 .4186 .71839 .41165 .7277 .41414 .72402 .41609 Metetra
.72402 .41609 .7277 .41414 .73699 .41545 .73302 .41237 Metetra
.737 .894 .95 r
.73302 .41237 .73699 .41545 .74625 .41553 .74197 .40749 Metetra
.737 .7 .815 r
.74197 .40749 .74625 .41553 .75547 .41436 .75087 .40149 Metetra
.708 .599 .732 r
.75087 .40149 .75547 .41436 .76463 .41193 .75969 .39446 Metetra
.687 .544 .686 r
.75969 .39446 .76463 .41193 .77373 .40828 .76845 .38648 Metetra
.673 .511 .657 r
.76845 .38648 .77373 .40828 .78277 .40342 .77715 .37764 Metetra
.663 .489 .639 r
.77715 .37764 .78277 .40342 .79172 .39741 .78577 .36805 Metetra
.655 .473 .626 r
.78577 .36805 .79172 .39741 .8006 .39034 .79434 .35783 Metetra
.65 .462 .616 r
.79434 .35783 .8006 .39034 .80939 .38228 .80284 .34709 Metetra
.645 .453 .609 r
.80284 .34709 .80939 .38228 .8181 .37333 .8113 .33595 Metetra
.641 .447 .604 r
.8113 .33595 .8181 .37333 .82673 .36359 .81971 .32454 Metetra
.595 .323 .474 r
.16773 .54869 .17794 .50455 .18392 .51412 .17388 .55749 Metetra
.591 .318 .471 r
.17388 .55749 .18392 .51412 .18997 .52375 .18017 .56563 Metetra
.586 .312 .467 r
.18017 .56563 .18997 .52375 .19609 .53327 .1866 .57295 Metetra
.58 .303 .461 r
.1866 .57295 .19609 .53327 .20232 .54251 .1932 .57928 Metetra
.573 .293 .453 r
.1932 .57928 .20232 .54251 .20865 .55129 .19996 .58447 Metetra
.563 .278 .442 r
.19996 .58447 .20865 .55129 .21511 .55944 .20689 .5884 Metetra
.549 .257 .424 r
.20689 .5884 .21511 .55944 .22171 .56677 .21399 .59095 Metetra
.527 .225 .397 r
.21399 .59095 .22171 .56677 .22846 .57315 .22127 .59203 Metetra
.49 .169 .349 r
.22127 .59203 .22846 .57315 .23536 .57841 .22871 .59159 Metetra
.41 .053 .245 r
.22871 .59159 .23536 .57841 .24242 .58243 .23632 .58956 Metetra
.149 0 0 r
.23632 .58956 .24242 .58243 .24964 .58508 .24409 .58596 Metetra
.704 .981 .899 r
.24409 .58596 .24964 .58508 .25702 .58628 .25199 .58077 Metetra
.784 .747 .819 r
.25199 .58077 .25702 .58628 .26455 .58596 .26003 .57406 Metetra
.733 .609 .719 r
.26003 .57406 .26455 .58596 .27223 .58407 .26818 .56589 Metetra
.703 .544 .67 r
.26818 .56589 .27223 .58407 .28005 .58059 .27643 .55634 Metetra
.684 .508 .641 r
.27643 .55634 .28005 .58059 .28799 .57554 .28475 .54553 Metetra
.672 .484 .623 r
.28475 .54553 .28799 .57554 .29605 .56895 .29314 .53359 Metetra
.663 .468 .611 r
.29314 .53359 .29605 .56895 .30421 .56089 .30158 .52069 Metetra
.656 .456 .602 r
.30158 .52069 .30421 .56089 .31245 .55144 .31004 .50696 Metetra
.65 .448 .596 r
.31004 .50696 .31245 .55144 .32076 .54071 .31852 .4926 Metetra
.646 .441 .591 r
.31852 .4926 .32076 .54071 .32913 .52884 .32698 .47778 Metetra
.642 .435 .588 r
.32698 .47778 .32913 .52884 .33753 .51598 .33543 .46268 Metetra
.639 .431 .585 r
.33543 .46268 .33753 .51598 .34595 .50228 .34385 .44749 Metetra
.636 .428 .584 r
.34385 .44749 .34595 .50228 .35437 .48792 .35223 .43238 Metetra
.633 .425 .583 r
.35223 .43238 .35437 .48792 .36278 .47307 .36056 .41752 Metetra
.631 .423 .582 r
.36056 .41752 .36278 .47307 .37118 .45793 .36884 .40308 Metetra
.629 .422 .583 r
.36884 .40308 .37118 .45793 .37954 .44267 .37705 .38921 Metetra
.627 .421 .583 r
.37705 .38921 .37954 .44267 .38787 .42746 .3852 .37606 Metetra
.625 .421 .585 r
.3852 .37606 .38787 .42746 .39614 .4125 .39329 .36375 Metetra
.623 .421 .588 r
.39329 .36375 .39614 .4125 .40437 .39793 .40132 .35239 Metetra
.621 .422 .591 r
.40132 .35239 .40437 .39793 .41254 .38393 .40929 .3421 Metetra
.619 .425 .596 r
.40929 .3421 .41254 .38393 .42066 .37062 .4172 .33294 Metetra
.618 .428 .603 r
.4172 .33294 .42066 .37062 .42872 .35815 .42507 .32499 Metetra
.615 .434 .613 r
.42507 .32499 .42872 .35815 .43673 .34663 .4329 .31829 Metetra
.613 .442 .627 r
.4329 .31829 .43673 .34663 .44469 .33616 .44069 .31289 Metetra
.609 .455 .648 r
.44069 .31289 .44469 .33616 .45261 .32683 .44847 .30881 Metetra
.603 .477 .681 r
.44847 .30881 .45261 .32683 .4605 .3187 .45622 .30603 Metetra
.589 .517 .742 r
.45622 .30603 .4605 .3187 .46836 .31184 .46398 .30457 Metetra
.533 .601 .868 r
.46398 .30457 .46836 .31184 .47619 .30629 .47174 .30437 Metetra
.091 .606 .886 r
.47174 .30437 .47619 .30629 .48403 .30205 .47952 .30541 Metetra
.494 0 0 r
.47952 .30541 .48403 .30205 .49186 .29914 .48732 .30763 Metetra
.573 .166 .233 r
.48732 .30763 .49186 .29914 .4997 .29756 .49516 .31094 Metetra
.589 .231 .33 r
.49516 .31094 .4997 .29756 .50756 .29726 .50305 .31528 Metetra
.594 .262 .376 r
.50305 .31528 .50756 .29726 .51546 .29822 .511 .32054 Metetra
.596 .279 .403 r
.511 .32054 .51546 .29822 .52339 .30037 .51901 .32662 Metetra
.596 .29 .42 r
.51901 .32662 .52339 .30037 .53138 .30365 .52708 .33339 Metetra
.596 .296 .431 r
.52708 .33339 .53138 .30365 .53943 .30798 .53523 .34072 Metetra
.595 .3 .439 r
.53523 .34072 .53943 .30798 .54754 .31325 .54346 .34849 Metetra
.593 .302 .444 r
.54346 .34849 .54754 .31325 .55573 .31936 .55177 .35655 Metetra
.591 .303 .447 r
.55177 .35655 .55573 .31936 .56399 .3262 .56017 .36475 Metetra
.589 .303 .449 r
.56017 .36475 .56399 .3262 .57234 .33362 .56865 .37294 Metetra
.587 .301 .45 r
.56865 .37294 .57234 .33362 .58078 .34151 .5772 .38098 Metetra
.584 .299 .449 r
.5772 .38098 .58078 .34151 .5893 .3497 .58584 .38871 Metetra
.581 .295 .447 r
.58584 .38871 .5893 .3497 .59791 .35806 .59454 .39599 Metetra
.577 .29 .443 r
.59454 .39599 .59791 .35806 .6066 .36644 .60332 .40269 Metetra
.573 .284 .438 r
.60332 .40269 .6066 .36644 .61538 .37467 .61215 .40868 Metetra
.567 .275 .431 r
.61215 .40868 .61538 .37467 .62423 .38261 .62103 .41384 Metetra
.56 .264 .422 r
.62103 .41384 .62423 .38261 .63316 .39012 .62995 .41807 Metetra
.551 .248 .408 r
.62995 .41807 .63316 .39012 .64214 .39705 .6389 .42128 Metetra
.537 .226 .388 r
.6389 .42128 .64214 .39705 .65118 .40327 .64787 .42339 Metetra
.517 .193 .357 r
.64787 .42339 .65118 .40327 .66026 .40865 .65685 .42436 Metetra
.484 .139 .305 r
.65685 .42436 .66026 .40865 .66937 .4131 .66582 .42415 Metetra
.419 .038 .206 r
.66582 .42415 .66937 .4131 .6785 .41651 .67479 .42274 Metetra
.249 0 0 r
.67479 .42274 .6785 .41651 .68763 .41882 .68373 .42013 Metetra
.321 .794 .703 r
.68373 .42013 .68763 .41882 .69677 .41996 .69264 .41636 Metetra
.743 .867 .937 r
.69264 .41636 .69677 .41996 .70588 .41989 .70151 .41146 Metetra
.733 .686 .806 r
.70151 .41146 .70588 .41989 .71497 .4186 .71034 .40548 Metetra
.704 .593 .729 r
.71034 .40548 .71497 .4186 .72402 .41609 .71912 .39849 Metetra
.685 .542 .685 r
.71912 .39849 .72402 .41609 .73302 .41237 .72785 .39059 Metetra
.672 .51 .657 r
.72785 .39059 .73302 .41237 .74197 .40749 .73652 .38187 Metetra
.662 .488 .639 r
.73652 .38187 .74197 .40749 .75087 .40149 .74514 .37243 Metetra
.655 .473 .626 r
.74514 .37243 .75087 .40149 .75969 .39446 .75371 .36238 Metetra
.649 .462 .617 r
.75371 .36238 .75969 .39446 .76845 .38648 .76223 .35185 Metetra
.645 .454 .611 r
.76223 .35185 .76845 .38648 .77715 .37764 .7707 .34094 Metetra
.641 .448 .606 r
.7707 .34094 .77715 .37764 .78577 .36805 .77914 .32977 Metetra
.638 .443 .602 r
.77914 .32977 .78577 .36805 .79434 .35783 .78755 .31847 Metetra
.636 .44 .6 r
.78755 .31847 .79434 .35783 .80284 .34709 .79593 .30715 Metetra
.634 .437 .599 r
.79593 .30715 .80284 .34709 .8113 .33595 .80431 .29592 Metetra
.632 .436 .599 r
.80431 .29592 .8113 .33595 .81971 .32454 .81268 .28487 Metetra
.572 .291 .452 r
.15814 .58526 .16773 .54869 .17388 .55749 .16476 .59037 Metetra
.561 .276 .44 r
.16476 .59037 .17388 .55749 .18017 .56563 .17157 .59421 Metetra
.547 .254 .422 r
.17157 .59421 .18017 .56563 .1866 .57295 .17856 .59665 Metetra
.524 .22 .393 r
.17856 .59665 .1866 .57295 .1932 .57928 .18574 .59762 Metetra
.484 .16 .34 r
.18574 .59762 .1932 .57928 .19996 .58447 .19311 .59704 Metetra
.395 .031 .225 r
.19311 .59704 .19996 .58447 .20689 .5884 .20065 .59489 Metetra
.082 0 0 r
.20065 .59489 .20689 .5884 .21399 .59095 .20836 .59115 Metetra
.754 .973 .924 r
.20836 .59115 .21399 .59095 .22127 .59203 .21623 .58585 Metetra
.777 .724 .803 r
.21623 .58585 .22127 .59203 .22871 .59159 .22425 .57902 Metetra
.728 .599 .712 r
.22425 .57902 .22871 .59159 .23632 .58956 .23239 .57073 Metetra
.7 .539 .666 r
.23239 .57073 .23632 .58956 .24409 .58596 .24065 .56109 Metetra
.683 .504 .639 r
.24065 .56109 .24409 .58596 .25199 .58077 .24899 .55021 Metetra
.671 .482 .622 r
.24899 .55021 .25199 .58077 .26003 .57406 .25741 .53823 Metetra
.662 .467 .61 r
.25741 .53823 .26003 .57406 .26818 .56589 .26588 .52529 Metetra
.655 .455 .602 r
.26588 .52529 .26818 .56589 .27643 .55634 .27438 .51156 Metetra
.65 .447 .596 r
.27438 .51156 .27643 .55634 .28475 .54553 .2829 .49721 Metetra
.645 .44 .591 r
.2829 .49721 .28475 .54553 .29314 .53359 .29143 .48243 Metetra
.642 .435 .588 r
.29143 .48243 .29314 .53359 .30158 .52069 .29993 .46739 Metetra
.638 .431 .585 r
.29993 .46739 .30158 .52069 .31004 .50696 .3084 .45228 Metetra
.635 .427 .584 r
.3084 .45228 .31004 .50696 .31852 .4926 .31684 .43727 Metetra
.633 .425 .583 r
.31684 .43727 .31852 .4926 .32698 .47778 .32522 .42253 Metetra
.631 .423 .582 r
.32522 .42253 .32698 .47778 .33543 .46268 .33354 .40823 Metetra
.629 .422 .583 r
.33354 .40823 .33543 .46268 .34385 .44749 .34179 .39452 Metetra
.627 .421 .584 r
.34179 .39452 .34385 .44749 .35223 .43238 .34997 .38152 Metetra
.625 .421 .586 r
.34997 .38152 .35223 .43238 .36056 .41752 .35808 .36939 Metetra
.623 .421 .588 r
.35808 .36939 .36056 .41752 .36884 .40308 .36613 .35821 Metetra
.621 .423 .592 r
.36613 .35821 .36884 .40308 .37705 .38921 .3741 .34809 Metetra
.619 .425 .597 r
.3741 .34809 .37705 .38921 .3852 .37606 .382 .33911 Metetra
.617 .429 .605 r
.382 .33911 .3852 .37606 .39329 .36375 .38985 .33134 Metetra
.615 .435 .615 r
.38985 .33134 .39329 .36375 .40132 .35239 .39764 .32481 Metetra
.613 .444 .629 r
.39764 .32481 .40132 .35239 .40929 .3421 .40539 .31957 Metetra
.609 .458 .651 r
.40539 .31957 .40929 .3421 .4172 .33294 .4131 .31563 Metetra
.603 .481 .687 r
.4131 .31563 .4172 .33294 .42507 .32499 .42078 .313 Metetra
.587 .525 .752 r
.42078 .313 .42507 .32499 .4329 .31829 .42845 .31165 Metetra
.519 .617 .889 r
.42845 .31165 .4329 .31829 .44069 .31289 .43611 .31155 Metetra
0 .552 .805 r
.43611 .31155 .44069 .31289 .44847 .30881 .44377 .31267 Metetra
.508 .009 .005 r
.44377 .31267 .44847 .30881 .45622 .30603 .45144 .31494 Metetra
.574 .174 .246 r
.45144 .31494 .45622 .30603 .46398 .30457 .45914 .31828 Metetra
.589 .234 .334 r
.45914 .31828 .46398 .30457 .47174 .30437 .46688 .32263 Metetra
.594 .263 .379 r
.46688 .32263 .47174 .30437 .47952 .30541 .47466 .32787 Metetra
.595 .279 .404 r
.47466 .32787 .47952 .30541 .48732 .30763 .48249 .33389 Metetra
.595 .289 .42 r
.48249 .33389 .48732 .30763 .49516 .31094 .49038 .34059 Metetra
.595 .295 .431 r
.49038 .34059 .49516 .31094 .50305 .31528 .49833 .34782 Metetra
.594 .299 .438 r
.49833 .34782 .50305 .31528 .511 .32054 .50636 .35547 Metetra
.592 .301 .443 r
.50636 .35547 .511 .32054 .51901 .32662 .51447 .36337 Metetra
.591 .302 .446 r
.51447 .36337 .51901 .32662 .52708 .33339 .52266 .3714 Metetra
.588 .301 .448 r
.52266 .3714 .52708 .33339 .53523 .34072 .53092 .3794 Metetra
.586 .3 .448 r
.53092 .3794 .53523 .34072 .54346 .34849 .53927 .38723 Metetra
.583 .297 .447 r
.53927 .38723 .54346 .34849 .55177 .35655 .54769 .39475 Metetra
.58 .293 .445 r
.54769 .39475 .55177 .35655 .56017 .36475 .55619 .4018 Metetra
.576 .288 .441 r
.55619 .4018 .56017 .36475 .56865 .37294 .56476 .40827 Metetra
.571 .281 .436 r
.56476 .40827 .56865 .37294 .5772 .38098 .57339 .41402 Metetra
.566 .272 .428 r
.57339 .41402 .5772 .38098 .58584 .38871 .58208 .41895 Metetra
.558 .26 .418 r
.58208 .41895 .58584 .38871 .59454 .39599 .59082 .42295 Metetra
.548 .243 .403 r
.59082 .42295 .59454 .39599 .60332 .40269 .5996 .42595 Metetra
.534 .22 .381 r
.5996 .42595 .60332 .40269 .61215 .40868 .60841 .42787 Metetra
.512 .184 .347 r
.60841 .42787 .61215 .40868 .62103 .41384 .61724 .42866 Metetra
.476 .125 .29 r
.61724 .42866 .62103 .41384 .62995 .41807 .62608 .4283 Metetra
.402 .011 .178 r
.62608 .4283 .62995 .41807 .6389 .42128 .63493 .42677 Metetra
.201 0 0 r
.63493 .42677 .6389 .42128 .64787 .42339 .64376 .42408 Metetra
.426 .868 .805 r
.64376 .42408 .64787 .42339 .65685 .42436 .65258 .42026 Metetra
.745 .84 .923 r
.65258 .42026 .65685 .42436 .66582 .42415 .66138 .41533 Metetra
.728 .674 .797 r
.66138 .41533 .66582 .42415 .67479 .42274 .67015 .40937 Metetra
.702 .588 .725 r
.67015 .40937 .67479 .42274 .68373 .42013 .67888 .40244 Metetra
.683 .539 .684 r
.67888 .40244 .68373 .42013 .69264 .41636 .68757 .39462 Metetra
.671 .509 .658 r
.68757 .39462 .69264 .41636 .70151 .41146 .69622 .38602 Metetra
.661 .488 .64 r
.69622 .38602 .70151 .41146 .71034 .40548 .70483 .37673 Metetra
.654 .474 .627 r
.70483 .37673 .71034 .40548 .71912 .39849 .7134 .36686 Metetra
.649 .463 .618 r
.7134 .36686 .71912 .39849 .72785 .39059 .72193 .35653 Metetra
.645 .455 .612 r
.72193 .35653 .72785 .39059 .73652 .38187 .73042 .34585 Metetra
.641 .449 .607 r
.73042 .34585 .73652 .38187 .74514 .37243 .73888 .33494 Metetra
.638 .444 .604 r
.73888 .33494 .74514 .37243 .75371 .36238 .74731 .32391 Metetra
.636 .441 .602 r
.74731 .32391 .75371 .36238 .76223 .35185 .75573 .31286 Metetra
.634 .439 .601 r
.75573 .31286 .76223 .35185 .7707 .34094 .76413 .30192 Metetra
.632 .437 .601 r
.76413 .30192 .7707 .34094 .77914 .32977 .77253 .29116 Metetra
.631 .437 .601 r
.77253 .29116 .77914 .32977 .78755 .31847 .78094 .28069 Metetra
.63 .437 .603 r
.78094 .28069 .78755 .31847 .79593 .30715 .78937 .27058 Metetra
.629 .438 .606 r
.78937 .27058 .79593 .30715 .80431 .29592 .79782 .26092 Metetra
.629 .441 .609 r
.79782 .26092 .80431 .29592 .81268 .28487 .8063 .25177 Metetra
.478 .15 .331 r
.15044 .60303 .15814 .58526 .16476 .59037 .15773 .60232 Metetra
.377 .006 .201 r
.15773 .60232 .16476 .59037 .17157 .59421 .16521 .60004 Metetra
.002 0 0 r
.16521 .60004 .17157 .59421 .17856 .59665 .17288 .59618 Metetra
.783 .949 .928 r
.17288 .59618 .17856 .59665 .18574 .59762 .18072 .59075 Metetra
.769 .703 .789 r
.18072 .59075 .18574 .59762 .19311 .59704 .18871 .58381 Metetra
.724 .59 .705 r
.18871 .58381 .19311 .59704 .20065 .59489 .19685 .57543 Metetra
.698 .534 .662 r
.19685 .57543 .20065 .59489 .20836 .59115 .20511 .56571 Metetra
.681 .501 .637 r
.20511 .56571 .20836 .59115 .21623 .58585 .21347 .55477 Metetra
.669 .48 .621 r
.21347 .55477 .21623 .58585 .22425 .57902 .22192 .54274 Metetra
.661 .465 .609 r
.22192 .54274 .22425 .57902 .23239 .57073 .23042 .52978 Metetra
.654 .454 .601 r
.23042 .52978 .23239 .57073 .24065 .56109 .23897 .51606 Metetra
.649 .446 .595 r
.23897 .51606 .24065 .56109 .24899 .55021 .24754 .50174 Metetra
.645 .44 .591 r
.24754 .50174 .24899 .55021 .25741 .53823 .25611 .48701 Metetra
.641 .434 .587 r
.25611 .48701 .25741 .53823 .26588 .52529 .26466 .47205 Metetra
.638 .43 .585 r
.26466 .47205 .26588 .52529 .27438 .51156 .27319 .45704 Metetra
.635 .427 .584 r
.27319 .45704 .27438 .51156 .2829 .49721 .28167 .44214 Metetra
.633 .425 .583 r
.28167 .44214 .2829 .49721 .29143 .48243 .2901 .42754 Metetra
.63 .423 .583 r
.2901 .42754 .29143 .48243 .29993 .46739 .29846 .41339 Metetra
.628 .422 .583 r
.29846 .41339 .29993 .46739 .3084 .45228 .30675 .39984 Metetra
.626 .421 .584 r
.30675 .39984 .3084 .45228 .31684 .43727 .31496 .38702 Metetra
.624 .421 .586 r
.31496 .38702 .31684 .43727 .32522 .42253 .32309 .37506 Metetra
.623 .421 .589 r
.32309 .37506 .32522 .42253 .33354 .40823 .33114 .36407 Metetra
.621 .423 .593 r
.33114 .36407 .33354 .40823 .34179 .39452 .33911 .35414 Metetra
.619 .426 .598 r
.33911 .35414 .34179 .39452 .34997 .38152 .347 .34534 Metetra
.617 .43 .606 r
.347 .34534 .34997 .38152 .35808 .36939 .35483 .33775 Metetra
.615 .436 .616 r
.35483 .33775 .35808 .36939 .36613 .35821 .36258 .3314 Metetra
.613 .445 .632 r
.36258 .3314 .36613 .35821 .3741 .34809 .37028 .32632 Metetra
.609 .46 .655 r
.37028 .32632 .3741 .34809 .382 .33911 .37792 .32253 Metetra
.602 .485 .693 r
.37792 .32253 .382 .33911 .38985 .33134 .38553 .32003 Metetra
.584 .533 .764 r
.38553 .32003 .38985 .33134 .39764 .32481 .3931 .31879 Metetra
.501 .633 .911 r
.3931 .31879 .39764 .32481 .40539 .31957 .40066 .31879 Metetra
0 .484 .705 r
.40066 .31879 .40539 .31957 .4131 .31563 .4082 .31998 Metetra
.519 .034 .044 r
.4082 .31998 .4131 .31563 .42078 .313 .41575 .3223 Metetra
.575 .18 .257 r
.41575 .3223 .42078 .313 .42845 .31165 .42331 .32567 Metetra
.588 .236 .339 r
.42331 .32567 .42845 .31165 .43611 .31155 .43089 .33001 Metetra
.593 .263 .38 r
.43089 .33001 .43611 .31155 .44377 .31267 .43851 .33522 Metetra
.594 .279 .405 r
.43851 .33522 .44377 .31267 .45144 .31494 .44616 .34119 Metetra
.595 .289 .42 r
.44616 .34119 .45144 .31494 .45914 .31828 .45387 .3478 Metetra
.594 .295 .431 r
.45387 .3478 .45914 .31828 .46688 .32263 .46164 .35493 Metetra
.593 .298 .438 r
.46164 .35493 .46688 .32263 .47466 .32787 .46948 .36243 Metetra
.591 .3 .442 r
.46948 .36243 .47466 .32787 .48249 .33389 .47739 .37018 Metetra
.59 .3 .445 r
.47739 .37018 .48249 .33389 .49038 .34059 .48537 .37803 Metetra
.587 .3 .447 r
.48537 .37803 .49038 .34059 .49833 .34782 .49343 .38583 Metetra
.585 .298 .447 r
.49343 .38583 .49833 .34782 .50636 .35547 .50157 .39345 Metetra
.582 .295 .445 r
.50157 .39345 .50636 .35547 .51447 .36337 .50979 .40073 Metetra
.579 .291 .443 r
.50979 .40073 .51447 .36337 .52266 .3714 .51809 .40755 Metetra
.575 .285 .439 r
.51809 .40755 .52266 .3714 .53092 .3794 .52646 .41377 Metetra
.57 .278 .433 r
.52646 .41377 .53092 .3794 .53927 .38723 .53491 .41928 Metetra
.564 .268 .425 r
.53491 .41928 .53927 .38723 .54769 .39475 .54341 .42397 Metetra
.556 .255 .413 r
.54341 .42397 .54769 .39475 .55619 .4018 .55198 .42775 Metetra
.545 .238 .397 r
.55198 .42775 .55619 .4018 .56476 .40827 .56059 .43053 Metetra
.53 .212 .374 r
.56059 .43053 .56476 .40827 .57339 .41402 .56925 .43225 Metetra
.507 .173 .337 r
.56925 .43225 .57339 .41402 .58208 .41895 .57794 .43288 Metetra
.466 .108 .273 r
.57794 .43288 .58208 .41895 .59082 .42295 .58665 .43237 Metetra
.382 0 .145 r
.58665 .43237 .59082 .42295 .5996 .42595 .59538 .43072 Metetra
.142 0 0 r
.59538 .43072 .5996 .42595 .60841 .42787 .60411 .42795 Metetra
.517 .916 .884 r
.60411 .42795 .60841 .42787 .61724 .42866 .61285 .42407 Metetra
.744 .814 .907 r
.61285 .42407 .61724 .42866 .62608 .4283 .62157 .41912 Metetra
.723 .663 .79 r
.62157 .41912 .62608 .4283 .63493 .42677 .63028 .41318 Metetra
.699 .583 .723 r
.63028 .41318 .63493 .42677 .64376 .42408 .63896 .4063 Metetra
.682 .537 .683 r
.63896 .4063 .64376 .42408 .65258 .42026 .64762 .39858 Metetra
.669 .508 .658 r
.64762 .39858 .65258 .42026 .66138 .41533 .65625 .3901 Metetra
.661 .488 .641 r
.65625 .3901 .66138 .41533 .67015 .40937 .66484 .38096 Metetra
.654 .474 .628 r
.66484 .38096 .67015 .40937 .67888 .40244 .67341 .37128 Metetra
.649 .464 .62 r
.67341 .37128 .67888 .40244 .68757 .39462 .68194 .36116 Metetra
.644 .456 .613 r
.68194 .36116 .68757 .39462 .69622 .38602 .69044 .35071 Metetra
.641 .45 .609 r
.69044 .35071 .69622 .38602 .70483 .37673 .69892 .34005 Metetra
.638 .445 .606 r
.69892 .34005 .70483 .37673 .7134 .36686 .70737 .32928 Metetra
.636 .442 .604 r
.70737 .32928 .7134 .36686 .72193 .35653 .71581 .31852 Metetra
.634 .44 .603 r
.71581 .31852 .72193 .35653 .73042 .34585 .72424 .30786 Metetra
.632 .439 .602 r
.72424 .30786 .73042 .34585 .73888 .33494 .73267 .2974 Metetra
.631 .438 .603 r
.73267 .2974 .73888 .33494 .74731 .32391 .7411 .28722 Metetra
.63 .439 .605 r
.7411 .28722 .74731 .32391 .75573 .31286 .74954 .2774 Metetra
.629 .44 .608 r
.74954 .2774 .75573 .31286 .76413 .30192 .758 .26802 Metetra
.629 .443 .612 r
.758 .26802 .76413 .30192 .77253 .29116 .7665 .25914 Metetra
.629 .446 .617 r
.7665 .25914 .77253 .29116 .78094 .28069 .77503 .25081 Metetra
.629 .451 .624 r
.77503 .25081 .78094 .28069 .78937 .27058 .78361 .24308 Metetra
.629 .458 .632 r
.78361 .24308 .78937 .27058 .79782 .26092 .79225 .23598 Metetra
.63 .467 .644 r
.79225 .23598 .79782 .26092 .8063 .25177 .80095 .22953 Metetra
.762 .685 .777 r
.14544 .59549 .15044 .60303 .15773 .60232 .15342 .58845 Metetra
.72 .582 .7 r
.15342 .58845 .15773 .60232 .16521 .60004 .16156 .57998 Metetra
.695 .53 .659 r
.16156 .57998 .16521 .60004 .17288 .59618 .16982 .57019 Metetra
.679 .499 .635 r
.16982 .57019 .17288 .59618 .18072 .59075 .1782 .55919 Metetra
.668 .478 .619 r
.1782 .55919 .18072 .59075 .18871 .58381 .18667 .54714 Metetra
.66 .464 .608 r
.18667 .54714 .18871 .58381 .19685 .57543 .19521 .53417 Metetra
.653 .453 .601 r
.19521 .53417 .19685 .57543 .20511 .56571 .2038 .52047 Metetra
.648 .445 .595 r
.2038 .52047 .20511 .56571 .21347 .55477 .21241 .5062 Metetra
.644 .439 .591 r
.21241 .5062 .21347 .55477 .22192 .54274 .22103 .49153 Metetra
.641 .434 .587 r
.22103 .49153 .22192 .54274 .23042 .52978 .22963 .47666 Metetra
.638 .43 .585 r
.22963 .47666 .23042 .52978 .23897 .51606 .23821 .46176 Metetra
.635 .427 .584 r
.23821 .46176 .23897 .51606 .24754 .50174 .24673 .447 Metetra
.632 .425 .583 r
.24673 .447 .24754 .50174 .25611 .48701 .2552 .43254 Metetra
.63 .423 .583 r
.2552 .43254 .25611 .48701 .26466 .47205 .2636 .41855 Metetra
.628 .422 .583 r
.2636 .41855 .26466 .47205 .27319 .45704 .27192 .40517 Metetra
.626 .421 .584 r
.27192 .40517 .27319 .45704 .28167 .44214 .28015 .39254 Metetra
.624 .421 .586 r
.28015 .39254 .28167 .44214 .2901 .42754 .2883 .38077 Metetra
.623 .422 .589 r
.2883 .38077 .2901 .42754 .29846 .41339 .29636 .36997 Metetra
.621 .423 .594 r
.29636 .36997 .29846 .41339 .30675 .39984 .30432 .36024 Metetra
.619 .426 .599 r
.30432 .36024 .30675 .39984 .31496 .38702 .3122 .35163 Metetra
.617 .431 .607 r
.3122 .35163 .31496 .38702 .32309 .37506 .31999 .34422 Metetra
.615 .437 .618 r
.31999 .34422 .32309 .37506 .33114 .36407 .32771 .33805 Metetra
.612 .447 .634 r
.32771 .33805 .33114 .36407 .33911 .35414 .33535 .33313 Metetra
.609 .463 .659 r
.33535 .33313 .33911 .35414 .347 .34534 .34293 .32949 Metetra
.601 .49 .699 r
.34293 .32949 .347 .34534 .35483 .33775 .35046 .32712 Metetra
.581 .542 .776 r
.35046 .32712 .35483 .33775 .36258 .3314 .35794 .326 Metetra
.478 .65 .934 r
.35794 .326 .36258 .3314 .37028 .32632 .36539 .32609 Metetra
.192 0 0 r
.36539 .32609 .37028 .32632 .37792 .32253 .37282 .32735 Metetra
.528 .055 .077 r
.37282 .32735 .37792 .32253 .38553 .32003 .38024 .32971 Metetra
.575 .186 .266 r
.38024 .32971 .38553 .32003 .3931 .31879 .38766 .3331 Metetra
.588 .237 .342 r
.38766 .3331 .3931 .31879 .40066 .31879 .39509 .33743 Metetra
.592 .264 .382 r
.39509 .33743 .40066 .31879 .4082 .31998 .40255 .3426 Metetra
.594 .279 .405 r
.40255 .3426 .4082 .31998 .41575 .3223 .41004 .34851 Metetra
.594 .288 .42 r
.41004 .34851 .41575 .3223 .42331 .32567 .41757 .35502 Metetra
.593 .294 .43 r
.41757 .35502 .42331 .32567 .43089 .33001 .42516 .36203 Metetra
.592 .297 .437 r
.42516 .36203 .43089 .33001 .43851 .33522 .4328 .36939 Metetra
.59 .299 .441 r
.4328 .36939 .43851 .33522 .44616 .34119 .44052 .37697 Metetra
.589 .299 .444 r
.44052 .37697 .44616 .34119 .45387 .3478 .4483 .38463 Metetra
.586 .298 .445 r
.4483 .38463 .45387 .3478 .46164 .35493 .45617 .39222 Metetra
.584 .296 .445 r
.45617 .39222 .46164 .35493 .46948 .36243 .46411 .39961 Metetra
.581 .293 .443 r
.46411 .39961 .46948 .36243 .47739 .37018 .47214 .40666 Metetra
.577 .288 .441 r
.47214 .40666 .47739 .37018 .48537 .37803 .48024 .41323 Metetra
.573 .282 .436 r
.48024 .41323 .48537 .37803 .49343 .38583 .48843 .41921 Metetra
.568 .275 .43 r
.48843 .41921 .49343 .38583 .50157 .39345 .49669 .42447 Metetra
.562 .264 .421 r
.49669 .42447 .50157 .39345 .50979 .40073 .50502 .42892 Metetra
.553 .251 .409 r
.50502 .42892 .50979 .40073 .51809 .40755 .51342 .43247 Metetra
.542 .232 .391 r
.51342 .43247 .51809 .40755 .52646 .41377 .52188 .43503 Metetra
.526 .204 .366 r
.52188 .43503 .52646 .41377 .53491 .41928 .53039 .43656 Metetra
.5 .162 .325 r
.53039 .43656 .53491 .41928 .54341 .42397 .53894 .43701 Metetra
.455 .089 .254 r
.53894 .43701 .54341 .42397 .55198 .42775 .54753 .43635 Metetra
.358 0 .106 r
.54753 .43635 .55198 .42775 .56059 .43053 .55615 .43459 Metetra
.069 0 0 r
.55615 .43459 .56059 .43053 .56925 .43225 .56479 .43173 Metetra
.59 .938 .936 r
.56479 .43173 .56925 .43225 .57794 .43288 .57343 .4278 Metetra
.742 .79 .892 r
.57343 .4278 .57794 .43288 .58665 .43237 .58209 .42284 Metetra
.719 .652 .782 r
.58209 .42284 .58665 .43237 .59538 .43072 .59073 .41691 Metetra
.696 .579 .72 r
.59073 .41691 .59538 .43072 .60411 .42795 .59937 .41009 Metetra
.68 .536 .682 r
.59937 .41009 .60411 .42795 .61285 .42407 .60799 .40246 Metetra
.668 .508 .658 r
.60799 .40246 .61285 .42407 .62157 .41912 .61659 .3941 Metetra
.66 .488 .641 r
.61659 .3941 .62157 .41912 .63028 .41318 .62517 .38512 Metetra
.653 .475 .63 r
.62517 .38512 .63028 .41318 .63896 .4063 .63373 .37563 Metetra
.648 .464 .621 r
.63373 .37563 .63896 .4063 .64762 .39858 .64226 .36572 Metetra
.644 .457 .615 r
.64226 .36572 .64762 .39858 .65625 .3901 .65077 .35551 Metetra
.641 .451 .61 r
.65077 .35551 .65625 .3901 .66484 .38096 .65926 .3451 Metetra
.638 .447 .607 r
.65926 .3451 .66484 .38096 .67341 .37128 .66773 .3346 Metetra
.636 .443 .605 r
.66773 .3346 .67341 .37128 .68194 .36116 .67618 .32412 Metetra
.634 .441 .604 r
.67618 .32412 .68194 .36116 .69044 .35071 .68463 .31375 Metetra
.633 .44 .605 r
.68463 .31375 .69044 .35071 .69892 .34005 .69307 .30358 Metetra
.631 .44 .606 r
.69307 .30358 .69892 .34005 .70737 .32928 .70152 .29369 Metetra
.63 .441 .607 r
.70152 .29369 .70737 .32928 .71581 .31852 .70997 .28416 Metetra
.63 .442 .61 r
.70997 .28416 .71581 .31852 .72424 .30786 .71844 .27507 Metetra
.629 .445 .615 r
.71844 .27507 .72424 .30786 .73267 .2974 .72694 .26646 Metetra
.629 .449 .62 r
.72694 .26646 .73267 .2974 .7411 .28722 .73547 .25839 Metetra
.629 .454 .627 r
.73547 .25839 .7411 .28722 .74954 .2774 .74404 .2509 Metetra
.63 .462 .636 r
.74404 .2509 .74954 .2774 .758 .26802 .75265 .24402 Metetra
.631 .471 .648 r
.75265 .24402 .758 .26802 .7665 .25914 .76132 .23777 Metetra
.632 .484 .663 r
.76132 .23777 .7665 .25914 .77503 .25081 .77006 .23218 Metetra
.633 .5 .683 r
.77006 .23218 .77503 .25081 .78361 .24308 .77886 .22723 Metetra
.635 .523 .709 r
.77886 .22723 .78361 .24308 .79225 .23598 .78773 .22294 Metetra
.636 .555 .746 r
.78773 .22294 .79225 .23598 .80095 .22953 .79668 .21929 Metetra
.667 .477 .618 r
.14318 .56349 .14544 .59549 .15342 .58845 .15168 .55141 Metetra
.659 .463 .608 r
.15168 .55141 .15342 .58845 .16156 .57998 .16025 .53846 Metetra
.653 .453 .6 r
.16025 .53846 .16156 .57998 .16982 .57019 .16888 .52479 Metetra
.648 .445 .595 r
.16888 .52479 .16982 .57019 .1782 .55919 .17753 .51057 Metetra
.644 .439 .59 r
.17753 .51057 .1782 .55919 .18667 .54714 .18619 .49599 Metetra
.64 .434 .587 r
.18619 .49599 .18667 .54714 .19521 .53417 .19484 .48122 Metetra
.637 .43 .585 r
.19484 .48122 .19521 .53417 .2038 .52047 .20346 .46644 Metetra
.634 .427 .584 r
.20346 .46644 .2038 .52047 .21241 .5062 .21202 .45182 Metetra
.632 .424 .583 r
.21202 .45182 .21241 .5062 .22103 .49153 .22053 .43753 Metetra
.63 .423 .583 r
.22053 .43753 .22103 .49153 .22963 .47666 .22896 .42372 Metetra
.628 .422 .584 r
.22896 .42372 .22963 .47666 .23821 .46176 .23731 .41052 Metetra
.626 .421 .585 r
.23731 .41052 .23821 .46176 .24673 .447 .24556 .39808 Metetra
.624 .421 .587 r
.24556 .39808 .24673 .447 .2552 .43254 .25372 .38652 Metetra
.622 .422 .59 r
.25372 .38652 .2552 .43254 .2636 .41855 .26177 .37592 Metetra
.621 .424 .594 r
.26177 .37592 .2636 .41855 .27192 .40517 .26973 .36638 Metetra
.619 .427 .6 r
.26973 .36638 .27192 .40517 .28015 .39254 .27759 .35797 Metetra
.617 .432 .609 r
.27759 .35797 .28015 .39254 .2883 .38077 .28535 .35075 Metetra
.615 .439 .62 r
.28535 .35075 .2883 .38077 .29636 .36997 .29302 .34475 Metetra
.612 .449 .637 r
.29302 .34475 .29636 .36997 .30432 .36024 .30061 .34 Metetra
.608 .466 .663 r
.30061 .34 .30432 .36024 .3122 .35163 .30812 .33651 Metetra
.6 .496 .707 r
.30812 .33651 .3122 .35163 .31999 .34422 .31557 .33427 Metetra
.577 .553 .791 r
.31557 .33427 .31999 .34422 .32771 .33805 .32296 .33326 Metetra
.449 .666 .955 r
.32296 .33326 .32771 .33805 .33535 .33313 .33031 .33344 Metetra
.265 0 0 r
.33031 .33344 .33535 .33313 .34293 .32949 .33762 .33476 Metetra
.535 .074 .105 r
.33762 .33476 .34293 .32949 .35046 .32712 .34491 .33716 Metetra
.576 .191 .275 r
.34491 .33716 .35046 .32712 .35794 .326 .35219 .34056 Metetra
.587 .239 .346 r
.35219 .34056 .35794 .326 .36539 .32609 .35948 .34488 Metetra
.591 .264 .383 r
.35948 .34488 .36539 .32609 .37282 .32735 .36677 .35001 Metetra
.593 .278 .405 r
.36677 .35001 .37282 .32735 .38024 .32971 .3741 .35584 Metetra
.593 .287 .42 r
.3741 .35584 .38024 .32971 .38766 .3331 .38146 .36226 Metetra
.592 .292 .429 r
.38146 .36226 .38766 .3331 .39509 .33743 .38887 .36913 Metetra
.591 .296 .436 r
.38887 .36913 .39509 .33743 .40255 .3426 .39633 .37634 Metetra
.589 .297 .44 r
.39633 .37634 .40255 .3426 .41004 .34851 .40386 .38375 Metetra
.588 .297 .442 r
.40386 .38375 .41004 .34851 .41757 .35502 .41146 .39121 Metetra
.585 .296 .443 r
.41146 .39121 .41757 .35502 .42516 .36203 .41914 .39858 Metetra
.583 .294 .443 r
.41914 .39858 .42516 .36203 .4328 .36939 .42689 .40574 Metetra
.58 .29 .441 r
.42689 .40574 .4328 .36939 .44052 .37697 .43473 .41254 Metetra
.576 .286 .438 r
.43473 .41254 .44052 .37697 .4483 .38463 .44265 .41887 Metetra
.572 .279 .433 r
.44265 .41887 .4483 .38463 .45617 .39222 .45066 .42459 Metetra
.566 .271 .426 r
.45066 .42459 .45617 .39222 .46411 .39961 .45874 .4296 Metetra
.56 .26 .417 r
.45874 .4296 .46411 .39961 .47214 .40666 .46691 .4338 Metetra
.551 .246 .404 r
.46691 .4338 .47214 .40666 .48024 .41323 .47515 .43711 Metetra
.539 .225 .385 r
.47515 .43711 .48024 .41323 .48843 .41921 .48346 .43946 Metetra
.521 .196 .357 r
.48346 .43946 .48843 .41921 .49669 .42447 .49183 .44079 Metetra
.493 .149 .312 r
.49183 .44079 .49669 .42447 .50502 .42892 .50025 .44106 Metetra
.442 .068 .231 r
.50025 .44106 .50502 .42892 .51342 .43247 .50872 .44026 Metetra
.328 0 .06 r
.50872 .44026 .51342 .43247 .52188 .43503 .51724 .43838 Metetra
.51724 .43838 .52188 .43503 .53039 .43656 .52578 .43543 Metetra
.643 .939 .963 r
.52578 .43543 .53039 .43656 .53894 .43701 .53434 .43145 Metetra
.738 .768 .877 r
.53434 .43145 .53894 .43701 .54753 .43635 .54292 .42648 Metetra
.715 .643 .776 r
.54292 .42648 .54753 .43635 .55615 .43459 .55151 .42058 Metetra
.694 .575 .717 r
.55151 .42058 .55615 .43459 .56479 .43173 .5601 .41382 Metetra
.678 .534 .682 r
.5601 .41382 .56479 .43173 .57343 .4278 .56868 .40628 Metetra
.667 .507 .658 r
.56868 .40628 .57343 .4278 .58209 .42284 .57726 .39805 Metetra
.659 .489 .642 r
.57726 .39805 .58209 .42284 .59073 .41691 .58582 .38923 Metetra
.653 .475 .631 r
.58582 .38923 .59073 .41691 .59937 .41009 .59436 .37992 Metetra
.648 .465 .622 r
.59436 .37992 .59937 .41009 .60799 .40246 .60289 .37022 Metetra
.644 .458 .616 r
.60289 .37022 .60799 .40246 .61659 .3941 .6114 .36025 Metetra
.641 .452 .612 r
.6114 .36025 .61659 .3941 .62517 .38512 .6199 .3501 Metetra
.638 .448 .609 r
.6199 .3501 .62517 .38512 .63373 .37563 .62837 .33987 Metetra
.636 .445 .607 r
.62837 .33987 .63373 .37563 .64226 .36572 .63684 .32967 Metetra
.634 .443 .606 r
.63684 .32967 .64226 .36572 .65077 .35551 .6453 .31958 Metetra
.633 .442 .607 r
.6453 .31958 .65077 .35551 .65926 .3451 .65375 .3097 Metetra
.632 .442 .608 r
.65375 .3097 .65926 .3451 .66773 .3346 .6622 .30011 Metetra
.631 .443 .61 r
.6622 .30011 .66773 .3346 .67618 .32412 .67066 .29087 Metetra
.63 .445 .613 r
.67066 .29087 .67618 .32412 .68463 .31375 .67913 .28206 Metetra
.63 .448 .617 r
.67913 .28206 .68463 .31375 .69307 .30358 .68763 .27372 Metetra
.63 .452 .623 r
.68763 .27372 .69307 .30358 .70152 .29369 .69615 .26591 Metetra
.63 .458 .631 r
.69615 .26591 .70152 .29369 .70997 .28416 .7047 .25866 Metetra
.63 .465 .64 r
.7047 .25866 .70997 .28416 .71844 .27507 .71329 .252 Metetra
.631 .475 .652 r
.71329 .252 .71844 .27507 .72694 .26646 .72192 .24596 Metetra
.633 .488 .668 r
.72192 .24596 .72694 .26646 .73547 .25839 .73061 .24054 Metetra
.634 .506 .689 r
.73061 .24054 .73547 .25839 .74404 .2509 .73936 .23576 Metetra
.636 .53 .717 r
.73936 .23576 .74404 .2509 .75265 .24402 .74817 .2316 Metetra
.637 .563 .755 r
.74817 .2316 .75265 .24402 .76132 .23777 .75705 .22805 Metetra
.636 .611 .807 r
.75705 .22805 .76132 .23777 .77006 .23218 .76601 .2251 Metetra
.625 .679 .881 r
.76601 .2251 .77006 .23218 .77886 .22723 .77504 .22273 Metetra
.576 .768 .97 r
.77504 .22273 .77886 .22723 .78773 .22294 .78415 .22089 Metetra
.407 .812 .981 r
.78415 .22089 .78773 .22294 .79668 .21929 .79334 .21957 Metetra
.643 .438 .59 r
.14289 .51487 .14318 .56349 .15168 .55141 .15159 .50038 Metetra
.64 .433 .587 r
.15159 .50038 .15168 .55141 .16025 .53846 .16028 .48573 Metetra
.637 .43 .585 r
.16028 .48573 .16025 .53846 .16888 .52479 .16893 .47109 Metetra
.634 .427 .584 r
.16893 .47109 .16888 .52479 .17753 .51057 .17754 .45663 Metetra
.632 .424 .583 r
.17754 .45663 .17753 .51057 .18619 .49599 .18608 .44251 Metetra
.63 .423 .583 r
.18608 .44251 .18619 .49599 .19484 .48122 .19454 .42888 Metetra
.628 .422 .584 r
.19454 .42888 .19484 .48122 .20346 .46644 .2029 .41588 Metetra
.626 .421 .585 r
.2029 .41588 .20346 .46644 .21202 .45182 .21117 .40365 Metetra
.624 .422 .588 r
.21117 .40365 .21202 .45182 .22053 .43753 .21933 .39229 Metetra
.622 .423 .591 r
.21933 .39229 .22053 .43753 .22896 .42372 .22739 .3819 Metetra
.62 .425 .595 r
.22739 .3819 .22896 .42372 .23731 .41052 .23533 .37257 Metetra
.619 .428 .602 r
.23533 .37257 .23731 .41052 .24556 .39808 .24316 .36436 Metetra
.617 .433 .61 r
.24316 .36436 .24556 .39808 .25372 .38652 .25089 .35733 Metetra
.615 .44 .622 r
.25089 .35733 .25372 .38652 .26177 .37592 .25851 .35151 Metetra
.612 .452 .64 r
.25851 .35151 .26177 .37592 .26973 .36638 .26604 .34693 Metetra
.608 .47 .668 r
.26604 .34693 .26973 .36638 .27759 .35797 .27349 .34359 Metetra
.6 .502 .715 r
.27349 .34359 .27759 .35797 .28535 .35075 .28085 .34148 Metetra
.573 .565 .806 r
.28085 .34148 .28535 .35075 .29302 .34475 .28815 .34058 Metetra
.41 .68 .972 r
.28815 .34058 .29302 .34475 .30061 .34 .29539 .34084 Metetra
.323 0 0 r
.29539 .34084 .30061 .34 .30812 .33651 .30259 .34222 Metetra
.54 .089 .13 r
.30259 .34222 .30812 .33651 .31557 .33427 .30975 .34466 Metetra
.576 .195 .283 r
.30975 .34466 .31557 .33427 .32296 .33326 .3169 .34806 Metetra
.586 .24 .348 r
.3169 .34806 .32296 .33326 .33031 .33344 .32404 .35236 Metetra
.59 .263 .384 r
.32404 .35236 .33031 .33344 .33762 .33476 .33119 .35743 Metetra
.592 .277 .405 r
.33119 .35743 .33762 .33476 .34491 .33716 .33835 .36318 Metetra
.592 .286 .419 r
.33835 .36318 .34491 .33716 .35219 .34056 .34554 .36949 Metetra
.591 .291 .429 r
.34554 .36949 .35219 .34056 .35948 .34488 .35278 .37624 Metetra
.59 .294 .435 r
.35278 .37624 .35948 .34488 .36677 .35001 .36007 .38328 Metetra
.588 .295 .439 r
.36007 .38328 .36677 .35001 .3741 .35584 .36742 .3905 Metetra
.586 .295 .441 r
.36742 .3905 .3741 .35584 .38146 .36226 .37483 .39775 Metetra
.584 .294 .442 r
.37483 .39775 .38146 .36226 .38887 .36913 .38233 .40491 Metetra
.582 .292 .441 r
.38233 .40491 .38887 .36913 .39633 .37634 .3899 .41182 Metetra
.578 .288 .439 r
.3899 .41182 .39633 .37634 .40386 .38375 .39756 .41838 Metetra
.575 .283 .435 r
.39756 .41838 .40386 .38375 .41146 .39121 .40531 .42445 Metetra
.57 .276 .43 r
.40531 .42445 .41146 .39121 .41914 .39858 .41314 .42991 Metetra
.564 .267 .423 r
.41314 .42991 .41914 .39858 .42689 .40574 .42106 .43467 Metetra
.557 .256 .412 r
.42106 .43467 .42689 .40574 .43473 .41254 .42907 .43862 Metetra
.548 .24 .398 r
.42907 .43862 .43473 .41254 .44265 .41887 .43716 .4417 Metetra
.535 .218 .377 r
.43716 .4417 .44265 .41887 .45066 .42459 .44532 .44382 Metetra
.516 .186 .346 r
.44532 .44382 .45066 .42459 .45874 .4296 .45356 .44495 Metetra
.485 .134 .296 r
.45356 .44495 .45874 .4296 .46691 .4338 .46186 .44505 Metetra
.427 .043 .205 r
.46186 .44505 .46691 .4338 .47515 .43711 .47022 .4441 Metetra
.292 0 .005 r
.47022 .4441 .47515 .43711 .48346 .43946 .47863 .44211 Metetra
.47863 .44211 .48346 .43946 .49183 .44079 .48708 .43908 Metetra
.679 .925 .972 r
.48708 .43908 .49183 .44079 .50025 .44106 .49557 .43505 Metetra
.734 .748 .863 r
.49557 .43505 .50025 .44106 .50872 .44026 .50408 .43007 Metetra
.711 .634 .77 r
.50408 .43007 .50872 .44026 .51724 .43838 .51261 .42419 Metetra
.691 .571 .715 r
.51261 .42419 .51724 .43838 .52578 .43543 .52115 .41749 Metetra
.677 .532 .681 r
.52115 .41749 .52578 .43543 .53434 .43145 .52969 .41004 Metetra
.666 .507 .659 r
.52969 .41004 .53434 .43145 .54292 .42648 .53824 .40194 Metetra
.659 .489 .643 r
.53824 .40194 .54292 .42648 .55151 .42058 .54678 .39328 Metetra
.653 .476 .632 r
.54678 .39328 .55151 .42058 .5601 .41382 .55531 .38416 Metetra
.648 .466 .624 r
.55531 .38416 .5601 .41382 .56868 .40628 .56383 .37468 Metetra
.644 .459 .618 r
.56383 .37468 .56868 .40628 .57726 .39805 .57233 .36494 Metetra
.641 .453 .614 r
.57233 .36494 .57726 .39805 .58582 .38923 .58083 .35504 Metetra
.638 .449 .611 r
.58083 .35504 .58582 .38923 .59436 .37992 .58931 .34509 Metetra
.636 .446 .609 r
.58931 .34509 .59436 .37992 .60289 .37022 .59778 .33516 Metetra
.634 .445 .609 r
.59778 .33516 .60289 .37022 .6114 .36025 .60624 .32537 Metetra
.633 .444 .609 r
.60624 .32537 .6114 .36025 .6199 .3501 .61469 .31578 Metetra
.632 .444 .61 r
.61469 .31578 .6199 .3501 .62837 .33987 .62315 .30648 Metetra
.631 .445 .613 r
.62315 .30648 .62837 .33987 .63684 .32967 .63161 .29753 Metetra
.63 .447 .616 r
.63161 .29753 .63684 .32967 .6453 .31958 .64007 .28899 Metetra
.63 .45 .621 r
.64007 .28899 .6453 .31958 .65375 .3097 .64856 .28092 Metetra
.63 .455 .627 r
.64856 .28092 .65375 .3097 .6622 .30011 .65706 .27337 Metetra
.631 .461 .634 r
.65706 .27337 .6622 .30011 .67066 .29087 .66559 .26636 Metetra
.631 .469 .644 r
.66559 .26636 .67066 .29087 .67913 .28206 .67415 .25992 Metetra
.632 .48 .657 r
.67415 .25992 .67913 .28206 .68763 .27372 .68274 .25408 Metetra
.634 .494 .674 r
.68274 .25408 .68763 .27372 .69615 .26591 .69139 .24884 Metetra
.635 .512 .696 r
.69139 .24884 .69615 .26591 .7047 .25866 .70008 .24421 Metetra
.637 .537 .724 r
.70008 .24421 .7047 .25866 .71329 .252 .70883 .24018 Metetra
.638 .572 .764 r
.70883 .24018 .71329 .252 .72192 .24596 .71763 .23673 Metetra
.637 .622 .818 r
.71763 .23673 .72192 .24596 .73061 .24054 .7265 .23386 Metetra
.623 .692 .893 r
.7265 .23386 .73061 .24054 .73936 .23576 .73544 .23153 Metetra
.57 .779 .977 r
.73544 .23153 .73936 .23576 .74817 .2316 .74445 .22972 Metetra
.394 .811 .974 r
.74445 .22972 .74817 .2316 .75705 .22805 .75353 .22839 Metetra
.75353 .22839 .75705 .22805 .76601 .2251 .76268 .22751 Metetra
.194 0 0 r
.76268 .22751 .76601 .2251 .77504 .22273 .77191 .22702 Metetra
.329 0 0 r
.77191 .22702 .77504 .22273 .78415 .22089 .78121 .22687 Metetra
.398 0 .011 r
.78121 .22687 .78415 .22089 .79334 .21957 .79059 .22704 Metetra
.631 .424 .584 r
.14328 .4614 .14289 .51487 .15159 .50038 .15184 .44747 Metetra
.629 .423 .584 r
.15184 .44747 .15159 .50038 .16028 .48573 .16032 .43403 Metetra
.627 .422 .584 r
.16032 .43403 .16028 .48573 .16893 .47109 .16871 .42125 Metetra
.625 .422 .586 r
.16871 .42125 .16893 .47109 .17754 .45663 .17698 .40922 Metetra
.624 .422 .588 r
.17698 .40922 .17754 .45663 .18608 .44251 .18515 .39808 Metetra
.622 .423 .592 r
.18515 .39808 .18608 .44251 .19454 .42888 .19319 .38791 Metetra
.62 .425 .596 r
.19319 .38791 .19454 .42888 .2029 .41588 .20112 .37879 Metetra
.619 .429 .603 r
.20112 .37879 .2029 .41588 .21117 .40365 .20892 .37079 Metetra
.617 .434 .612 r
.20892 .37079 .21117 .40365 .21933 .39229 .21661 .36395 Metetra
.615 .442 .625 r
.21661 .36395 .21933 .39229 .22739 .3819 .22418 .35832 Metetra
.612 .454 .644 r
.22418 .35832 .22739 .3819 .23533 .37257 .23165 .35391 Metetra
.608 .474 .673 r
.23165 .35391 .23533 .37257 .24316 .36436 .23902 .35072 Metetra
.599 .509 .724 r
.23902 .35072 .24316 .36436 .25089 .35733 .24631 .34874 Metetra
.567 .578 .823 r
.24631 .34874 .25089 .35733 .25851 .35151 .25351 .34794 Metetra
.359 .688 .981 r
.25351 .34794 .25851 .35151 .26604 .34693 .26065 .34829 Metetra
.369 0 0 r
.26065 .34829 .26604 .34693 .27349 .34359 .26773 .34973 Metetra
.544 .102 .151 r
.26773 .34973 .27349 .34359 .28085 .34148 .27477 .35219 Metetra
.576 .198 .289 r
.27477 .35219 .28085 .34148 .28815 .34058 .28178 .3556 Metetra
.586 .24 .351 r
.28178 .3556 .28815 .34058 .29539 .34084 .28878 .35986 Metetra
.589 .263 .385 r
.28878 .35986 .29539 .34084 .30259 .34222 .29578 .36488 Metetra
.591 .276 .405 r
.29578 .36488 .30259 .34222 .30975 .34466 .30278 .37054 Metetra
.591 .285 .419 r
.30278 .37054 .30975 .34466 .3169 .34806 .30982 .37673 Metetra
.59 .29 .428 r
.30982 .37673 .3169 .34806 .32404 .35236 .31689 .38333 Metetra
.589 .292 .433 r
.31689 .38333 .32404 .35236 .33119 .35743 .324 .39021 Metetra
.587 .293 .437 r
.324 .39021 .33119 .35743 .33835 .36318 .33118 .39724 Metetra
.585 .293 .439 r
.33118 .39724 .33835 .36318 .34554 .36949 .33842 .40428 Metetra
.583 .292 .44 r
.33842 .40428 .34554 .36949 .35278 .37624 .34574 .4112 Metetra
.58 .289 .439 r
.34574 .4112 .35278 .37624 .36007 .38328 .35314 .41787 Metetra
.577 .285 .436 r
.35314 .41787 .36007 .38328 .36742 .3905 .36063 .42417 Metetra
.573 .28 .432 r
.36063 .42417 .36742 .3905 .37483 .39775 .36821 .42998 Metetra
.568 .273 .427 r
.36821 .42998 .37483 .39775 .38233 .40491 .37588 .43518 Metetra
.562 .263 .419 r
.37588 .43518 .38233 .40491 .3899 .41182 .38365 .43968 Metetra
.555 .251 .407 r
.38365 .43968 .3899 .41182 .39756 .41838 .3915 .44338 Metetra
.545 .234 .392 r
.3915 .44338 .39756 .41838 .40531 .42445 .39945 .44622 Metetra
.53 .21 .369 r
.39945 .44622 .40531 .42445 .41314 .42991 .40748 .44812 Metetra
.51 .175 .335 r
.40748 .44812 .41314 .42991 .42106 .43467 .41559 .44905 Metetra
.475 .118 .279 r
.41559 .44905 .42106 .43467 .42907 .43862 .42377 .44898 Metetra
.409 .014 .175 r
.42377 .44898 .42907 .43862 .43716 .4417 .43202 .44788 Metetra
.248 0 0 r
.43202 .44788 .43716 .4417 .44532 .44382 .44034 .44577 Metetra
.44034 .44577 .44532 .44382 .45356 .44495 .4487 .44266 Metetra
.702 .902 .968 r
.4487 .44266 .45356 .44495 .46186 .44505 .45711 .43859 Metetra
.73 .73 .85 r
.45711 .43859 .46186 .44505 .47022 .4441 .46555 .4336 Metetra
.708 .626 .764 r
.46555 .4336 .47022 .4441 .47863 .44211 .47402 .42775 Metetra
.689 .568 .713 r
.47402 .42775 .47863 .44211 .48708 .43908 .48252 .42111 Metetra
.675 .531 .681 r
.48252 .42111 .48708 .43908 .49557 .43505 .49102 .41376 Metetra
.666 .506 .659 r
.49102 .41376 .49557 .43505 .50408 .43007 .49953 .40579 Metetra
.658 .489 .644 r
.49953 .40579 .50408 .43007 .51261 .42419 .50805 .39729 Metetra
.652 .476 .633 r
.50805 .39729 .51261 .42419 .52115 .41749 .51656 .38836 Metetra
.648 .467 .625 r
.51656 .38836 .52115 .41749 .52969 .41004 .52506 .37909 Metetra
.644 .46 .62 r
.52506 .37909 .52969 .41004 .53824 .40194 .53356 .36959 Metetra
.641 .455 .616 r
.53356 .36959 .53824 .40194 .54678 .39328 .54205 .35994 Metetra
.638 .451 .613 r
.54205 .35994 .54678 .39328 .55531 .38416 .55053 .35026 Metetra
.636 .448 .611 r
.55053 .35026 .55531 .38416 .56383 .37468 .55899 .34061 Metetra
.635 .446 .611 r
.55899 .34061 .56383 .37468 .57233 .36494 .56745 .3311 Metetra
.633 .446 .611 r
.56745 .3311 .57233 .36494 .58083 .35504 .5759 .32181 Metetra
.632 .446 .613 r
.5759 .32181 .58083 .35504 .58931 .34509 .58435 .31279 Metetra
.631 .447 .615 r
.58435 .31279 .58931 .34509 .59778 .33516 .5928 .30413 Metetra
.631 .45 .619 r
.5928 .30413 .59778 .33516 .60624 .32537 .60126 .29587 Metetra
.631 .453 .624 r
.60126 .29587 .60624 .32537 .61469 .31578 .60972 .28807 Metetra
.631 .458 .63 r
.60972 .28807 .61469 .31578 .62315 .30648 .6182 .28076 Metetra
.631 .464 .639 r
.6182 .28076 .62315 .30648 .63161 .29753 .6267 .27399 Metetra
.632 .473 .649 r
.6267 .27399 .63161 .29753 .64007 .28899 .63523 .26778 Metetra
.633 .484 .663 r
.63523 .26778 .64007 .28899 .64856 .28092 .64379 .26213 Metetra
.635 .499 .68 r
.64379 .26213 .64856 .28092 .65706 .27337 .65238 .25707 Metetra
.636 .519 .703 r
.65238 .25707 .65706 .27337 .66559 .26636 .66101 .25259 Metetra
.638 .545 .733 r
.66101 .25259 .66559 .26636 .67415 .25992 .66969 .24868 Metetra
.639 .582 .774 r
.66969 .24868 .67415 .25992 .68274 .25408 .67842 .24534 Metetra
.637 .633 .83 r
.67842 .24534 .68274 .25408 .69139 .24884 .68721 .24254 Metetra
.621 .704 .905 r
.68721 .24254 .69139 .24884 .70008 .24421 .69605 .24026 Metetra
.562 .789 .984 r
.69605 .24026 .70008 .24421 .70883 .24018 .70495 .23848 Metetra
.381 .81 .966 r
.70495 .23848 .70883 .24018 .71763 .23673 .71392 .23714 Metetra
.71392 .23714 .71763 .23673 .7265 .23386 .72296 .23622 Metetra
.182 0 0 r
.72296 .23622 .7265 .23386 .73544 .23153 .73206 .23568 Metetra
.316 0 0 r
.73206 .23568 .73544 .23153 .74445 .22972 .74123 .23546 Metetra
.386 0 0 r
.74123 .23546 .74445 .22972 .75353 .22839 .75046 .23552 Metetra
.424 0 .074 r
.75046 .23552 .75353 .22839 .76268 .22751 .75976 .23582 Metetra
.447 .017 .127 r
.75976 .23582 .76268 .22751 .77191 .22702 .76913 .23629 Metetra
.461 .044 .161 r
.76913 .23629 .77191 .22702 .78121 .22687 .77856 .23689 Metetra
.469 .062 .184 r
.77856 .23689 .78121 .22687 .79059 .22704 .78805 .23757 Metetra
.624 .422 .589 r
.143 .41482 .14328 .4614 .15184 .44747 .15115 .4039 Metetra
.622 .424 .593 r
.15115 .4039 .15184 .44747 .16032 .43403 .15919 .39395 Metetra
.62 .426 .598 r
.15919 .39395 .16032 .43403 .16871 .42125 .16709 .38505 Metetra
.619 .43 .604 r
.16709 .38505 .16871 .42125 .17698 .40922 .17486 .37726 Metetra
.617 .435 .614 r
.17486 .37726 .17698 .40922 .18515 .39808 .1825 .37062 Metetra
.615 .444 .627 r
.1825 .37062 .18515 .39808 .19319 .38791 .19003 .36517 Metetra
.612 .457 .647 r
.19003 .36517 .19319 .38791 .20112 .37879 .19743 .36093 Metetra
.608 .478 .679 r
.19743 .36093 .20112 .37879 .20892 .37079 .20473 .35789 Metetra
.597 .516 .734 r
.20473 .35789 .20892 .37079 .21661 .36395 .21193 .35604 Metetra
.56 .592 .843 r
.21193 .35604 .21661 .36395 .22418 .35832 .21904 .35535 Metetra
.293 .687 .975 r
.21904 .35535 .22418 .35832 .23165 .35391 .22607 .35578 Metetra
.405 0 0 r
.22607 .35578 .23165 .35391 .23902 .35072 .23304 .35727 Metetra
.547 .114 .169 r
.23304 .35727 .23902 .35072 .24631 .34874 .23995 .35975 Metetra
.575 .201 .295 r
.23995 .35975 .24631 .34874 .25351 .34794 .24683 .36315 Metetra
.585 .241 .353 r
.24683 .36315 .25351 .34794 .26065 .34829 .25369 .36738 Metetra
.588 .262 .385 r
.25369 .36738 .26065 .34829 .26773 .34973 .26054 .37233 Metetra
.589 .275 .405 r
.26054 .37233 .26773 .34973 .27477 .35219 .2674 .3779 Metetra
.589 .283 .418 r
.2674 .3779 .27477 .35219 .28178 .3556 .27428 .38397 Metetra
.589 .288 .426 r
.27428 .38397 .28178 .3556 .28878 .35986 .28118 .39042 Metetra
.588 .291 .432 r
.28118 .39042 .28878 .35986 .29578 .36488 .28814 .39712 Metetra
.586 .292 .435 r
.28814 .39712 .29578 .36488 .30278 .37054 .29515 .40395 Metetra
.584 .291 .437 r
.29515 .40395 .30278 .37054 .30982 .37673 .30223 .41077 Metetra
.582 .289 .437 r
.30223 .41077 .30982 .37673 .31689 .38333 .30938 .41746 Metetra
.579 .287 .436 r
.30938 .41746 .31689 .38333 .324 .39021 .31661 .42388 Metetra
.575 .282 .434 r
.31661 .42388 .324 .39021 .33118 .39724 .32394 .42992 Metetra
.571 .277 .429 r
.32394 .42992 .33118 .39724 .33842 .40428 .33136 .43546 Metetra
.566 .269 .423 r
.33136 .43546 .33842 .40428 .34574 .4112 .33888 .4404 Metetra
.56 .259 .414 r
.33888 .4404 .34574 .4112 .35314 .41787 .34649 .44463 Metetra
.552 .245 .402 r
.34649 .44463 .35314 .41787 .36063 .42417 .3542 .44809 Metetra
.541 .227 .385 r
.3542 .44809 .36063 .42417 .36821 .42998 .36201 .45068 Metetra
.526 .201 .36 r
.36201 .45068 .36821 .42998 .37588 .43518 .36992 .45237 Metetra
.503 .162 .322 r
.36992 .45237 .37588 .43518 .38365 .43968 .37791 .4531 Metetra
.464 .098 .259 r
.37791 .4531 .38365 .43968 .3915 .44338 .38598 .45285 Metetra
.387 0 .139 r
.38598 .45285 .3915 .44338 .39945 .44622 .39413 .45161 Metetra
.193 0 0 r
.39413 .45161 .39945 .44622 .40748 .44812 .40235 .44939 Metetra
.349 .821 .766 r
.40235 .44939 .40748 .44812 .41559 .44905 .41063 .4462 Metetra
.715 .875 .956 r
.41063 .4462 .41559 .44905 .42377 .44898 .41896 .44208 Metetra
.726 .713 .838 r
.41896 .44208 .42377 .44898 .43202 .44788 .42734 .43708 Metetra
.704 .619 .759 r
.42734 .43708 .43202 .44788 .44034 .44577 .43575 .43126 Metetra
.687 .564 .711 r
.43575 .43126 .44034 .44577 .4487 .44266 .4442 .42468 Metetra
.674 .53 .681 r
.4442 .42468 .4487 .44266 .45711 .43859 .45266 .41744 Metetra
.665 .506 .66 r
.45266 .41744 .45711 .43859 .46555 .4336 .46114 .4096 Metetra
.657 .489 .645 r
.46114 .4096 .46555 .4336 .47402 .42775 .46962 .40126 Metetra
.652 .477 .635 r
.46962 .40126 .47402 .42775 .48252 .42111 .47811 .39251 Metetra
.647 .468 .627 r
.47811 .39251 .48252 .42111 .49102 .41376 .4866 .38346 Metetra
.644 .461 .621 r
.4866 .38346 .49102 .41376 .49953 .40579 .49508 .37419 Metetra
.641 .456 .618 r
.49508 .37419 .49953 .40579 .50805 .39729 .50356 .3648 Metetra
.638 .452 .615 r
.50356 .3648 .50805 .39729 .51656 .38836 .51203 .35538 Metetra
.636 .45 .614 r
.51203 .35538 .51656 .38836 .52506 .37909 .52048 .34602 Metetra
.635 .448 .613 r
.52048 .34602 .52506 .37909 .53356 .36959 .52893 .33679 Metetra
.633 .448 .614 r
.52893 .33679 .53356 .36959 .54205 .35994 .53738 .32778 Metetra
.632 .448 .616 r
.53738 .32778 .54205 .35994 .55053 .35026 .54582 .31905 Metetra
.632 .45 .618 r
.54582 .31905 .55053 .35026 .55899 .34061 .55425 .31067 Metetra
.631 .452 .622 r
.55425 .31067 .55899 .34061 .56745 .3311 .56269 .30269 Metetra
.631 .456 .627 r
.56269 .30269 .56745 .3311 .5759 .32181 .57113 .29515 Metetra
.631 .461 .634 r
.57113 .29515 .5759 .32181 .58435 .31279 .57958 .2881 Metetra
.632 .468 .643 r
.57958 .2881 .58435 .31279 .5928 .30413 .58805 .28156 Metetra
.633 .477 .654 r
.58805 .28156 .5928 .30413 .60126 .29587 .59653 .27556 Metetra
.634 .489 .668 r
.59653 .27556 .60126 .29587 .60972 .28807 .60504 .27011 Metetra
.636 .505 .686 r
.60504 .27011 .60972 .28807 .6182 .28076 .61358 .26522 Metetra
.638 .526 .71 r
.61358 .26522 .6182 .28076 .6267 .27399 .62215 .26089 Metetra
.639 .553 .742 r
.62215 .26089 .6267 .27399 .63523 .26778 .63076 .25711 Metetra
.64 .592 .784 r
.63076 .25711 .63523 .26778 .64379 .26213 .63942 .25386 Metetra
.637 .645 .841 r
.63942 .25386 .64379 .26213 .65238 .25707 .64812 .25114 Metetra
.619 .717 .916 r
.64812 .25114 .65238 .25707 .66101 .25259 .65687 .24891 Metetra
.554 .798 .99 r
.65687 .24891 .66101 .25259 .66969 .24868 .66567 .24714 Metetra
.369 .808 .958 r
.66567 .24714 .66969 .24868 .67842 .24534 .67453 .2458 Metetra
.67453 .2458 .67842 .24534 .68721 .24254 .68345 .24486 Metetra
.171 0 0 r
.68345 .24486 .68721 .24254 .69605 .24026 .69243 .24426 Metetra
.302 0 0 r
.69243 .24426 .69605 .24026 .70495 .23848 .70147 .24397 Metetra
.372 0 0 r
.70147 .24397 .70495 .23848 .71392 .23714 .71056 .24393 Metetra
.412 0 .053 r
.71056 .24393 .71392 .23714 .72296 .23622 .71972 .24411 Metetra
.436 0 .107 r
.71972 .24411 .72296 .23622 .73206 .23568 .72894 .24445 Metetra
.45 .026 .141 r
.72894 .24445 .73206 .23568 .74123 .23546 .73822 .2449 Metetra
.459 .044 .164 r
.73822 .2449 .74123 .23546 .75046 .23552 .74755 .24543 Metetra
.463 .053 .177 r
.74755 .24543 .75046 .23552 .75976 .23582 .75694 .24597 Metetra
.464 .057 .183 r
.75694 .24597 .75976 .23582 .76913 .23629 .76637 .24648 Metetra
.461 .055 .182 r
.76637 .24648 .76913 .23629 .77856 .23689 .77585 .24692 Metetra
.456 .048 .176 r
.77585 .24692 .77856 .23689 .78805 .23757 .78538 .24726 Metetra
.617 .437 .616 r
.14098 .38376 .143 .41482 .15115 .4039 .14857 .37733 Metetra
.615 .446 .63 r
.14857 .37733 .15115 .4039 .15919 .39395 .15604 .37207 Metetra
.612 .46 .651 r
.15604 .37207 .15919 .39395 .16709 .38505 .16338 .36799 Metetra
.607 .483 .685 r
.16338 .36799 .16709 .38505 .17486 .37726 .1706 .3651 Metetra
.596 .525 .745 r
.1706 .3651 .17486 .37726 .1825 .37062 .17771 .36338 Metetra
.551 .609 .864 r
.17771 .36338 .1825 .37062 .19003 .36517 .18472 .36279 Metetra
.214 .671 .947 r
.18472 .36279 .19003 .36517 .19743 .36093 .19165 .3633 Metetra
.432 0 0 r
.19165 .3633 .19743 .36093 .20473 .35789 .19851 .36484 Metetra
.549 .123 .185 r
.19851 .36484 .20473 .35789 .21193 .35604 .2053 .36734 Metetra
.575 .204 .3 r
.2053 .36734 .21193 .35604 .21904 .35535 .21205 .37073 Metetra
.584 .241 .355 r
.21205 .37073 .21904 .35535 .22607 .35578 .21878 .37492 Metetra
.587 .262 .385 r
.21878 .37492 .22607 .35578 .23304 .35727 .22548 .3798 Metetra
.588 .274 .404 r
.22548 .3798 .23304 .35727 .23995 .35975 .23219 .38527 Metetra
.588 .282 .417 r
.23219 .38527 .23995 .35975 .24683 .36315 .23892 .39121 Metetra
.588 .286 .425 r
.23892 .39121 .24683 .36315 .25369 .36738 .24567 .3975 Metetra
.586 .289 .43 r
.24567 .3975 .25369 .36738 .26054 .37233 .25247 .40402 Metetra
.585 .289 .434 r
.25247 .40402 .26054 .37233 .2674 .3779 .25932 .41064 Metetra
.583 .289 .435 r
.25932 .41064 .2674 .3779 .27428 .38397 .26624 .41724 Metetra
.58 .287 .435 r
.26624 .41724 .27428 .38397 .28118 .39042 .27323 .42368 Metetra
.577 .284 .434 r
.27323 .42368 .28118 .39042 .28814 .39712 .28031 .42985 Metetra
.574 .279 .43 r
.28031 .42985 .28814 .39712 .29515 .40395 .28748 .43563 Metetra
.569 .273 .426 r
.28748 .43563 .29515 .40395 .30223 .41077 .29475 .4409 Metetra
.564 .265 .419 r
.29475 .4409 .30223 .41077 .30938 .41746 .30212 .44557 Metetra
.557 .254 .409 r
.30212 .44557 .30938 .41746 .31661 .42388 .3096 .44954 Metetra
.549 .24 .396 r
.3096 .44954 .31661 .42388 .32394 .42992 .31717 .45274 Metetra
.537 .22 .377 r
.31717 .45274 .32394 .42992 .33136 .43546 .32486 .4551 Metetra
.52 .191 .35 r
.32486 .4551 .33136 .43546 .33888 .4404 .33264 .45656 Metetra
.495 .148 .308 r
.33264 .45656 .33888 .4404 .34649 .44463 .34051 .4571 Metetra
.451 .076 .236 r
.34051 .4571 .34649 .44463 .3542 .44809 .34848 .45667 Metetra
.361 0 .096 r
.34848 .45667 .3542 .44809 .36201 .45068 .35653 .45529 Metetra
.124 0 0 r
.35653 .45529 .36201 .45068 .36992 .45237 .36466 .45296 Metetra
.455 .886 .863 r
.36466 .45296 .36992 .45237 .37791 .4531 .37286 .44969 Metetra
.722 .847 .941 r
.37286 .44969 .37791 .4531 .38598 .45285 .38112 .44553 Metetra
.722 .698 .827 r
.38112 .44553 .38598 .45285 .39413 .45161 .38943 .44053 Metetra
.701 .612 .754 r
.38943 .44053 .39413 .45161 .40235 .44939 .39779 .43473 Metetra
.685 .561 .709 r
.39779 .43473 .40235 .44939 .41063 .4462 .40618 .42822 Metetra
.673 .528 .68 r
.40618 .42822 .41063 .4462 .41896 .44208 .41461 .42107 Metetra
.664 .506 .661 r
.41461 .42107 .41896 .44208 .42734 .43708 .42305 .41337 Metetra
.657 .49 .646 r
.42305 .41337 .42734 .43708 .43575 .43126 .4315 .40519 Metetra
.651 .478 .636 r
.4315 .40519 .43575 .43126 .4442 .42468 .43997 .39664 Metetra
.647 .469 .629 r
.43997 .39664 .4442 .42468 .45266 .41744 .44843 .3878 Metetra
.644 .462 .623 r
.44843 .3878 .45266 .41744 .46114 .4096 .4569 .37876 Metetra
.641 .457 .62 r
.4569 .37876 .46114 .4096 .46962 .40126 .46535 .36963 Metetra
.638 .454 .617 r
.46535 .36963 .46962 .40126 .47811 .39251 .47381 .36047 Metetra
.636 .452 .616 r
.47381 .36047 .47811 .39251 .4866 .38346 .48225 .35138 Metetra
.635 .45 .616 r
.48225 .35138 .4866 .38346 .49508 .37419 .49069 .34244 Metetra
.634 .45 .617 r
.49069 .34244 .49508 .37419 .50356 .3648 .49911 .33371 Metetra
.633 .451 .618 r
.49911 .33371 .50356 .3648 .51203 .35538 .50753 .32527 Metetra
.632 .452 .621 r
.50753 .32527 .51203 .35538 .52048 .34602 .51595 .31717 Metetra
.632 .455 .626 r
.51595 .31717 .52048 .34602 .52893 .33679 .52436 .30945 Metetra
.632 .459 .631 r
.52436 .30945 .52893 .33679 .53738 .32778 .53278 .30218 Metetra
.632 .465 .638 r
.53278 .30218 .53738 .32778 .54582 .31905 .54119 .29537 Metetra
.633 .472 .648 r
.54119 .29537 .54582 .31905 .55425 .31067 .54962 .28906 Metetra
.634 .482 .659 r
.54962 .28906 .55425 .31067 .56269 .30269 .55806 .28327 Metetra
.635 .495 .674 r
.55806 .28327 .56269 .30269 .57113 .29515 .56652 .27802 Metetra
.637 .511 .693 r
.56652 .27802 .57113 .29515 .57958 .2881 .575 .2733 Metetra
.639 .533 .718 r
.575 .2733 .57958 .2881 .58805 .28156 .58351 .26911 Metetra
.641 .562 .751 r
.58351 .26911 .58805 .28156 .59653 .27556 .59205 .26545 Metetra
.641 .602 .795 r
.59205 .26545 .59653 .27556 .60504 .27011 .60062 .26231 Metetra
.636 .657 .854 r
.60062 .26231 .60504 .27011 .61358 .26522 .60924 .25966 Metetra
.615 .73 .928 r
.60924 .25966 .61358 .26522 .62215 .26089 .61789 .25747 Metetra
.544 .807 .994 r
.61789 .25747 .62215 .26089 .63076 .25711 .6266 .25572 Metetra
.357 .806 .949 r
.6266 .25572 .63076 .25711 .63942 .25386 .63535 .25438 Metetra
.63535 .25438 .63942 .25386 .64812 .25114 .64415 .2534 Metetra
.158 0 0 r
.64415 .2534 .64812 .25114 .65687 .24891 .65301 .25275 Metetra
.287 0 0 r
.65301 .25275 .65687 .24891 .66567 .24714 .66192 .25239 Metetra
.358 0 0 r
.66192 .25239 .66567 .24714 .67453 .2458 .67089 .25226 Metetra
.399 0 .031 r
.67089 .25226 .67453 .2458 .68345 .24486 .67991 .25232 Metetra
.424 0 .085 r
.67991 .25232 .68345 .24486 .69243 .24426 .68899 .25253 Metetra
.438 .007 .12 r
.68899 .25253 .69243 .24426 .70147 .24397 .69812 .25285 Metetra
.447 .024 .142 r
.69812 .25285 .70147 .24397 .71056 .24393 .7073 .25321 Metetra
.451 .033 .154 r
.7073 .25321 .71056 .24393 .71972 .24411 .71653 .25359 Metetra
.451 .036 .159 r
.71653 .25359 .71972 .24411 .72894 .24445 .72581 .25393 Metetra
.448 .033 .158 r
.72581 .25393 .72894 .24445 .73822 .2449 .73514 .2542 Metetra
.442 .024 .149 r
.73514 .2542 .73822 .2449 .74755 .24543 .74451 .25435 Metetra
.432 .009 .134 r
.74451 .25435 .74755 .24543 .75694 .24597 .75392 .25436 Metetra
.418 0 .111 r
.75392 .25436 .75694 .24597 .76637 .24648 .76336 .25418 Metetra
.399 0 .077 r
.76336 .25418 .76637 .24648 .77585 .24692 .77284 .2538 Metetra
.371 0 .031 r
.77284 .2538 .77585 .24692 .78538 .24726 .78234 .25318 Metetra
.594 .534 .757 r
.13663 .37235 .14098 .38376 .14857 .37733 .14366 .37076 Metetra
.539 .627 .887 r
.14366 .37076 .14857 .37733 .15604 .37207 .15057 .37027 Metetra
.121 .636 .892 r
.15057 .37027 .15604 .37207 .16338 .36799 .15739 .37085 Metetra
.454 0 0 r
.15739 .37085 .16338 .36799 .1706 .3651 .16414 .37243 Metetra
.551 .132 .2 r
.16414 .37243 .1706 .3651 .17771 .36338 .17081 .37495 Metetra
.574 .206 .305 r
.17081 .37495 .17771 .36338 .18472 .36279 .17744 .37833 Metetra
.583 .241 .356 r
.17744 .37833 .18472 .36279 .19165 .3633 .18403 .38247 Metetra
.586 .261 .385 r
.18403 .38247 .19165 .3633 .19851 .36484 .1906 .38727 Metetra
.587 .273 .403 r
.1906 .38727 .19851 .36484 .2053 .36734 .19717 .39264 Metetra
.587 .28 .415 r
.19717 .39264 .2053 .36734 .21205 .37073 .20374 .39844 Metetra
.586 .284 .423 r
.20374 .39844 .21205 .37073 .21878 .37492 .21035 .40457 Metetra
.585 .286 .429 r
.21035 .40457 .21878 .37492 .22548 .3798 .217 .4109 Metetra
.583 .287 .432 r
.217 .4109 .22548 .3798 .23219 .38527 .2237 .41731 Metetra
.581 .286 .433 r
.2237 .41731 .23219 .38527 .23892 .39121 .23046 .42368 Metetra
.579 .284 .432 r
.23046 .42368 .23892 .39121 .24567 .3975 .23731 .42988 Metetra
.575 .281 .431 r
.23731 .42988 .24567 .3975 .25247 .40402 .24424 .43579 Metetra
.572 .276 .427 r
.24424 .43579 .25247 .40402 .25932 .41064 .25126 .4413 Metetra
.567 .269 .422 r
.25126 .4413 .25932 .41064 .26624 .41724 .25839 .4463 Metetra
.562 .26 .414 r
.25839 .4463 .26624 .41724 .27323 .42368 .26562 .4507 Metetra
.555 .249 .404 r
.26562 .4507 .27323 .42368 .28031 .42985 .27296 .45441 Metetra
.545 .233 .389 r
.27296 .45441 .28031 .42985 .28748 .43563 .28041 .45735 Metetra
.533 .211 .369 r
.28041 .45735 .28748 .43563 .29475 .4409 .28797 .45947 Metetra
.514 .18 .339 r
.28797 .45947 .29475 .4409 .30212 .44557 .29563 .46071 Metetra
.486 .132 .291 r
.29563 .46071 .30212 .44557 .3096 .44954 .3034 .46105 Metetra
.435 .051 .209 r
.3034 .46105 .3096 .44954 .31717 .45274 .31127 .46046 Metetra
.329 0 .045 r
.31127 .46046 .31717 .45274 .32486 .4551 .31923 .45893 Metetra
.039 0 0 r
.31923 .45893 .32486 .4551 .33264 .45656 .32727 .45649 Metetra
.542 .921 .929 r
.32727 .45649 .33264 .45656 .34051 .4571 .3354 .45315 Metetra
.725 .82 .924 r
.3354 .45315 .34051 .4571 .34848 .45667 .34359 .44895 Metetra
.717 .684 .817 r
.34359 .44895 .34848 .45667 .35653 .45529 .35184 .44394 Metetra
.698 .606 .75 r
.35184 .44394 .35653 .45529 .36466 .45296 .36014 .43818 Metetra
.683 .558 .708 r
.36014 .43818 .36466 .45296 .37286 .44969 .36848 .43174 Metetra
.671 .527 .68 r
.36848 .43174 .37286 .44969 .38112 .44553 .37686 .42469 Metetra
.663 .506 .661 r
.37686 .42469 .38112 .44553 .38943 .44053 .38526 .41711 Metetra
.656 .49 .648 r
.38526 .41711 .38943 .44053 .39779 .43473 .39368 .4091 Metetra
.651 .479 .638 r
.39368 .4091 .39779 .43473 .40618 .42822 .40212 .40073 Metetra
.647 .47 .631 r
.40212 .40073 .40618 .42822 .41461 .42107 .41056 .3921 Metetra
.644 .464 .625 r
.41056 .3921 .41461 .42107 .42305 .41337 .419 .3833 Metetra
.641 .459 .622 r
.419 .3833 .42305 .41337 .4315 .40519 .42743 .37442 Metetra
.639 .456 .619 r
.42743 .37442 .4315 .40519 .43997 .39664 .43586 .36552 Metetra
.637 .453 .618 r
.43586 .36552 .43997 .39664 .44843 .3878 .44429 .35671 Metetra
.635 .452 .618 r
.44429 .35671 .44843 .3878 .4569 .37876 .4527 .34804 Metetra
.634 .452 .619 r
.4527 .34804 .4569 .37876 .46535 .36963 .46111 .3396 Metetra
.633 .453 .621 r
.46111 .3396 .46535 .36963 .47381 .36047 .4695 .33143 Metetra
.633 .455 .625 r
.4695 .33143 .47381 .36047 .48225 .35138 .47789 .32361 Metetra
.632 .458 .629 r
.47789 .32361 .48225 .35138 .49069 .34244 .48627 .31616 Metetra
.632 .463 .635 r
.48627 .31616 .49069 .34244 .49911 .33371 .49465 .30914 Metetra
.633 .469 .643 r
.49465 .30914 .49911 .33371 .50753 .32527 .50303 .30258 Metetra
.634 .477 .653 r
.50303 .30258 .50753 .32527 .51595 .31717 .51142 .2965 Metetra
.635 .487 .665 r
.51142 .2965 .51595 .31717 .52436 .30945 .51981 .29092 Metetra
.636 .501 .68 r
.51981 .29092 .52436 .30945 .53278 .30218 .52822 .28585 Metetra
.638 .518 .701 r
.52822 .28585 .53278 .30218 .54119 .29537 .53664 .2813 Metetra
.64 .541 .727 r
.53664 .2813 .54119 .29537 .54962 .28906 .54508 .27725 Metetra
.642 .572 .761 r
.54508 .27725 .54962 .28906 .55806 .28327 .55354 .27371 Metetra
.642 .613 .806 r
.55354 .27371 .55806 .28327 .56652 .27802 .56204 .27066 Metetra
.636 .67 .866 r
.56204 .27066 .56652 .27802 .575 .2733 .57056 .26808 Metetra
.611 .743 .939 r
.57056 .26808 .575 .2733 .58351 .26911 .57913 .26594 Metetra
.535 .814 .997 r
.57913 .26594 .58351 .26911 .59205 .26545 .58773 .26421 Metetra
.346 .803 .94 r
.58773 .26421 .59205 .26545 .60062 .26231 .59638 .26287 Metetra
.59638 .26287 .60062 .26231 .60924 .25966 .60507 .26186 Metetra
.144 0 0 r
.60507 .26186 .60924 .25966 .61789 .25747 .61381 .26116 Metetra
.271 0 0 r
.61381 .26116 .61789 .25747 .6266 .25572 .6226 .26072 Metetra
.343 0 0 r
.6226 .26072 .6266 .25572 .63535 .25438 .63144 .2605 Metetra
.385 0 .007 r
.63144 .2605 .63535 .25438 .64415 .2534 .64032 .26046 Metetra
.41 0 .061 r
.64032 .26046 .64415 .2534 .65301 .25275 .64926 .26054 Metetra
.425 0 .096 r
.64926 .26054 .65301 .25275 .66192 .25239 .65825 .26071 Metetra
.434 .002 .117 r
.65825 .26071 .66192 .25239 .67089 .25226 .66729 .26093 Metetra
.437 .011 .13 r
.66729 .26093 .67089 .25226 .67991 .25232 .67638 .26114 Metetra
.437 .013 .134 r
.67638 .26114 .67991 .25232 .68899 .25253 .68551 .26132 Metetra
.433 .008 .13 r
.68551 .26132 .68899 .25253 .69812 .25285 .69469 .26141 Metetra
.426 0 .12 r
.69469 .26141 .69812 .25285 .7073 .25321 .70391 .2614 Metetra
.414 0 .101 r
.70391 .2614 .7073 .25321 .71653 .25359 .71317 .26123 Metetra
.398 0 .074 r
.71317 .26123 .71653 .25359 .72581 .25393 .72246 .26089 Metetra
.375 0 .035 r
.72246 .26089 .72581 .25393 .73514 .2542 .73179 .26034 Metetra
.343 0 0 r
.73179 .26034 .73514 .2542 .74451 .25435 .74115 .25957 Metetra
.298 0 0 r
.74115 .25957 .74451 .25435 .75392 .25436 .75054 .25856 Metetra
.233 0 0 r
.75054 .25856 .75392 .25436 .76336 .25418 .75995 .25728 Metetra
.141 0 0 r
.75995 .25728 .76336 .25418 .77284 .2538 .76938 .25574 Metetra
.01 0 0 r
.76938 .25574 .77284 .2538 .78234 .25318 .77882 .25391 Metetra
.552 .139 .212 r
.12993 .38005 .13663 .37235 .14366 .37076 .13648 .38258 Metetra
.574 .207 .309 r
.13648 .38258 .14366 .37076 .15057 .37027 .14298 .38593 Metetra
.581 .241 .357 r
.14298 .38593 .15057 .37027 .15739 .37085 .14945 .39002 Metetra
.585 .26 .385 r
.14945 .39002 .15739 .37085 .16414 .37243 .15588 .39475 Metetra
.586 .271 .403 r
.15588 .39475 .16414 .37243 .17081 .37495 .16231 .4 Metetra
.586 .278 .414 r
.16231 .4 .17081 .37495 .17744 .37833 .16875 .40566 Metetra
.585 .282 .422 r
.16875 .40566 .17744 .37833 .18403 .38247 .17521 .41162 Metetra
.584 .284 .427 r
.17521 .41162 .18403 .38247 .1906 .38727 .18171 .41776 Metetra
.582 .285 .429 r
.18171 .41776 .1906 .38727 .19717 .39264 .18827 .42396 Metetra
.58 .284 .43 r
.18827 .42396 .19717 .39264 .20374 .39844 .19489 .43009 Metetra
.577 .281 .43 r
.19489 .43009 .20374 .39844 .21035 .40457 .20159 .43604 Metetra
.574 .277 .427 r
.20159 .43604 .21035 .40457 .217 .4109 .20838 .44168 Metetra
.57 .272 .424 r
.20838 .44168 .217 .4109 .2237 .41731 .21527 .44692 Metetra
.565 .265 .418 r
.21527 .44692 .2237 .41731 .23046 .42368 .22226 .45165 Metetra
.559 .255 .409 r
.22226 .45165 .23046 .42368 .23731 .42988 .22936 .45578 Metetra
.551 .243 .398 r
.22936 .45578 .23731 .42988 .24424 .43579 .23658 .45923 Metetra
.541 .226 .382 r
.23658 .45923 .24424 .43579 .25126 .4413 .24391 .46192 Metetra
.528 .202 .36 r
.24391 .46192 .25126 .4413 .25839 .4463 .25135 .4638 Metetra
.508 .168 .326 r
.25135 .4638 .25839 .4463 .26562 .4507 .25891 .46482 Metetra
.475 .114 .272 r
.25891 .46482 .26562 .4507 .27296 .45441 .26658 .46496 Metetra
.417 .021 .178 r
.26658 .46496 .27296 .45441 .28041 .45735 .27435 .4642 Metetra
.288 0 0 r
.27435 .4642 .28041 .45735 .28797 .45947 .28222 .46254 Metetra
.28222 .46254 .28797 .45947 .29563 .46071 .29018 .45999 Metetra
.608 .929 .965 r
.29018 .45999 .29563 .46071 .3034 .46105 .29823 .45658 Metetra
.725 .794 .907 r
.29823 .45658 .3034 .46105 .31127 .46046 .30635 .45234 Metetra
.713 .672 .808 r
.30635 .45234 .31127 .46046 .31923 .45893 .31454 .44733 Metetra
.695 .6 .746 r
.31454 .44733 .31923 .45893 .32727 .45649 .32278 .4416 Metetra
.681 .556 .706 r
.32278 .4416 .32727 .45649 .3354 .45315 .33108 .43522 Metetra
.67 .526 .68 r
.33108 .43522 .3354 .45315 .34359 .44895 .33941 .42828 Metetra
.662 .506 .662 r
.33941 .42828 .34359 .44895 .35184 .44394 .34777 .42083 Metetra
.656 .491 .649 r
.34777 .42083 .35184 .44394 .36014 .43818 .35616 .41298 Metetra
.651 .48 .639 r
.35616 .41298 .36014 .43818 .36848 .43174 .36456 .4048 Metetra
.647 .472 .632 r
.36456 .4048 .36848 .43174 .37686 .42469 .37297 .39639 Metetra
.644 .465 .627 r
.37297 .39639 .37686 .42469 .38526 .41711 .38138 .38782 Metetra
.641 .461 .624 r
.38138 .38782 .38526 .41711 .39368 .4091 .38979 .37918 Metetra
.639 .458 .622 r
.38979 .37918 .39368 .4091 .40212 .40073 .3982 .37055 Metetra
.637 .456 .621 r
.3982 .37055 .40212 .40073 .41056 .3921 .40659 .362 Metetra
.635 .455 .621 r
.40659 .362 .41056 .3921 .419 .3833 .41498 .35361 Metetra
.634 .455 .622 r
.41498 .35361 .419 .3833 .42743 .37442 .42336 .34544 Metetra
.634 .456 .625 r
.42336 .34544 .42743 .37442 .43586 .36552 .43172 .33755 Metetra
.633 .458 .628 r
.43172 .33755 .43586 .36552 .44429 .35671 .44008 .33 Metetra
.633 .462 .633 r
.44008 .33 .44429 .35671 .4527 .34804 .44843 .32282 Metetra
.633 .467 .639 r
.44843 .32282 .4527 .34804 .46111 .3396 .45677 .31605 Metetra
.634 .473 .648 r
.45677 .31605 .46111 .3396 .4695 .33143 .4651 .30972 Metetra
.634 .482 .658 r
.4651 .30972 .4695 .33143 .47789 .32361 .47344 .30386 Metetra
.636 .493 .671 r
.47344 .30386 .47789 .32361 .48627 .31616 .48178 .29849 Metetra
.637 .507 .687 r
.48178 .29849 .48627 .31616 .49465 .30914 .49013 .2936 Metetra
.639 .525 .708 r
.49013 .2936 .49465 .30914 .50303 .30258 .49848 .28921 Metetra
.641 .55 .736 r
.49848 .28921 .50303 .30258 .51142 .2965 .50685 .28531 Metetra
.643 .582 .771 r
.50685 .28531 .51142 .2965 .51981 .29092 .51524 .28189 Metetra
.642 .625 .818 r
.51524 .28189 .51981 .29092 .52822 .28585 .52366 .27893 Metetra
.634 .683 .878 r
.52366 .27893 .52822 .28585 .53664 .2813 .5321 .27642 Metetra
.607 .756 .949 r
.5321 .27642 .53664 .2813 .54508 .27725 .54057 .27432 Metetra
.524 .821 .999 r
.54057 .27432 .54508 .27725 .55354 .27371 .54907 .27261 Metetra
.336 .8 .931 r
.54907 .27261 .55354 .27371 .56204 .27066 .55762 .27126 Metetra
.55762 .27126 .56204 .27066 .57056 .26808 .5662 .27023 Metetra
.13 0 0 r
.5662 .27023 .57056 .26808 .57913 .26594 .57482 .26948 Metetra
.254 0 0 r
.57482 .26948 .57913 .26594 .58773 .26421 .58349 .26897 Metetra
.326 0 0 r
.58349 .26897 .58773 .26421 .59638 .26287 .59221 .26866 Metetra
.369 0 0 r
.59221 .26866 .59638 .26287 .60507 .26186 .60097 .2685 Metetra
.394 0 .034 r
.60097 .2685 .60507 .26186 .61381 .26116 .60977 .26847 Metetra
.41 0 .069 r
.60977 .26847 .61381 .26116 .6226 .26072 .61863 .2685 Metetra
.419 0 .091 r
.61863 .2685 .6226 .26072 .63144 .2605 .62753 .26857 Metetra
.422 0 .102 r
.62753 .26857 .63144 .2605 .64032 .26046 .63648 .26863 Metetra
.421 0 .105 r
.63648 .26863 .64032 .26046 .64926 .26054 .64547 .26865 Metetra
.416 0 .099 r
.64547 .26865 .64926 .26054 .65825 .26071 .65451 .26858 Metetra
.407 0 .086 r
.65451 .26858 .65825 .26071 .66729 .26093 .66358 .26839 Metetra
.394 0 .064 r
.66358 .26839 .66729 .26093 .67638 .26114 .6727 .26806 Metetra
.374 0 .032 r
.6727 .26806 .67638 .26114 .68551 .26132 .68185 .26756 Metetra
.347 0 0 r
.68185 .26756 .68551 .26132 .69469 .26141 .69104 .26686 Metetra
.309 0 0 r
.69104 .26686 .69469 .26141 .70391 .2614 .70026 .26594 Metetra
.255 0 0 r
.70026 .26594 .70391 .2614 .71317 .26123 .70951 .26479 Metetra
.18 0 0 r
.70951 .26479 .71317 .26123 .72246 .26089 .71878 .26338 Metetra
.074 0 0 r
.71878 .26338 .72246 .26089 .73179 .26034 .72808 .26173 Metetra
.72808 .26173 .73179 .26034 .74115 .25957 .7374 .2598 Metetra
.242 .757 .783 r
.7374 .2598 .74115 .25957 .75054 .25856 .74674 .25761 Metetra
.408 .851 .922 r
.74674 .25761 .75054 .25856 .75995 .25728 .75609 .25516 Metetra
.533 .879 .987 r
.75609 .25516 .75995 .25728 .76938 .25574 .76547 .25245 Metetra
.608 .858 .991 r
.76547 .25245 .76938 .25574 .77882 .25391 .77485 .24948 Metetra
.584 .269 .401 r
.12133 .40222 .12993 .38005 .13648 .38258 .12763 .40735 Metetra
.584 .276 .413 r
.12763 .40735 .13648 .38258 .14298 .38593 .13393 .41287 Metetra
.583 .28 .42 r
.13393 .41287 .14298 .38593 .14945 .39002 .14026 .41866 Metetra
.582 .282 .424 r
.14026 .41866 .14945 .39002 .15588 .39475 .14662 .4246 Metetra
.58 .282 .427 r
.14662 .4246 .15588 .39475 .16231 .4 .15304 .43058 Metetra
.578 .281 .428 r
.15304 .43058 .16231 .4 .16875 .40566 .15953 .43647 Metetra
.575 .278 .427 r
.15953 .43647 .16875 .40566 .17521 .41162 .16609 .44216 Metetra
.572 .274 .424 r
.16609 .44216 .17521 .41162 .18171 .41776 .17275 .44755 Metetra
.568 .268 .42 r
.17275 .44755 .18171 .41776 .18827 .42396 .17951 .45251 Metetra
.563 .26 .413 r
.17951 .45251 .18827 .42396 .19489 .43009 .18637 .45697 Metetra
.556 .25 .404 r
.18637 .45697 .19489 .43009 .20159 .43604 .19335 .46083 Metetra
.548 .236 .392 r
.19335 .46083 .20159 .43604 .20838 .44168 .20045 .46401 Metetra
.537 .218 .374 r
.20045 .46401 .20838 .44168 .21527 .44692 .20767 .46645 Metetra
.522 .192 .349 r
.20767 .46645 .21527 .44692 .22226 .45165 .215 .46809 Metetra
.5 .154 .311 r
.215 .46809 .22226 .45165 .22936 .45578 .22246 .4689 Metetra
.463 .093 .251 r
.22246 .4689 .22936 .45578 .23658 .45923 .23003 .46884 Metetra
.395 0 .141 r
.23003 .46884 .23658 .45923 .24391 .46192 .23771 .46792 Metetra
.238 0 0 r
.23771 .46792 .24391 .46192 .25135 .4638 .2455 .46612 Metetra
.2455 .46612 .25135 .4638 .25891 .46482 .25338 .46346 Metetra
.652 .918 .978 r
.25338 .46346 .25891 .46482 .26658 .46496 .26136 .45998 Metetra
.723 .771 .89 r
.26136 .45998 .26658 .46496 .27435 .4642 .26941 .45571 Metetra
.71 .66 .799 r
.26941 .45571 .27435 .4642 .28222 .46254 .27754 .4507 Metetra
.693 .595 .742 r
.27754 .4507 .28222 .46254 .29018 .45999 .28573 .445 Metetra
.679 .553 .705 r
.28573 .445 .29018 .45999 .29823 .45658 .29397 .4387 Metetra
.669 .526 .68 r
.29397 .4387 .29823 .45658 .30635 .45234 .30226 .43185 Metetra
.661 .506 .663 r
.30226 .43185 .30635 .45234 .31454 .44733 .31058 .42454 Metetra
.655 .492 .65 r
.31058 .42454 .31454 .44733 .32278 .4416 .31892 .41685 Metetra
.651 .481 .641 r
.31892 .41685 .32278 .4416 .33108 .43522 .32729 .40886 Metetra
.647 .473 .634 r
.32729 .40886 .33108 .43522 .33941 .42828 .33566 .40065 Metetra
.643 .467 .63 r
.33566 .40065 .33941 .42828 .34777 .42083 .34404 .39231 Metetra
.641 .463 .626 r
.34404 .39231 .34777 .42083 .35616 .41298 .35242 .38391 Metetra
.639 .46 .624 r
.35242 .38391 .35616 .41298 .36456 .4048 .3608 .37554 Metetra
.637 .458 .624 r
.3608 .37554 .36456 .4048 .37297 .39639 .36916 .36726 Metetra
.636 .457 .624 r
.36916 .36726 .37297 .39639 .38138 .38782 .37752 .35914 Metetra
.635 .457 .626 r
.37752 .35914 .38138 .38782 .38979 .37918 .38586 .35125 Metetra
.634 .459 .628 r
.38586 .35125 .38979 .37918 .3982 .37055 .39419 .34363 Metetra
.634 .461 .632 r
.39419 .34363 .3982 .37055 .40659 .362 .40251 .33634 Metetra
.634 .465 .637 r
.40251 .33634 .40659 .362 .41498 .35361 .41082 .32942 Metetra
.634 .47 .644 r
.41082 .32942 .41498 .35361 .42336 .34544 .41911 .32289 Metetra
.634 .477 .653 r
.41911 .32289 .42336 .34544 .43172 .33755 .4274 .3168 Metetra
.635 .487 .663 r
.4274 .3168 .43172 .33755 .44008 .33 .43568 .31116 Metetra
.637 .498 .677 r
.43568 .31116 .44008 .33 .44843 .32282 .44397 .30599 Metetra
.638 .513 .694 r
.44397 .30599 .44843 .32282 .45677 .31605 .45225 .30128 Metetra
.64 .533 .717 r
.45225 .30128 .45677 .31605 .4651 .30972 .46054 .29705 Metetra
.642 .559 .745 r
.46054 .29705 .4651 .30972 .47344 .30386 .46884 .29329 Metetra
.643 .592 .782 r
.46884 .29329 .47344 .30386 .48178 .29849 .47716 .28998 Metetra
.642 .637 .83 r
.47716 .28998 .48178 .29849 .49013 .2936 .48549 .28711 Metetra
.633 .696 .891 r
.48549 .28711 .49013 .2936 .49848 .28921 .49384 .28466 Metetra
.601 .768 .959 r
.49384 .28466 .49848 .28921 .50685 .28531 .50222 .28261 Metetra
.513 .826 1 r
.50222 .28261 .50685 .28531 .51524 .28189 .51062 .28091 Metetra
.327 .798 .923 r
.51062 .28091 .51524 .28189 .52366 .27893 .51906 .27956 Metetra
.51906 .27956 .52366 .27893 .5321 .27642 .52754 .2785 Metetra
.114 0 0 r
.52754 .2785 .5321 .27642 .54057 .27432 .53605 .2777 Metetra
.236 0 0 r
.53605 .2777 .54057 .27432 .54907 .27261 .5446 .27712 Metetra
.308 0 0 r
.5446 .27712 .54907 .27261 .55762 .27126 .5532 .27672 Metetra
.351 0 0 r
.5532 .27672 .55762 .27126 .5662 .27023 .56183 .27646 Metetra
.378 0 .006 r
.56183 .27646 .5662 .27023 .57482 .26948 .57052 .27631 Metetra
.393 0 .04 r
.57052 .27631 .57482 .26948 .58349 .26897 .57924 .27621 Metetra
.402 0 .061 r
.57924 .27621 .58349 .26897 .59221 .26866 .58801 .27614 Metetra
.405 0 .071 r
.58801 .27614 .59221 .26866 .60097 .2685 .59683 .27605 Metetra
.403 0 .072 r
.59683 .27605 .60097 .2685 .60977 .26847 .60568 .27591 Metetra
.397 0 .064 r
.60568 .27591 .60977 .26847 .61863 .2685 .61458 .27568 Metetra
.386 0 .048 r
.61458 .27568 .61863 .2685 .62753 .26857 .62352 .27534 Metetra
.37 0 .022 r
.62352 .27534 .62753 .26857 .63648 .26863 .6325 .27485 Metetra
.346 0 0 r
.6325 .27485 .63648 .26863 .64547 .26865 .64152 .27419 Metetra
.314 0 0 r
.64152 .27419 .64547 .26865 .65451 .26858 .65057 .27334 Metetra
.269 0 0 r
.65057 .27334 .65451 .26858 .66358 .26839 .65966 .27228 Metetra
.206 0 0 r
.65966 .27228 .66358 .26839 .6727 .26806 .66878 .271 Metetra
.118 0 0 r
.66878 .271 .6727 .26806 .68185 .26756 .67792 .26948 Metetra
.67792 .26948 .68185 .26756 .69104 .26686 .68709 .26771 Metetra
.153 .689 .693 r
.68709 .26771 .69104 .26686 .70026 .26594 .69629 .26569 Metetra
.319 .807 .854 r
.69629 .26569 .70026 .26594 .70951 .26479 .70551 .26342 Metetra
.463 .869 .957 r
.70551 .26342 .70951 .26479 .71878 .26338 .71475 .26091 Metetra
.563 .875 .994 r
.71475 .26091 .71878 .26338 .72808 .26173 .724 .25815 Metetra
.621 .847 .985 r
.724 .25815 .72808 .26173 .7374 .2598 .73328 .25515 Metetra
.651 .806 .958 r
.73328 .25515 .7374 .2598 .74674 .25761 .74257 .25192 Metetra
.666 .766 .925 r
.74257 .25192 .74674 .25761 .75609 .25516 .75187 .24848 Metetra
.671 .73 .894 r
.75187 .24848 .75609 .25516 .76547 .25245 .76119 .24484 Metetra
.673 .7 .866 r
.76119 .24484 .76547 .25245 .77485 .24948 .77053 .24101 Metetra
.579 .279 .424 r
.11172 .43141 .12133 .40222 .12763 .40735 .11801 .43716 Metetra
.576 .277 .425 r
.11801 .43716 .12763 .40735 .13393 .41287 .12436 .44281 Metetra
.573 .274 .423 r
.12436 .44281 .13393 .41287 .14026 .41866 .1308 .44825 Metetra
.57 .27 .42 r
.1308 .44825 .14026 .41866 .14662 .4246 .13733 .45337 Metetra
.565 .264 .415 r
.13733 .45337 .14662 .4246 .15304 .43058 .14397 .45807 Metetra
.56 .255 .408 r
.14397 .45807 .15304 .43058 .15953 .43647 .15072 .46225 Metetra
.553 .244 .398 r
.15072 .46225 .15953 .43647 .16609 .44216 .15758 .46584 Metetra
.544 .229 .384 r
.15758 .46584 .16609 .44216 .17275 .44755 .16457 .46875 Metetra
.533 .209 .365 r
.16457 .46875 .17275 .44755 .17951 .45251 .17168 .47094 Metetra
.516 .18 .337 r
.17168 .47094 .17951 .45251 .18637 .45697 .17892 .47235 Metetra
.491 .138 .295 r
.17892 .47235 .18637 .45697 .19335 .46083 .18628 .47294 Metetra
.449 .069 .225 r
.18628 .47294 .19335 .46083 .20045 .46401 .19376 .4727 Metetra
.368 0 .096 r
.19376 .4727 .20045 .46401 .20767 .46645 .20136 .4716 Metetra
.175 0 0 r
.20136 .4716 .20767 .46645 .215 .46809 .20906 .46967 Metetra
.303 .791 .745 r
.20906 .46967 .215 .46809 .22246 .4689 .21687 .46692 Metetra
.681 .896 .975 r
.21687 .46692 .22246 .4689 .23003 .46884 .22478 .46337 Metetra
.721 .749 .875 r
.22478 .46337 .23003 .46884 .23771 .46792 .23277 .45906 Metetra
.706 .65 .791 r
.23277 .45906 .23771 .46792 .2455 .46612 .24084 .45405 Metetra
.69 .59 .739 r
.24084 .45405 .2455 .46612 .25338 .46346 .24897 .44839 Metetra
.678 .551 .704 r
.24897 .44839 .25338 .46346 .26136 .45998 .25716 .44216 Metetra
.668 .525 .681 r
.25716 .44216 .26136 .45998 .26941 .45571 .2654 .43541 Metetra
.661 .506 .664 r
.2654 .43541 .26941 .45571 .27754 .4507 .27367 .42824 Metetra
.655 .492 .652 r
.27367 .42824 .27754 .4507 .28573 .445 .28198 .4207 Metetra
.65 .482 .643 r
.28198 .4207 .28573 .445 .29397 .4387 .2903 .4129 Metetra
.647 .474 .636 r
.2903 .4129 .29397 .4387 .30226 .43185 .29864 .4049 Metetra
.643 .469 .632 r
.29864 .4049 .30226 .43185 .31058 .42454 .30698 .39679 Metetra
.641 .464 .629 r
.30698 .39679 .31058 .42454 .31892 .41685 .31533 .38863 Metetra
.639 .462 .627 r
.31533 .38863 .31892 .41685 .32729 .40886 .32366 .38051 Metetra
.637 .46 .627 r
.32366 .38051 .32729 .40886 .33566 .40065 .33199 .3725 Metetra
.636 .46 .627 r
.33199 .3725 .33566 .40065 .34404 .39231 .34031 .36464 Metetra
.635 .46 .629 r
.34031 .36464 .34404 .39231 .35242 .38391 .34862 .35702 Metetra
.634 .462 .632 r
.34862 .35702 .35242 .38391 .3608 .37554 .35691 .34967 Metetra
.634 .465 .636 r
.35691 .34967 .3608 .37554 .36916 .36726 .36518 .34264 Metetra
.634 .469 .642 r
.36518 .34264 .36916 .36726 .37752 .35914 .37344 .33596 Metetra
.635 .475 .649 r
.37344 .33596 .37752 .35914 .38586 .35125 .38169 .32969 Metetra
.635 .482 .658 r
.38169 .32969 .38586 .35125 .39419 .34363 .38992 .32382 Metetra
.636 .492 .669 r
.38992 .32382 .39419 .34363 .40251 .33634 .39815 .3184 Metetra
.638 .504 .684 r
.39815 .3184 .40251 .33634 .41082 .32942 .40637 .31341 Metetra
.639 .52 .702 r
.40637 .31341 .41082 .32942 .41911 .32289 .41459 .30889 Metetra
.641 .541 .725 r
.41459 .30889 .41911 .32289 .4274 .3168 .42281 .30481 Metetra
.643 .568 .755 r
.42281 .30481 .4274 .3168 .43568 .31116 .43104 .30118 Metetra
.644 .603 .793 r
.43104 .30118 .43568 .31116 .44397 .30599 .43927 .29798 Metetra
.642 .65 .843 r
.43927 .29798 .44397 .30599 .45225 .30128 .44752 .2952 Metetra
.63 .71 .904 r
.44752 .2952 .45225 .30128 .46054 .29705 .45579 .29281 Metetra
.595 .78 .968 r
.45579 .29281 .46054 .29705 .46884 .29329 .46407 .29079 Metetra
.502 .831 .999 r
.46407 .29079 .46884 .29329 .47716 .28998 .47238 .28912 Metetra
.319 .795 .915 r
.47238 .28912 .47716 .28998 .48549 .28711 .48072 .28776 Metetra
.48072 .28776 .48549 .28711 .49384 .28466 .48909 .28667 Metetra
.098 0 0 r
.48909 .28667 .49384 .28466 .50222 .28261 .49749 .28582 Metetra
.216 0 0 r
.49749 .28582 .50222 .28261 .51062 .28091 .50593 .28517 Metetra
.288 0 0 r
.50593 .28517 .51062 .28091 .51906 .27956 .51441 .28469 Metetra
.332 0 0 r
.51441 .28469 .51906 .27956 .52754 .2785 .52293 .28433 Metetra
.359 0 0 r
.52293 .28433 .52754 .2785 .53605 .2777 .53149 .28406 Metetra
.375 0 .008 r
.53149 .28406 .53605 .2777 .5446 .27712 .54009 .28384 Metetra
.383 0 .028 r
.54009 .28384 .5446 .27712 .5532 .27672 .54873 .28363 Metetra
.385 0 .037 r
.54873 .28363 .5532 .27672 .56183 .27646 .55742 .2834 Metetra
.382 0 .036 r
.55742 .2834 .56183 .27646 .57052 .27631 .56615 .28311 Metetra
.375 0 .025 r
.56615 .28311 .57052 .27631 .57924 .27621 .57492 .28273 Metetra
.361 0 .005 r
.57492 .28273 .57924 .27621 .58801 .27614 .58373 .28223 Metetra
.341 0 0 r
.58373 .28223 .58801 .27614 .59683 .27605 .59258 .28159 Metetra
.314 0 0 r
.59258 .28159 .59683 .27605 .60568 .27591 .60147 .28079 Metetra
.275 0 0 r
.60147 .28079 .60568 .27591 .61458 .27568 .61039 .2798 Metetra
.222 0 0 r
.61039 .2798 .61458 .27568 .62352 .27534 .61935 .2786 Metetra
.148 0 0 r
.61935 .2786 .62352 .27534 .6325 .27485 .62834 .27719 Metetra
.047 0 0 r
.62834 .27719 .6325 .27485 .64152 .27419 .63736 .27556 Metetra
.63736 .27556 .64152 .27419 .65057 .27334 .64641 .27369 Metetra
.237 .753 .779 r
.64641 .27369 .65057 .27334 .65966 .27228 .65549 .27158 Metetra
.387 .842 .909 r
.65549 .27158 .65966 .27228 .66878 .271 .66459 .26924 Metetra
.508 .877 .979 r
.66459 .26924 .66878 .271 .67792 .26948 .67372 .26666 Metetra
.586 .867 .994 r
.67372 .26666 .67792 .26948 .68709 .26771 .68286 .26386 Metetra
.631 .835 .979 r
.68286 .26386 .68709 .26771 .69629 .26569 .69203 .26083 Metetra
.655 .796 .95 r
.69203 .26083 .69629 .26569 .70551 .26342 .70122 .25759 Metetra
.666 .758 .919 r
.70122 .25759 .70551 .26342 .71475 .26091 .71042 .25415 Metetra
.671 .725 .89 r
.71042 .25415 .71475 .26091 .724 .25815 .71964 .25053 Metetra
.673 .697 .865 r
.71964 .25053 .724 .25815 .73328 .25515 .72888 .24673 Metetra
.672 .674 .844 r
.72888 .24673 .73328 .25515 .74257 .25192 .73814 .24278 Metetra
.671 .655 .826 r
.73814 .24278 .74257 .25192 .75187 .24848 .74741 .23869 Metetra
.669 .639 .811 r
.74741 .23869 .75187 .24848 .76119 .24484 .7567 .23448 Metetra
.667 .627 .799 r
.7567 .23448 .76119 .24484 .77053 .24101 .766 .23016 Metetra
.563 .259 .411 r
.10214 .45916 .11172 .43141 .11801 .43716 .10866 .46358 Metetra
.557 .25 .403 r
.10866 .46358 .11801 .43716 .12436 .44281 .11529 .46749 Metetra
.55 .238 .392 r
.11529 .46749 .12436 .44281 .1308 .44825 .12205 .47081 Metetra
.54 .221 .376 r
.12205 .47081 .1308 .44825 .13733 .45337 .12894 .47346 Metetra
.527 .199 .355 r
.12894 .47346 .13733 .45337 .14397 .45807 .13595 .4754 Metetra
.509 .167 .324 r
.13595 .4754 .14397 .45807 .15072 .46225 .14309 .47657 Metetra
.48 .119 .276 r
.14309 .47657 .15072 .46225 .15758 .46584 .15036 .47695 Metetra
.432 .041 .195 r
.15036 .47695 .15758 .46584 .16457 .46875 .15776 .47652 Metetra
.334 0 .042 r
.15776 .47652 .16457 .46875 .17168 .47094 .16527 .47527 Metetra
.095 0 0 r
.16527 .47527 .17168 .47094 .17892 .47235 .17291 .47321 Metetra
.419 .866 .853 r
.17291 .47321 .17892 .47235 .18628 .47294 .18065 .47036 Metetra
.698 .869 .963 r
.18065 .47036 .18628 .47294 .19376 .4727 .18848 .46674 Metetra
.718 .73 .86 r
.18848 .46674 .19376 .4727 .20136 .4716 .19641 .4624 Metetra
.703 .64 .784 r
.19641 .4624 .20136 .4716 .20906 .46967 .20442 .4574 Metetra
.688 .585 .735 r
.20442 .4574 .20906 .46967 .21687 .46692 .2125 .45178 Metetra
.676 .549 .703 r
.2125 .45178 .21687 .46692 .22478 .46337 .22064 .44561 Metetra
.667 .524 .681 r
.22064 .44561 .22478 .46337 .23277 .45906 .22883 .43897 Metetra
.66 .506 .665 r
.22883 .43897 .23277 .45906 .24084 .45405 .23706 .43193 Metetra
.654 .493 .653 r
.23706 .43193 .24084 .45405 .24897 .44839 .24532 .42456 Metetra
.65 .483 .645 r
.24532 .42456 .24897 .44839 .25716 .44216 .2536 .41693 Metetra
.646 .476 .639 r
.2536 .41693 .25716 .44216 .2654 .43541 .26189 .40914 Metetra
.643 .47 .634 r
.26189 .40914 .2654 .43541 .27367 .42824 .27019 .40125 Metetra
.641 .466 .631 r
.27019 .40125 .27367 .42824 .28198 .4207 .2785 .39333 Metetra
.639 .464 .63 r
.2785 .39333 .28198 .4207 .2903 .4129 .28679 .38546 Metetra
.638 .463 .63 r
.28679 .38546 .2903 .4129 .29864 .4049 .29508 .3777 Metetra
.636 .462 .63 r
.29508 .3777 .29864 .4049 .30698 .39679 .30336 .37012 Metetra
.636 .463 .632 r
.30336 .37012 .30698 .39679 .31533 .38863 .31162 .36275 Metetra
.635 .465 .636 r
.31162 .36275 .31533 .38863 .32366 .38051 .31986 .35566 Metetra
.635 .468 .64 r
.31986 .35566 .32366 .38051 .33199 .3725 .32809 .34889 Metetra
.635 .473 .646 r
.32809 .34889 .33199 .3725 .34031 .36464 .3363 .34246 Metetra
.635 .479 .654 r
.3363 .34246 .34031 .36464 .34862 .35702 .34449 .33642 Metetra
.636 .487 .664 r
.34449 .33642 .34862 .35702 .35691 .34967 .35267 .33078 Metetra
.637 .498 .676 r
.35267 .33078 .35691 .34967 .36518 .34264 .36084 .32556 Metetra
.639 .511 .691 r
.36084 .32556 .36518 .34264 .37344 .33596 .369 .32077 Metetra
.641 .528 .71 r
.369 .32077 .37344 .33596 .38169 .32969 .37715 .31641 Metetra
.643 .55 .735 r
.37715 .31641 .38169 .32969 .38992 .32382 .3853 .31248 Metetra
.644 .578 .766 r
.3853 .31248 .38992 .32382 .39815 .3184 .39345 .30898 Metetra
.645 .615 .805 r
.39345 .30898 .39815 .3184 .40637 .31341 .4016 .30589 Metetra
.641 .663 .856 r
.4016 .30589 .40637 .31341 .41459 .30889 .40977 .30319 Metetra
.628 .724 .916 r
.40977 .30319 .41459 .30889 .42281 .30481 .41794 .30086 Metetra
.588 .791 .976 r
.41794 .30086 .42281 .30481 .43104 .30118 .42614 .29889 Metetra
.491 .834 .997 r
.42614 .29889 .43104 .30118 .43927 .29798 .43435 .29723 Metetra
.312 .793 .908 r
.43435 .29723 .43927 .29798 .44752 .2952 .44259 .29586 Metetra
.095 .65 .702 r
.44259 .29586 .44752 .2952 .45579 .29281 .45086 .29474 Metetra
.08 0 0 r
.45086 .29474 .45579 .29281 .46407 .29079 .45915 .29384 Metetra
.195 0 0 r
.45915 .29384 .46407 .29079 .47238 .28912 .46748 .29313 Metetra
.266 0 0 r
.46748 .29313 .47238 .28912 .48072 .28776 .47585 .29257 Metetra
.311 0 0 r
.47585 .29257 .48072 .28776 .48909 .28667 .48425 .29211 Metetra
.338 0 0 r
.48425 .29211 .48909 .28667 .49749 .28582 .49269 .29173 Metetra
.354 0 0 r
.49269 .29173 .49749 .28582 .50593 .28517 .50117 .29139 Metetra
.362 0 0 r
.50117 .29139 .50593 .28517 .51441 .28469 .50969 .29105 Metetra
.363 0 0 r
.50969 .29105 .51441 .28469 .52293 .28433 .51826 .29067 Metetra
.359 0 0 r
.51826 .29067 .52293 .28433 .53149 .28406 .52686 .29024 Metetra
.349 0 0 r
.52686 .29024 .53149 .28406 .54009 .28384 .53551 .28972 Metetra
.332 0 0 r
.53551 .28972 .54009 .28384 .54873 .28363 .5442 .28907 Metetra
.309 0 0 r
.5442 .28907 .54873 .28363 .55742 .2834 .55292 .28829 Metetra
.275 0 0 r
.55292 .28829 .55742 .2834 .56615 .28311 .56169 .28734 Metetra
.229 0 0 r
.56169 .28734 .56615 .28311 .57492 .28273 .57049 .28622 Metetra
.167 0 0 r
.57049 .28622 .57492 .28273 .58373 .28223 .57932 .28489 Metetra
.081 0 0 r
.57932 .28489 .58373 .28223 .59258 .28159 .5882 .28336 Metetra
.5882 .28336 .59258 .28159 .60147 .28079 .5971 .28162 Metetra
.168 .701 .71 r
.5971 .28162 .60147 .28079 .61039 .2798 .60603 .27965 Metetra
.315 .804 .852 r
.60603 .27965 .61039 .2798 .61935 .2786 .615 .27747 Metetra
.446 .864 .948 r
.615 .27747 .61935 .2786 .62834 .27719 .62399 .27505 Metetra
.543 .877 .99 r
.62399 .27505 .62834 .27719 .63736 .27556 .633 .27242 Metetra
.605 .857 .991 r
.633 .27242 .63736 .27556 .64641 .27369 .64204 .26958 Metetra
.64 .823 .971 r
.64204 .26958 .64641 .27369 .65549 .27158 .6511 .26653 Metetra
.658 .786 .942 r
.6511 .26653 .65549 .27158 .66459 .26924 .66019 .26328 Metetra
.667 .752 .913 r
.66019 .26328 .66459 .26924 .67372 .26666 .66929 .25984 Metetra
.671 .721 .887 r
.66929 .25984 .67372 .26666 .68286 .26386 .67842 .25624 Metetra
.672 .696 .864 r
.67842 .25624 .68286 .26386 .69203 .26083 .68756 .25247 Metetra
.671 .674 .844 r
.68756 .25247 .69203 .26083 .70122 .25759 .69673 .24857 Metetra
.67 .657 .828 r
.69673 .24857 .70122 .25759 .71042 .25415 .70591 .24454 Metetra
.669 .642 .814 r
.70591 .24454 .71042 .25415 .71964 .25053 .71511 .24039 Metetra
.667 .63 .803 r
.71511 .24039 .71964 .25053 .72888 .24673 .72433 .23616 Metetra
.666 .621 .795 r
.72433 .23616 .72888 .24673 .73814 .24278 .73357 .23185 Metetra
.665 .614 .788 r
.73357 .23185 .73814 .24278 .74741 .23869 .74283 .22747 Metetra
.663 .608 .783 r
.74283 .22747 .74741 .23869 .7567 .23448 .75211 .22305 Metetra
.662 .604 .779 r
.75211 .22305 .7567 .23448 .766 .23016 .76141 .2186 Metetra
.521 .188 .344 r
.09355 .47814 .10214 .45916 .10866 .46358 .10047 .47983 Metetra
.501 .153 .309 r
.10047 .47983 .10866 .46358 .11529 .46749 .10752 .48077 Metetra
.468 .098 .254 r
.10752 .48077 .11529 .46749 .12205 .47081 .11471 .48094 Metetra
.411 .007 .16 r
.11471 .48094 .12205 .47081 .12894 .47346 .12202 .48033 Metetra
.292 0 0 r
.12202 .48033 .12894 .47346 .13595 .4754 .12947 .47892 Metetra
.12947 .47892 .13595 .4754 .14309 .47657 .13703 .47673 Metetra
.516 .909 .927 r
.13703 .47673 .14309 .47657 .15036 .47695 .1447 .47378 Metetra
.707 .84 .946 r
.1447 .47378 .15036 .47695 .15776 .47652 .15247 .47011 Metetra
.714 .713 .847 r
.15247 .47011 .15776 .47652 .16527 .47527 .16034 .46574 Metetra
.699 .632 .778 r
.16034 .46574 .16527 .47527 .17291 .47321 .16829 .46074 Metetra
.685 .581 .733 r
.16829 .46074 .17291 .47321 .18065 .47036 .17631 .45516 Metetra
.675 .547 .702 r
.17631 .45516 .18065 .47036 .18848 .46674 .1844 .44907 Metetra
.666 .524 .681 r
.1844 .44907 .18848 .46674 .19641 .4624 .19254 .44253 Metetra
.659 .507 .666 r
.19254 .44253 .19641 .4624 .20442 .4574 .20072 .43562 Metetra
.654 .494 .655 r
.20072 .43562 .20442 .4574 .2125 .45178 .20893 .42841 Metetra
.65 .485 .647 r
.20893 .42841 .2125 .45178 .22064 .44561 .21717 .42097 Metetra
.646 .478 .641 r
.21717 .42097 .22064 .44561 .22883 .43897 .22542 .41338 Metetra
.643 .472 .637 r
.22542 .41338 .22883 .43897 .23706 .43193 .23367 .4057 Metetra
.641 .469 .634 r
.23367 .4057 .23706 .43193 .24532 .42456 .24193 .39802 Metetra
.639 .466 .633 r
.24193 .39802 .24532 .42456 .2536 .41693 .25018 .3904 Metetra
.638 .465 .633 r
.25018 .3904 .2536 .41693 .26189 .40914 .25843 .38289 Metetra
.637 .465 .634 r
.25843 .38289 .26189 .40914 .27019 .40125 .26665 .37556 Metetra
.636 .466 .636 r
.26665 .37556 .27019 .40125 .2785 .39333 .27487 .36845 Metetra
.636 .469 .64 r
.27487 .36845 .2785 .39333 .28679 .38546 .28306 .36162 Metetra
.635 .472 .645 r
.28306 .36162 .28679 .38546 .29508 .3777 .29123 .35509 Metetra
.636 .477 .651 r
.29123 .35509 .29508 .3777 .30336 .37012 .29939 .34891 Metetra
.636 .484 .659 r
.29939 .34891 .30336 .37012 .31162 .36275 .30752 .3431 Metetra
.637 .493 .67 r
.30752 .3431 .31162 .36275 .31986 .35566 .31564 .33768 Metetra
.638 .504 .682 r
.31564 .33768 .31986 .35566 .32809 .34889 .32375 .33266 Metetra
.64 .518 .699 r
.32375 .33266 .32809 .34889 .3363 .34246 .33184 .32805 Metetra
.642 .536 .719 r
.33184 .32805 .3363 .34246 .34449 .33642 .33992 .32386 Metetra
.644 .559 .744 r
.33992 .32386 .34449 .33642 .35267 .33078 .34799 .32008 Metetra
.645 .589 .777 r
.34799 .32008 .35267 .33078 .36084 .32556 .35607 .3167 Metetra
.645 .627 .818 r
.35607 .3167 .36084 .32556 .369 .32077 .36414 .31371 Metetra
.641 .677 .869 r
.36414 .31371 .369 .32077 .37715 .31641 .37222 .31109 Metetra
.624 .737 .928 r
.37222 .31109 .37715 .31641 .3853 .31248 .38031 .30882 Metetra
.58 .801 .983 r
.38031 .30882 .3853 .31248 .39345 .30898 .38841 .30688 Metetra
.48 .837 .995 r
.38841 .30688 .39345 .30898 .4016 .30589 .39653 .30523 Metetra
.307 .791 .901 r
.39653 .30523 .4016 .30589 .40977 .30319 .40467 .30386 Metetra
.104 .657 .708 r
.40467 .30386 .40977 .30319 .41794 .30086 .41283 .30271 Metetra
.061 0 0 r
.41283 .30271 .41794 .30086 .42614 .29889 .42103 .30177 Metetra
.173 0 0 r
.42103 .30177 .42614 .29889 .43435 .29723 .42925 .30099 Metetra
.243 0 0 r
.42925 .30099 .43435 .29723 .44259 .29586 .4375 .30035 Metetra
.287 0 0 r
.4375 .30035 .44259 .29586 .45086 .29474 .44579 .2998 Metetra
.315 0 0 r
.44579 .2998 .45086 .29474 .45915 .29384 .45412 .29931 Metetra
.33 0 0 r
.45412 .29931 .45915 .29384 .46748 .29313 .46249 .29885 Metetra
.338 0 0 r
.46249 .29885 .46748 .29313 .47585 .29257 .47089 .29838 Metetra
.338 0 0 r
.47089 .29838 .47585 .29257 .48425 .29211 .47934 .29787 Metetra
.332 0 0 r
.47934 .29787 .48425 .29211 .49269 .29173 .48783 .2973 Metetra
.319 0 0 r
.48783 .2973 .49269 .29173 .50117 .29139 .49636 .29664 Metetra
.299 0 0 r
.49636 .29664 .50117 .29139 .50969 .29105 .50492 .29586 Metetra
.27 0 0 r
.50492 .29586 .50969 .29105 .51826 .29067 .51353 .29494 Metetra
.231 0 0 r
.51353 .29494 .51826 .29067 .52686 .29024 .52218 .29385 Metetra
.176 0 0 r
.52218 .29385 .52686 .29024 .53551 .28972 .53086 .2926 Metetra
.103 0 0 r
.53086 .2926 .53551 .28972 .5442 .28907 .53958 .29116 Metetra
.007 0 0 r
.53958 .29116 .5442 .28907 .55292 .28829 .54834 .28952 Metetra
.54834 .28952 .55292 .28829 .56169 .28734 .55713 .28767 Metetra
.251 .763 .794 r
.55713 .28767 .56169 .28734 .57049 .28622 .56595 .28561 Metetra
.384 .841 .908 r
.56595 .28561 .57049 .28622 .57932 .28489 .5748 .28335 Metetra
.494 .875 .974 r
.5748 .28335 .57932 .28489 .5882 .28336 .58369 .28087 Metetra
.571 .871 .995 r
.58369 .28087 .5882 .28336 .5971 .28162 .5926 .27819 Metetra
.619 .846 .986 r
.5926 .27819 .5971 .28162 .60603 .27965 .60153 .27531 Metetra
.646 .812 .963 r
.60153 .27531 .60603 .27965 .615 .27747 .61049 .27223 Metetra
.66 .777 .935 r
.61049 .27223 .615 .27747 .62399 .27505 .61948 .26898 Metetra
.668 .745 .908 r
.61948 .26898 .62399 .27505 .633 .27242 .62848 .26555 Metetra
.671 .718 .884 r
.62848 .26555 .633 .27242 .64204 .26958 .63751 .26196 Metetra
.671 .694 .863 r
.63751 .26196 .64204 .26958 .6511 .26653 .64657 .25823 Metetra
.671 .674 .845 r
.64657 .25823 .6511 .26653 .66019 .26328 .65564 .25437 Metetra
.67 .658 .83 r
.65564 .25437 .66019 .26328 .66929 .25984 .66473 .2504 Metetra
.669 .645 .817 r
.66473 .2504 .66929 .25984 .67842 .25624 .67384 .24632 Metetra
.667 .634 .807 r
.67384 .24632 .67842 .25624 .68756 .25247 .68298 .24216 Metetra
.666 .625 .799 r
.68298 .24216 .68756 .25247 .69673 .24857 .69213 .23793 Metetra
.665 .619 .793 r
.69213 .23793 .69673 .24857 .70591 .24454 .70131 .23365 Metetra
.664 .614 .789 r
.70131 .23365 .70591 .24454 .71511 .24039 .7105 .22933 Metetra
.663 .61 .786 r
.7105 .22933 .71511 .24039 .72433 .23616 .71973 .22499 Metetra
.662 .608 .784 r
.71973 .22499 .72433 .23616 .73357 .23185 .72897 .22064 Metetra
.662 .608 .784 r
.72897 .22064 .73357 .23185 .74283 .22747 .73824 .21628 Metetra
.661 .608 .785 r
.73824 .21628 .74283 .22747 .75211 .22305 .74753 .21194 Metetra
.661 .61 .787 r
.74753 .21194 .75211 .22305 .76141 .2186 .75685 .20762 Metetra
.239 0 0 r
.08656 .48411 .09355 .47814 .10047 .47983 .09393 .48255 Metetra
.09393 .48255 .10047 .47983 .10752 .48077 .10142 .48024 Metetra
.588 .921 .968 r
.10142 .48024 .10752 .48077 .11471 .48094 .10903 .4772 Metetra
.712 .812 .928 r
.10903 .4772 .11471 .48094 .12202 .48033 .11674 .47347 Metetra
.711 .697 .835 r
.11674 .47347 .12202 .48033 .12947 .47892 .12455 .46908 Metetra
.696 .624 .772 r
.12455 .46908 .12947 .47892 .13703 .47673 .13244 .46409 Metetra
.683 .577 .73 r
.13244 .46409 .13703 .47673 .1447 .47378 .14041 .45855 Metetra
.673 .546 .702 r
.14041 .45855 .1447 .47378 .15247 .47011 .14844 .45253 Metetra
.665 .524 .682 r
.14844 .45253 .15247 .47011 .16034 .46574 .15653 .4461 Metetra
.659 .507 .667 r
.15653 .4461 .16034 .46574 .16829 .46074 .16466 .43932 Metetra
.654 .495 .657 r
.16466 .43932 .16829 .46074 .17631 .45516 .17282 .43226 Metetra
.65 .486 .649 r
.17282 .43226 .17631 .45516 .1844 .44907 .18101 .425 Metetra
.646 .479 .643 r
.18101 .425 .1844 .44907 .19254 .44253 .18921 .41761 Metetra
.644 .474 .639 r
.18921 .41761 .19254 .44253 .20072 .43562 .19742 .41016 Metetra
.641 .471 .637 r
.19742 .41016 .20072 .43562 .20893 .42841 .20563 .40271 Metetra
.64 .469 .636 r
.20563 .40271 .20893 .42841 .21717 .42097 .21383 .39532 Metetra
.638 .468 .636 r
.21383 .39532 .21717 .42097 .22542 .41338 .22202 .38806 Metetra
.637 .468 .638 r
.22202 .38806 .22542 .41338 .23367 .4057 .2302 .38098 Metetra
.636 .47 .64 r
.2302 .38098 .23367 .4057 .24193 .39802 .23836 .37413 Metetra
.636 .472 .644 r
.23836 .37413 .24193 .39802 .25018 .3904 .2465 .36754 Metetra
.636 .476 .649 r
.2465 .36754 .25018 .3904 .25843 .38289 .25461 .36126 Metetra
.636 .482 .656 r
.25461 .36126 .25843 .38289 .26665 .37556 .26271 .35531 Metetra
.637 .489 .665 r
.26271 .35531 .26665 .37556 .27487 .36845 .27078 .34972 Metetra
.638 .498 .676 r
.27078 .34972 .27487 .36845 .28306 .36162 .27884 .34451 Metetra
.639 .51 .69 r
.27884 .34451 .28306 .36162 .29123 .35509 .28687 .33969 Metetra
.641 .525 .707 r
.28687 .33969 .29123 .35509 .29939 .34891 .29489 .33526 Metetra
.643 .545 .728 r
.29489 .33526 .29939 .34891 .30752 .3431 .3029 .33123 Metetra
.645 .569 .755 r
.3029 .33123 .30752 .3431 .31564 .33768 .3109 .32759 Metetra
.646 .6 .788 r
.3109 .32759 .31564 .33768 .32375 .33266 .31889 .32433 Metetra
.645 .64 .83 r
.31889 .32433 .32375 .33266 .33184 .32805 .32689 .32144 Metetra
.639 .69 .882 r
.32689 .32144 .33184 .32805 .33992 .32386 .33488 .31889 Metetra
.62 .75 .939 r
.33488 .31889 .33992 .32386 .34799 .32008 .34288 .31668 Metetra
.572 .81 .989 r
.34288 .31668 .34799 .32008 .35607 .3167 .35089 .31477 Metetra
.469 .838 .991 r
.35089 .31477 .35607 .3167 .36414 .31371 .35892 .31314 Metetra
.303 .79 .896 r
.35892 .31314 .36414 .31371 .37222 .31109 .36696 .31175 Metetra
.114 .665 .715 r
.36696 .31175 .37222 .31109 .38031 .30882 .37502 .31058 Metetra
.041 0 0 r
.37502 .31058 .38031 .30882 .38841 .30688 .38311 .30959 Metetra
.148 0 0 r
.38311 .30959 .38841 .30688 .39653 .30523 .39123 .30875 Metetra
.218 0 0 r
.39123 .30875 .39653 .30523 .40467 .30386 .39938 .30803 Metetra
.262 0 0 r
.39938 .30803 .40467 .30386 .41283 .30271 .40757 .30739 Metetra
.289 0 0 r
.40757 .30739 .41283 .30271 .42103 .30177 .41578 .3068 Metetra
.304 0 0 r
.41578 .3068 .42103 .30177 .42925 .30099 .42404 .30622 Metetra
.31 0 0 r
.42404 .30622 .42925 .30099 .4375 .30035 .43233 .30563 Metetra
.309 0 0 r
.43233 .30563 .4375 .30035 .44579 .2998 .44067 .305 Metetra
.3 0 0 r
.44067 .305 .44579 .2998 .45412 .29931 .44904 .3043 Metetra
.284 0 0 r
.44904 .3043 .45412 .29931 .46249 .29885 .45745 .3035 Metetra
.26 0 0 r
.45745 .3035 .46249 .29885 .47089 .29838 .46591 .30258 Metetra
.226 0 0 r
.46591 .30258 .47089 .29838 .47934 .29787 .4744 .30153 Metetra
.179 0 0 r
.4744 .30153 .47934 .29787 .48783 .2973 .48294 .30032 Metetra
.115 0 0 r
.48294 .30032 .48783 .2973 .49636 .29664 .49151 .29895 Metetra
.032 0 0 r
.49151 .29895 .49636 .29664 .50492 .29586 .50012 .29739 Metetra
.50012 .29739 .50492 .29586 .51353 .29494 .50876 .29564 Metetra
.198 .725 .743 r
.50876 .29564 .51353 .29494 .52218 .29385 .51745 .2937 Metetra
.328 .812 .864 r
.51745 .2937 .52218 .29385 .53086 .2926 .52616 .29156 Metetra
.444 .863 .948 r
.52616 .29156 .53086 .2926 .53958 .29116 .53491 .28922 Metetra
.533 .877 .988 r
.53491 .28922 .53958 .29116 .54834 .28952 .54368 .28669 Metetra
.593 .863 .994 r
.54368 .28669 .54834 .28952 .55713 .28767 .55249 .28396 Metetra
.63 .834 .979 r
.55249 .28396 .55713 .28767 .56595 .28561 .56133 .28104 Metetra
.651 .801 .955 r
.56133 .28104 .56595 .28561 .5748 .28335 .57019 .27795 Metetra
.662 .769 .929 r
.57019 .27795 .5748 .28335 .58369 .28087 .57908 .27469 Metetra
.668 .74 .904 r
.57908 .27469 .58369 .28087 .5926 .27819 .58799 .27127 Metetra
.67 .714 .881 r
.58799 .27127 .5926 .27819 .60153 .27531 .59692 .2677 Metetra
.671 .693 .862 r
.59692 .2677 .60153 .27531 .61049 .27223 .60588 .264 Metetra
.67 .675 .845 r
.60588 .264 .61049 .27223 .61948 .26898 .61486 .26019 Metetra
.669 .66 .832 r
.61486 .26019 .61948 .26898 .62848 .26555 .62387 .25627 Metetra
.668 .647 .82 r
.62387 .25627 .62848 .26555 .63751 .26196 .63289 .25226 Metetra
.667 .637 .811 r
.63289 .25226 .63751 .26196 .64657 .25823 .64194 .24817 Metetra
.666 .629 .804 r
.64194 .24817 .64657 .25823 .65564 .25437 .65101 .24403 Metetra
.665 .623 .798 r
.65101 .24403 .65564 .25437 .66473 .2504 .6601 .23984 Metetra
.664 .619 .794 r
.6601 .23984 .66473 .2504 .67384 .24632 .66922 .23561 Metetra
.663 .616 .792 r
.66922 .23561 .67384 .24632 .68298 .24216 .67835 .23137 Metetra
.662 .614 .79 r
.67835 .23137 .68298 .24216 .69213 .23793 .68751 .22712 Metetra
.662 .614 .79 r
.68751 .22712 .69213 .23793 .70131 .23365 .6967 .22287 Metetra
.662 .615 .792 r
.6967 .22287 .70131 .23365 .7105 .22933 .70591 .21863 Metetra
.662 .617 .794 r
.70591 .21863 .7105 .22933 .71973 .22499 .71515 .21442 Metetra
.662 .62 .797 r
.71515 .21442 .71973 .22499 .72897 .22064 .72441 .21024 Metetra
.662 .624 .801 r
.72441 .21024 .72897 .22064 .73824 .21628 .73371 .2061 Metetra
.662 .629 .806 r
.73371 .2061 .73824 .21628 .74753 .21194 .74303 .202 Metetra
.662 .635 .813 r
.74303 .202 .74753 .21194 .75685 .20762 .75238 .19795 Metetra
.707 .683 .824 r
.08128 .47683 .08656 .48411 .09393 .48255 .08903 .47242 Metetra
.694 .617 .766 r
.08903 .47242 .09393 .48255 .10142 .48024 .09686 .46744 Metetra
.681 .574 .728 r
.09686 .46744 .10142 .48024 .10903 .4772 .10478 .46195 Metetra
.672 .544 .701 r
.10478 .46195 .10903 .4772 .11674 .47347 .11276 .456 Metetra
.664 .523 .682 r
.11276 .456 .11674 .47347 .12455 .46908 .12079 .44967 Metetra
.658 .508 .668 r
.12079 .44967 .12455 .46908 .13244 .46409 .12887 .44302 Metetra
.653 .496 .658 r
.12887 .44302 .13244 .46409 .14041 .45855 .13698 .43612 Metetra
.649 .488 .651 r
.13698 .43612 .14041 .45855 .14844 .45253 .14512 .42904 Metetra
.646 .481 .646 r
.14512 .42904 .14844 .45253 .15653 .4461 .15327 .42185 Metetra
.644 .476 .642 r
.15327 .42185 .15653 .4461 .16466 .43932 .16142 .41461 Metetra
.642 .473 .64 r
.16142 .41461 .16466 .43932 .17282 .43226 .16958 .40738 Metetra
.64 .471 .639 r
.16958 .40738 .17282 .43226 .18101 .425 .17773 .40023 Metetra
.639 .471 .64 r
.17773 .40023 .18101 .425 .18921 .41761 .18587 .39322 Metetra
.638 .471 .641 r
.18587 .39322 .18921 .41761 .19742 .41016 .19399 .38638 Metetra
.637 .473 .644 r
.19399 .38638 .19742 .41016 .20563 .40271 .20209 .37977 Metetra
.637 .476 .649 r
.20209 .37977 .20563 .40271 .21383 .39532 .21017 .37343 Metetra
.637 .481 .654 r
.21017 .37343 .21383 .39532 .22202 .38806 .21822 .36739 Metetra
.637 .487 .662 r
.21822 .36739 .22202 .38806 .2302 .38098 .22625 .36167 Metetra
.638 .495 .671 r
.22625 .36167 .2302 .38098 .23836 .37413 .23426 .3563 Metetra
.639 .505 .683 r
.23426 .3563 .23836 .37413 .2465 .36754 .24225 .35129 Metetra
.64 .517 .697 r
.24225 .35129 .2465 .36754 .25461 .36126 .25022 .34665 Metetra
.642 .533 .715 r
.25022 .34665 .25461 .36126 .26271 .35531 .25816 .3424 Metetra
.644 .554 .738 r
.25816 .3424 .26271 .35531 .27078 .34972 .2661 .33852 Metetra
.646 .579 .766 r
.2661 .33852 .27078 .34972 .27884 .34451 .27402 .33502 Metetra
.647 .612 .8 r
.27402 .33502 .27884 .34451 .28687 .33969 .28193 .33187 Metetra
.645 .653 .843 r
.28193 .33187 .28687 .33969 .29489 .33526 .28984 .32907 Metetra
.637 .704 .895 r
.28984 .32907 .29489 .33526 .3029 .33123 .29775 .3266 Metetra
.615 .763 .95 r
.29775 .3266 .3029 .33123 .3109 .32759 .30566 .32444 Metetra
.563 .818 .993 r
.30566 .32444 .3109 .32759 .31889 .32433 .31358 .32257 Metetra
.459 .839 .987 r
.31358 .32257 .31889 .32433 .32689 .32144 .32151 .32094 Metetra
.3 .789 .892 r
.32151 .32094 .32689 .32144 .33488 .31889 .32946 .31955 Metetra
.125 .673 .724 r
.32946 .31955 .33488 .31889 .34288 .31668 .33743 .31835 Metetra
.02 0 0 r
.33743 .31835 .34288 .31668 .35089 .31477 .34542 .31732 Metetra
.123 0 0 r
.34542 .31732 .35089 .31477 .35892 .31314 .35344 .31642 Metetra
.19 0 0 r
.35344 .31642 .35892 .31314 .36696 .31175 .36148 .31562 Metetra
.234 0 0 r
.36148 .31562 .36696 .31175 .37502 .31058 .36956 .31489 Metetra
.26 0 0 r
.36956 .31489 .37502 .31058 .38311 .30959 .37767 .31419 Metetra
.275 0 0 r
.37767 .31419 .38311 .30959 .39123 .30875 .38582 .31351 Metetra
.279 0 0 r
.38582 .31351 .39123 .30875 .39938 .30803 .39401 .3128 Metetra
.276 0 0 r
.39401 .3128 .39938 .30803 .40757 .30739 .40224 .31205 Metetra
.264 0 0 r
.40224 .31205 .40757 .30739 .41578 .3068 .4105 .31122 Metetra
.245 0 0 r
.4105 .31122 .41578 .3068 .42404 .30622 .41881 .31029 Metetra
.215 0 0 r
.41881 .31029 .42404 .30622 .43233 .30563 .42715 .30925 Metetra
.174 0 0 r
.42715 .30925 .43233 .30563 .44067 .305 .43554 .30807 Metetra
.119 0 0 r
.43554 .30807 .44067 .305 .44904 .3043 .44396 .30675 Metetra
.046 0 0 r
.44396 .30675 .44904 .3043 .45745 .3035 .45243 .30526 Metetra
.45243 .30526 .45745 .3035 .46591 .30258 .46093 .30359 Metetra
.158 .693 .701 r
.46093 .30359 .46591 .30258 .4744 .30153 .46947 .30175 Metetra
.279 .782 .822 r
.46947 .30175 .4744 .30153 .48294 .30032 .47805 .29971 Metetra
.396 .845 .917 r
.47805 .29971 .48294 .30032 .49151 .29895 .48666 .2975 Metetra
.493 .874 .974 r
.48666 .2975 .49151 .29895 .50012 .29739 .4953 .29509 Metetra
.563 .873 .994 r
.4953 .29509 .50012 .29739 .50876 .29564 .50398 .2925 Metetra
.61 .852 .99 r
.50398 .2925 .50876 .29564 .51745 .2937 .51268 .28973 Metetra
.638 .822 .971 r
.51268 .28973 .51745 .2937 .52616 .29156 .52142 .28678 Metetra
.655 .791 .947 r
.52142 .28678 .52616 .29156 .53491 .28922 .53019 .28367 Metetra
.664 .761 .923 r
.53019 .28367 .53491 .28922 .54368 .28669 .53898 .28041 Metetra
.668 .734 .9 r
.53898 .28041 .54368 .28669 .55249 .28396 .5478 .277 Metetra
.67 .711 .879 r
.5478 .277 .55249 .28396 .56133 .28104 .55664 .27345 Metetra
.67 .692 .861 r
.55664 .27345 .56133 .28104 .57019 .27795 .56551 .26979 Metetra
.67 .675 .846 r
.56551 .26979 .57019 .27795 .57908 .27469 .5744 .26602 Metetra
.669 .661 .833 r
.5744 .26602 .57908 .27469 .58799 .27127 .58331 .26215 Metetra
.668 .65 .823 r
.58331 .26215 .58799 .27127 .59692 .2677 .59225 .2582 Metetra
.667 .641 .815 r
.59225 .2582 .59692 .2677 .60588 .264 .60121 .25419 Metetra
.666 .634 .808 r
.60121 .25419 .60588 .264 .61486 .26019 .6102 .25013 Metetra
.665 .628 .803 r
.6102 .25013 .61486 .26019 .62387 .25627 .6192 .24602 Metetra
.664 .624 .8 r
.6192 .24602 .62387 .25627 .63289 .25226 .62823 .24189 Metetra
.663 .622 .798 r
.62823 .24189 .63289 .25226 .64194 .24817 .63729 .23774 Metetra
.663 .621 .797 r
.63729 .23774 .64194 .24817 .65101 .24403 .64636 .23358 Metetra
.662 .621 .797 r
.64636 .23358 .65101 .24403 .6601 .23984 .65547 .22943 Metetra
.662 .622 .799 r
.65547 .22943 .6601 .23984 .66922 .23561 .66459 .2253 Metetra
.662 .624 .801 r
.66459 .2253 .66922 .23561 .67835 .23137 .67375 .22119 Metetra
.662 .627 .805 r
.67375 .22119 .67835 .23137 .68751 .22712 .68293 .21711 Metetra
.662 .632 .809 r
.68293 .21711 .68751 .22712 .6967 .22287 .69214 .21307 Metetra
.662 .637 .814 r
.69214 .21307 .6967 .22287 .70591 .21863 .70137 .20907 Metetra
.662 .643 .82 r
.70137 .20907 .70591 .21863 .71515 .21442 .71064 .20511 Metetra
.662 .65 .827 r
.71064 .20511 .71515 .21442 .72441 .21024 .71993 .20121 Metetra
.662 .657 .834 r
.71993 .20121 .72441 .21024 .73371 .2061 .72926 .19736 Metetra
.662 .666 .843 r
.72926 .19736 .73371 .2061 .74303 .202 .73862 .19357 Metetra
.662 .675 .851 r
.73862 .19357 .74303 .202 .75238 .19795 .74801 .18983 Metetra
.663 .523 .683 r
.07734 .45949 .08128 .47683 .08903 .47242 .08532 .45326 Metetra
.658 .508 .67 r
.08532 .45326 .08903 .47242 .09686 .46744 .09335 .44674 Metetra
.653 .497 .66 r
.09335 .44674 .09686 .46744 .10478 .46195 .1014 .43999 Metetra
.649 .489 .653 r
.1014 .43999 .10478 .46195 .11276 .456 .10949 .43309 Metetra
.646 .483 .648 r
.10949 .43309 .11276 .456 .12079 .44967 .11758 .42609 Metetra
.644 .479 .645 r
.11758 .42609 .12079 .44967 .12887 .44302 .12568 .41906 Metetra
.642 .476 .643 r
.12568 .41906 .12887 .44302 .13698 .43612 .13378 .41206 Metetra
.64 .474 .643 r
.13378 .41206 .13698 .43612 .14512 .42904 .14188 .40514 Metetra
.639 .474 .643 r
.14188 .40514 .14512 .42904 .15327 .42185 .14995 .39836 Metetra
.638 .475 .645 r
.14995 .39836 .15327 .42185 .16142 .41461 .15801 .39177 Metetra
.638 .477 .649 r
.15801 .39177 .16142 .41461 .16958 .40738 .16605 .3854 Metetra
.637 .48 .653 r
.16605 .3854 .16958 .40738 .17773 .40023 .17407 .37929 Metetra
.638 .485 .66 r
.17407 .37929 .17773 .40023 .18587 .39322 .18206 .37347 Metetra
.638 .492 .668 r
.18206 .37347 .18587 .39322 .19399 .38638 .19003 .36798 Metetra
.639 .5 .678 r
.19003 .36798 .19399 .38638 .20209 .37977 .19797 .36282 Metetra
.64 .511 .69 r
.19797 .36282 .20209 .37977 .21017 .37343 .20588 .35801 Metetra
.642 .525 .705 r
.20588 .35801 .21017 .37343 .21822 .36739 .21378 .35356 Metetra
.643 .542 .724 r
.21378 .35356 .21822 .36739 .22625 .36167 .22165 .34947 Metetra
.645 .563 .748 r
.22165 .34947 .22625 .36167 .23426 .3563 .2295 .34574 Metetra
.647 .59 .777 r
.2295 .34574 .23426 .3563 .24225 .35129 .23735 .34236 Metetra
.647 .624 .813 r
.23735 .34236 .24225 .35129 .25022 .34665 .24518 .33933 Metetra
.645 .667 .857 r
.24518 .33933 .25022 .34665 .25816 .3424 .253 .33662 Metetra
.635 .718 .907 r
.253 .33662 .25816 .3424 .2661 .33852 .26082 .33422 Metetra
.61 .775 .96 r
.26082 .33422 .2661 .33852 .27402 .33502 .26865 .33211 Metetra
.554 .825 .996 r
.26865 .33211 .27402 .33502 .28193 .33187 .27648 .33026 Metetra
.45 .84 .983 r
.27648 .33026 .28193 .33187 .28984 .32907 .28432 .32865 Metetra
.299 .789 .889 r
.28432 .32865 .28984 .32907 .29775 .3266 .29217 .32724 Metetra
.137 .683 .734 r
.29217 .32724 .29775 .3266 .30566 .32444 .30005 .32602 Metetra
.30005 .32602 .30566 .32444 .31358 .32257 .30794 .32494 Metetra
.095 0 0 r
.30794 .32494 .31358 .32257 .32151 .32094 .31586 .32398 Metetra
.161 0 0 r
.31586 .32398 .32151 .32094 .32946 .31955 .32381 .3231 Metetra
.203 0 0 r
.32381 .3231 .32946 .31955 .33743 .31835 .33178 .32229 Metetra
.228 0 0 r
.33178 .32229 .33743 .31835 .34542 .31732 .33979 .3215 Metetra
.241 0 0 r
.33979 .3215 .34542 .31732 .35344 .31642 .34784 .32071 Metetra
.244 0 0 r
.34784 .32071 .35344 .31642 .36148 .31562 .35592 .31989 Metetra
.238 0 0 r
.35592 .31989 .36148 .31562 .36956 .31489 .36405 .31902 Metetra
.223 0 0 r
.36405 .31902 .36956 .31489 .37767 .31419 .37221 .31807 Metetra
.199 0 0 r
.37221 .31807 .37767 .31419 .38582 .31351 .38041 .31702 Metetra
.164 0 0 r
.38041 .31702 .38582 .31351 .39401 .3128 .38865 .31586 Metetra
.115 0 0 r
.38865 .31586 .39401 .3128 .40224 .31205 .39693 .31457 Metetra
.051 0 0 r
.39693 .31457 .40224 .31205 .4105 .31122 .40525 .31312 Metetra
.40525 .31312 .4105 .31122 .41881 .31029 .41361 .31153 Metetra
.41361 .31153 .41881 .31029 .42715 .30925 .42201 .30976 Metetra
.24 .756 .786 r
.42201 .30976 .42715 .30925 .43554 .30807 .43045 .30782 Metetra
.353 .825 .885 r
.43045 .30782 .43554 .30807 .44396 .30675 .43893 .30571 Metetra
.453 .865 .954 r
.43893 .30571 .44396 .30675 .45243 .30526 .44744 .30342 Metetra
.532 .876 .988 r
.44744 .30342 .45243 .30526 .46093 .30359 .45598 .30095 Metetra
.587 .865 .995 r
.45598 .30095 .46093 .30359 .46947 .30175 .46456 .29831 Metetra
.623 .84 .983 r
.46456 .29831 .46947 .30175 .47805 .29971 .47317 .2955 Metetra
.645 .811 .963 r
.47317 .2955 .47805 .29971 .48666 .2975 .48181 .29253 Metetra
.657 .781 .94 r
.48181 .29253 .48666 .2975 .4953 .29509 .49048 .28941 Metetra
.665 .754 .917 r
.49048 .28941 .4953 .29509 .50398 .2925 .49918 .28614 Metetra
.668 .73 .896 r
.49918 .28614 .50398 .2925 .51268 .28973 .50791 .28274 Metetra
.67 .709 .877 r
.50791 .28274 .51268 .28973 .52142 .28678 .51666 .27922 Metetra
.67 .691 .861 r
.51666 .27922 .52142 .28678 .53019 .28367 .52544 .27559 Metetra
.669 .676 .847 r
.52544 .27559 .53019 .28367 .53898 .28041 .53424 .27186 Metetra
.669 .663 .835 r
.53424 .27186 .53898 .28041 .5478 .277 .54307 .26804 Metetra
.668 .653 .826 r
.54307 .26804 .5478 .277 .55664 .27345 .55192 .26416 Metetra
.667 .644 .818 r
.55192 .26416 .55664 .27345 .56551 .26979 .56079 .26022 Metetra
.666 .638 .813 r
.56079 .26022 .56551 .26979 .5744 .26602 .56969 .25623 Metetra
.665 .633 .808 r
.56969 .25623 .5744 .26602 .58331 .26215 .57861 .2522 Metetra
.664 .63 .805 r
.57861 .2522 .58331 .26215 .59225 .2582 .58755 .24815 Metetra
.663 .628 .804 r
.58755 .24815 .59225 .2582 .60121 .25419 .59652 .24409 Metetra
.663 .627 .803 r
.59652 .24409 .60121 .25419 .6102 .25013 .60552 .24003 Metetra
.663 .627 .804 r
.60552 .24003 .6102 .25013 .6192 .24602 .61453 .23598 Metetra
.662 .629 .806 r
.61453 .23598 .6192 .24602 .62823 .24189 .62358 .23194 Metetra
.662 .631 .808 r
.62358 .23194 .62823 .24189 .63729 .23774 .63264 .22793 Metetra
.662 .635 .812 r
.63264 .22793 .63729 .23774 .64636 .23358 .64174 .22394 Metetra
.662 .639 .816 r
.64174 .22394 .64636 .23358 .65547 .22943 .65086 .22 Metetra
.662 .644 .822 r
.65086 .22 .65547 .22943 .66459 .2253 .66001 .21609 Metetra
.662 .65 .828 r
.66001 .21609 .66459 .2253 .67375 .22119 .66919 .21222 Metetra
.662 .657 .834 r
.66919 .21222 .67375 .22119 .68293 .21711 .67839 .20841 Metetra
.662 .665 .842 r
.67839 .20841 .68293 .21711 .69214 .21307 .68763 .20464 Metetra
.662 .673 .85 r
.68763 .20464 .69214 .21307 .70137 .20907 .6969 .20092 Metetra
.662 .682 .858 r
.6969 .20092 .70137 .20907 .71064 .20511 .7062 .19726 Metetra
.662 .691 .867 r
.7062 .19726 .71064 .20511 .71993 .20121 .71553 .19364 Metetra
.661 .7 .876 r
.71553 .19364 .71993 .20121 .72926 .19736 .7249 .19008 Metetra
.66 .71 .885 r
.7249 .19008 .72926 .19736 .73862 .19357 .7343 .18656 Metetra
.659 .72 .894 r
.7343 .18656 .73862 .19357 .74801 .18983 .74373 .18308 Metetra
.646 .485 .651 r
.07411 .43715 .07734 .45949 .08532 .45326 .08215 .43034 Metetra
.644 .481 .648 r
.08215 .43034 .08532 .45326 .09335 .44674 .09019 .42352 Metetra
.642 .478 .646 r
.09019 .42352 .09335 .44674 .1014 .43999 .09823 .41673 Metetra
.64 .477 .646 r
.09823 .41673 .1014 .43999 .10949 .43309 .10627 .41004 Metetra
.639 .477 .647 r
.10627 .41004 .10949 .43309 .11758 .42609 .11428 .40349 Metetra
.639 .478 .65 r
.11428 .40349 .11758 .42609 .12568 .41906 .12228 .39713 Metetra
.638 .481 .653 r
.12228 .39713 .12568 .41906 .13378 .41206 .13025 .391 Metetra
.638 .485 .658 r
.13025 .391 .13378 .41206 .14188 .40514 .1382 .38512 Metetra
.638 .49 .665 r
.1382 .38512 .14188 .40514 .14995 .39836 .14613 .37953 Metetra
.639 .497 .674 r
.14613 .37953 .14995 .39836 .15801 .39177 .15402 .37425 Metetra
.64 .507 .684 r
.15402 .37425 .15801 .39177 .16605 .3854 .16189 .36929 Metetra
.641 .518 .698 r
.16189 .36929 .16605 .3854 .17407 .37929 .16973 .36467 Metetra
.643 .533 .714 r
.16973 .36467 .17407 .37929 .18206 .37347 .17755 .3604 Metetra
.645 .551 .734 r
.17755 .3604 .18206 .37347 .19003 .36798 .18535 .35647 Metetra
.646 .573 .758 r
.18535 .35647 .19003 .36798 .19797 .36282 .19312 .35288 Metetra
.648 .602 .789 r
.19312 .35288 .19797 .36282 .20588 .35801 .20088 .34963 Metetra
.648 .637 .826 r
.20088 .34963 .20588 .35801 .21378 .35356 .20863 .3467 Metetra
.644 .68 .87 r
.20863 .3467 .21378 .35356 .22165 .34947 .21637 .34408 Metetra
.632 .732 .92 r
.21637 .34408 .22165 .34947 .2295 .34574 .22411 .34174 Metetra
.603 .787 .969 r
.22411 .34174 .2295 .34574 .23735 .34236 .23185 .33968 Metetra
.544 .832 .998 r
.23185 .33968 .23735 .34236 .24518 .33933 .23959 .33785 Metetra
.442 .84 .978 r
.23959 .33785 .24518 .33933 .253 .33662 .24734 .33625 Metetra
.3 .79 .887 r
.24734 .33625 .253 .33662 .26082 .33422 .2551 .33483 Metetra
.151 .693 .746 r
.2551 .33483 .26082 .33422 .26865 .33211 .26288 .33358 Metetra
.26288 .33358 .26865 .33211 .27648 .33026 .27068 .33246 Metetra
.066 0 0 r
.27068 .33246 .27648 .33026 .28432 .32865 .2785 .33144 Metetra
.129 0 0 r
.2785 .33144 .28432 .32865 .29217 .32724 .28635 .33049 Metetra
.169 0 0 r
.28635 .33049 .29217 .32724 .30005 .32602 .29423 .32959 Metetra
.193 0 0 r
.29423 .32959 .30005 .32602 .30794 .32494 .30214 .32871 Metetra
.204 0 0 r
.30214 .32871 .30794 .32494 .31586 .32398 .31009 .32782 Metetra
.205 0 0 r
.31009 .32782 .31586 .32398 .32381 .3231 .31807 .32689 Metetra
.196 0 0 r
.31807 .32689 .32381 .3231 .33178 .32229 .32609 .32591 Metetra
.177 0 0 r
.32609 .32591 .33178 .32229 .33979 .3215 .33416 .32485 Metetra
.147 0 0 r
.33416 .32485 .33979 .3215 .34784 .32071 .34226 .32369 Metetra
.105 0 0 r
.34226 .32369 .34784 .32071 .35592 .31989 .3504 .32241 Metetra
.049 0 0 r
.3504 .32241 .35592 .31989 .36405 .31902 .35858 .321 Metetra
.35858 .321 .36405 .31902 .37221 .31807 .3668 .31946 Metetra
.3668 .31946 .37221 .31807 .38041 .31702 .37506 .31776 Metetra
.211 .735 .758 r
.37506 .31776 .38041 .31702 .38865 .31586 .38336 .3159 Metetra
.317 .805 .856 r
.38336 .3159 .38865 .31586 .39693 .31457 .3917 .31387 Metetra
.417 .853 .932 r
.3917 .31387 .39693 .31457 .40525 .31312 .40008 .31168 Metetra
.5 .875 .977 r
.40008 .31168 .40525 .31312 .41361 .31153 .4085 .30932 Metetra
.562 .872 .994 r
.4085 .30932 .41361 .31153 .42201 .30976 .41694 .3068 Metetra
.605 .854 .991 r
.41694 .3068 .42201 .30976 .43045 .30782 .42543 .30411 Metetra
.633 .828 .976 r
.42543 .30411 .43045 .30782 .43893 .30571 .43394 .30127 Metetra
.65 .8 .955 r
.43394 .30127 .43893 .30571 .44744 .30342 .44249 .29828 Metetra
.66 .773 .933 r
.44249 .29828 .44744 .30342 .45598 .30095 .45107 .29514 Metetra
.665 .748 .912 r
.45107 .29514 .45598 .30095 .46456 .29831 .45968 .29188 Metetra
.668 .726 .892 r
.45968 .29188 .46456 .29831 .47317 .2955 .46831 .28849 Metetra
.669 .706 .875 r
.46831 .28849 .47317 .2955 .48181 .29253 .47697 .28499 Metetra
.669 .69 .86 r
.47697 .28499 .48181 .29253 .49048 .28941 .48566 .28139 Metetra
.669 .676 .848 r
.48566 .28139 .49048 .28941 .49918 .28614 .49438 .27771 Metetra
.668 .665 .838 r
.49438 .27771 .49918 .28614 .50791 .28274 .50312 .27395 Metetra
.667 .655 .829 r
.50312 .27395 .50791 .28274 .51666 .27922 .51188 .27012 Metetra
.666 .648 .822 r
.51188 .27012 .51666 .27922 .52544 .27559 .52067 .26624 Metetra
.666 .642 .817 r
.52067 .26624 .52544 .27559 .53424 .27186 .52948 .26233 Metetra
.665 .638 .813 r
.52948 .26233 .53424 .27186 .54307 .26804 .53831 .25838 Metetra
.664 .635 .811 r
.53831 .25838 .54307 .26804 .55192 .26416 .54717 .25442 Metetra
.664 .634 .81 r
.54717 .25442 .55192 .26416 .56079 .26022 .55606 .25044 Metetra
.663 .633 .81 r
.55606 .25044 .56079 .26022 .56969 .25623 .56496 .24647 Metetra
.663 .634 .81 r
.56496 .24647 .56969 .25623 .57861 .2522 .57389 .24251 Metetra
.663 .636 .812 r
.57389 .24251 .57861 .2522 .58755 .24815 .58285 .23856 Metetra
.663 .638 .815 r
.58285 .23856 .58755 .24815 .59652 .24409 .59183 .23464 Metetra
.663 .642 .819 r
.59183 .23464 .59652 .24409 .60552 .24003 .60084 .23075 Metetra
.663 .646 .824 r
.60084 .23075 .60552 .24003 .61453 .23598 .60987 .22689 Metetra
.663 .652 .829 r
.60987 .22689 .61453 .23598 .62358 .23194 .61893 .22307 Metetra
.663 .658 .835 r
.61893 .22307 .62358 .23194 .63264 .22793 .62802 .21929 Metetra
.663 .665 .842 r
.62802 .21929 .63264 .22793 .64174 .22394 .63714 .21555 Metetra
.662 .672 .849 r
.63714 .21555 .64174 .22394 .65086 .22 .64629 .21186 Metetra
.662 .68 .856 r
.64629 .21186 .65086 .22 .66001 .21609 .65546 .20821 Metetra
.662 .688 .864 r
.65546 .20821 .66001 .21609 .66919 .21222 .66467 .20462 Metetra
.661 .697 .873 r
.66467 .20462 .66919 .21222 .67839 .20841 .67391 .20106 Metetra
.661 .706 .881 r
.67391 .20106 .67839 .20841 .68763 .20464 .68318 .19756 Metetra
.66 .716 .89 r
.68318 .19756 .68763 .20464 .6969 .20092 .69248 .19409 Metetra
.659 .725 .898 r
.69248 .19409 .6969 .20092 .7062 .19726 .70181 .19067 Metetra
.657 .734 .906 r
.70181 .19067 .7062 .19726 .71553 .19364 .71118 .18728 Metetra
.656 .743 .914 r
.71118 .18728 .71553 .19364 .7249 .19008 .72058 .18393 Metetra
.654 .752 .922 r
.72058 .18393 .7249 .19008 .7343 .18656 .73002 .18061 Metetra
.652 .76 .928 r
.73002 .18061 .7343 .18656 .74373 .18308 .73949 .17731 Metetra
.64 .481 .651 r
.0709 .41494 .07411 .43715 .08215 .43034 .07885 .40862 Metetra
.639 .482 .654 r
.07885 .40862 .08215 .43034 .09019 .42352 .08678 .40249 Metetra
.639 .485 .658 r
.08678 .40249 .09019 .42352 .09823 .41673 .09469 .39658 Metetra
.639 .49 .664 r
.09469 .39658 .09823 .41673 .10627 .41004 .10257 .39092 Metetra
.639 .495 .671 r
.10257 .39092 .10627 .41004 .11428 .40349 .11042 .38555 Metetra
.64 .503 .68 r
.11042 .38555 .11428 .40349 .12228 .39713 .11824 .38047 Metetra
.641 .513 .692 r
.11824 .38047 .12228 .39713 .13025 .391 .12603 .37571 Metetra
.642 .525 .706 r
.12603 .37571 .13025 .391 .1382 .38512 .1338 .37128 Metetra
.644 .541 .723 r
.1338 .37128 .1382 .38512 .14613 .37953 .14154 .36717 Metetra
.646 .56 .744 r
.14154 .36717 .14613 .37953 .15402 .37425 .14926 .3634 Metetra
.647 .584 .77 r
.14926 .3634 .15402 .37425 .16189 .36929 .15695 .35995 Metetra
.648 .614 .801 r
.15695 .35995 .16189 .36929 .16973 .36467 .16463 .35681 Metetra
.647 .65 .839 r
.16463 .35681 .16973 .36467 .17755 .3604 .1723 .35399 Metetra
.642 .694 .883 r
.1723 .35399 .17755 .3604 .18535 .35647 .17995 .35144 Metetra
.628 .745 .932 r
.17995 .35144 .18535 .35647 .19312 .35288 .1876 .34917 Metetra
.597 .797 .976 r
.1876 .34917 .19312 .35288 .20088 .34963 .19525 .34715 Metetra
.535 .837 .999 r
.19525 .34715 .20088 .34963 .20863 .3467 .20291 .34535 Metetra
.434 .84 .974 r
.20291 .34535 .20863 .3467 .21637 .34408 .21057 .34375 Metetra
.302 .791 .886 r
.21057 .34375 .21637 .34408 .22411 .34174 .21824 .34232 Metetra
.166 .704 .758 r
.21824 .34232 .22411 .34174 .23185 .33968 .22592 .34104 Metetra
.22592 .34104 .23185 .33968 .23959 .33785 .23363 .33987 Metetra
.035 0 0 r
.23363 .33987 .23959 .33785 .24734 .33625 .24136 .3388 Metetra
.094 0 0 r
.24136 .3388 .24734 .33625 .2551 .33483 .24912 .33778 Metetra
.133 0 0 r
.24912 .33778 .2551 .33483 .26288 .33358 .2569 .3368 Metetra
.154 0 0 r
.2569 .3368 .26288 .33358 .27068 .33246 .26472 .33583 Metetra
.163 0 0 r
.26472 .33583 .27068 .33246 .2785 .33144 .27257 .33484 Metetra
.161 0 0 r
.27257 .33484 .2785 .33144 .28635 .33049 .28046 .33382 Metetra
.148 0 0 r
.28046 .33382 .28635 .33049 .29423 .32959 .28838 .33273 Metetra
.124 0 0 r
.28838 .33273 .29423 .32959 .30214 .32871 .29635 .33156 Metetra
.088 0 0 r
.29635 .33156 .30214 .32871 .31009 .32782 .30435 .33029 Metetra
.04 0 0 r
.30435 .33029 .31009 .32782 .31807 .32689 .3124 .3289 Metetra
.3124 .3289 .31807 .32689 .32609 .32591 .32048 .32739 Metetra
.32048 .32739 .32609 .32591 .33416 .32485 .32861 .32574 Metetra
.191 .72 .739 r
.32861 .32574 .33416 .32485 .34226 .32369 .33678 .32394 Metetra
.289 .789 .833 r
.33678 .32394 .34226 .32369 .3504 .32241 .34498 .322 Metetra
.385 .84 .91 r
.34498 .322 .3504 .32241 .35858 .321 .35323 .31989 Metetra
.47 .869 .963 r
.35323 .31989 .35858 .321 .3668 .31946 .36151 .31763 Metetra
.537 .875 .99 r
.36151 .31763 .3668 .31946 .37506 .31776 .36983 .31521 Metetra
.586 .864 .995 r
.36983 .31521 .37506 .31776 .38336 .3159 .37819 .31264 Metetra
.619 .843 .985 r
.37819 .31264 .38336 .3159 .3917 .31387 .38658 .30991 Metetra
.64 .817 .968 r
.38658 .30991 .3917 .31387 .40008 .31168 .395 .30704 Metetra
.653 .79 .947 r
.395 .30704 .40008 .31168 .4085 .30932 .40346 .30403 Metetra
.661 .765 .927 r
.40346 .30403 .4085 .30932 .41694 .3068 .41194 .30089 Metetra
.666 .742 .907 r
.41194 .30089 .41694 .3068 .42543 .30411 .42046 .29762 Metetra
.668 .722 .889 r
.42046 .29762 .42543 .30411 .43394 .30127 .42901 .29425 Metetra
.669 .704 .874 r
.42901 .29425 .43394 .30127 .44249 .29828 .43758 .29077 Metetra
.669 .69 .86 r
.43758 .29077 .44249 .29828 .45107 .29514 .44618 .28721 Metetra
.668 .677 .849 r
.44618 .28721 .45107 .29514 .45968 .29188 .45481 .28356 Metetra
.668 .667 .84 r
.45481 .28356 .45968 .29188 .46831 .28849 .46346 .27985 Metetra
.667 .658 .832 r
.46346 .27985 .46831 .28849 .47697 .28499 .47214 .27609 Metetra
.666 .652 .826 r
.47214 .27609 .47697 .28499 .48566 .28139 .48084 .27227 Metetra
.665 .646 .821 r
.48084 .27227 .48566 .28139 .49438 .27771 .48956 .26843 Metetra
.665 .643 .818 r
.48956 .26843 .49438 .27771 .50312 .27395 .49831 .26456 Metetra
.664 .64 .816 r
.49831 .26456 .50312 .27395 .51188 .27012 .50709 .26067 Metetra
.664 .639 .815 r
.50709 .26067 .51188 .27012 .52067 .26624 .51588 .25678 Metetra
.663 .639 .816 r
.51588 .25678 .52067 .26624 .52948 .26233 .5247 .2529 Metetra
.663 .64 .817 r
.5247 .2529 .52948 .26233 .53831 .25838 .53355 .24902 Metetra
.663 .642 .819 r
.53355 .24902 .53831 .25838 .54717 .25442 .54242 .24516 Metetra
.663 .645 .822 r
.54242 .24516 .54717 .25442 .55606 .25044 .55131 .24132 Metetra
.663 .649 .826 r
.55131 .24132 .55606 .25044 .56496 .24647 .56023 .23751 Metetra
.663 .654 .831 r
.56023 .23751 .56496 .24647 .57389 .24251 .56918 .23374 Metetra
.663 .659 .836 r
.56918 .23374 .57389 .24251 .58285 .23856 .57815 .23 Metetra
.663 .665 .842 r
.57815 .23 .58285 .23856 .59183 .23464 .58715 .2263 Metetra
.662 .672 .848 r
.58715 .2263 .59183 .23464 .60084 .23075 .59617 .22264 Metetra
.662 .679 .855 r
.59617 .22264 .60084 .23075 .60987 .22689 .60523 .21902 Metetra
.662 .687 .863 r
.60523 .21902 .60987 .22689 .61893 .22307 .61431 .21544 Metetra
.662 .695 .87 r
.61431 .21544 .61893 .22307 .62802 .21929 .62343 .21191 Metetra
.661 .703 .878 r
.62343 .21191 .62802 .21929 .63714 .21555 .63257 .20842 Metetra
.66 .712 .886 r
.63257 .20842 .63714 .21555 .64629 .21186 .64174 .20496 Metetra
.659 .721 .894 r
.64174 .20496 .64629 .21186 .65546 .20821 .65095 .20155 Metetra
.658 .729 .902 r
.65095 .20155 .65546 .20821 .66467 .20462 .66019 .19817 Metetra
.657 .738 .909 r
.66019 .19817 .66467 .20462 .67391 .20106 .66945 .19482 Metetra
.655 .746 .917 r
.66945 .19482 .67391 .20106 .68318 .19756 .67876 .19151 Metetra
.654 .754 .923 r
.67876 .19151 .68318 .19756 .69248 .19409 .68809 .18822 Metetra
.652 .761 .93 r
.68809 .18822 .69248 .19409 .70181 .19067 .69746 .18495 Metetra
.65 .768 .935 r
.69746 .18495 .70181 .19067 .71118 .18728 .70686 .18171 Metetra
.648 .774 .94 r
.70686 .18171 .71118 .18728 .72058 .18393 .71629 .17848 Metetra
.646 .78 .945 r
.71629 .17848 .72058 .18393 .73002 .18061 .72576 .17527 Metetra
.644 .785 .949 r
.72576 .17527 .73002 .18061 .73949 .17731 .73526 .17206 Metetra
.64 .501 .677 r
.06715 .3967 .0709 .41494 .07885 .40862 .07493 .39153 Metetra
.641 .509 .687 r
.07493 .39153 .07885 .40862 .08678 .40249 .08268 .38666 Metetra
.642 .52 .699 r
.08268 .38666 .08678 .40249 .09469 .39658 .09039 .38209 Metetra
.643 .533 .714 r
.09039 .38209 .09469 .39658 .10257 .39092 .09808 .37783 Metetra
.645 .55 .732 r
.09808 .37783 .10257 .39092 .11042 .38555 .10574 .37389 Metetra
.647 .57 .754 r
.10574 .37389 .11042 .38555 .11824 .38047 .11338 .37026 Metetra
.648 .595 .781 r
.11338 .37026 .11824 .38047 .12603 .37571 .12099 .36694 Metetra
.649 .626 .814 r
.12099 .36694 .12603 .37571 .1338 .37128 .12859 .36392 Metetra
.647 .664 .852 r
.12859 .36392 .1338 .37128 .14154 .36717 .13617 .36119 Metetra
.64 .708 .896 r
.13617 .36119 .14154 .36717 .14926 .3634 .14374 .35872 Metetra
.624 .758 .943 r
.14374 .35872 .14926 .3634 .15695 .35995 .15131 .35651 Metetra
.589 .807 .983 r
.15131 .35651 .15695 .35995 .16463 .35681 .15887 .35452 Metetra
.526 .841 .999 r
.15887 .35452 .16463 .35681 .1723 .35399 .16643 .35274 Metetra
.429 .84 .97 r
.16643 .35274 .1723 .35399 .17995 .35144 .174 .35115 Metetra
.306 .794 .887 r
.174 .35115 .17995 .35144 .1876 .34917 .18159 .34971 Metetra
.182 .716 .772 r
.18159 .34971 .1876 .34917 .19525 .34715 .18918 .3484 Metetra
.18918 .3484 .19525 .34715 .20291 .34535 .1968 .34719 Metetra
.003 0 0 r
.1968 .34719 .20291 .34535 .21057 .34375 .20444 .34606 Metetra
.058 0 0 r
.20444 .34606 .21057 .34375 .21824 .34232 .2121 .34498 Metetra
.093 0 0 r
.2121 .34498 .21824 .34232 .22592 .34104 .2198 .34392 Metetra
.112 0 0 r
.2198 .34392 .22592 .34104 .23363 .33987 .22752 .34286 Metetra
.118 0 0 r
.22752 .34286 .23363 .33987 .24136 .3388 .23528 .34178 Metetra
.112 0 0 r
.23528 .34178 .24136 .3388 .24912 .33778 .24308 .34066 Metetra
.095 0 0 r
.24308 .34066 .24912 .33778 .2569 .3368 .25091 .33946 Metetra
.066 0 0 r
.25091 .33946 .2569 .3368 .26472 .33583 .25878 .33819 Metetra
.024 0 0 r
.25878 .33819 .26472 .33583 .27257 .33484 .26669 .33682 Metetra
.26669 .33682 .27257 .33484 .28046 .33382 .27465 .33533 Metetra
.27465 .33533 .28046 .33382 .28838 .33273 .28264 .33372 Metetra
.18 .712 .728 r
.28264 .33372 .28838 .33273 .29635 .33156 .29067 .33198 Metetra
.269 .776 .815 r
.29067 .33198 .29635 .33156 .30435 .33029 .29875 .33009 Metetra
.36 .828 .892 r
.29875 .33009 .30435 .33029 .3124 .3289 .30686 .32806 Metetra
.443 .862 .949 r
.30686 .32806 .3124 .3289 .32048 .32739 .31501 .32588 Metetra
.513 .875 .983 r
.31501 .32588 .32048 .32739 .32861 .32574 .32321 .32356 Metetra
.566 .871 .995 r
.32321 .32356 .32861 .32574 .33678 .32394 .33144 .32108 Metetra
.604 .854 .991 r
.33144 .32108 .33678 .32394 .34498 .322 .3397 .31846 Metetra
.629 .831 .978 r
.3397 .31846 .34498 .322 .35323 .31989 .348 .3157 Metetra
.646 .806 .96 r
.348 .3157 .35323 .31989 .36151 .31763 .35634 .3128 Metetra
.656 .781 .94 r
.35634 .3128 .36151 .31763 .36983 .31521 .3647 .30977 Metetra
.663 .758 .921 r
.3647 .30977 .36983 .31521 .37819 .31264 .3731 .30663 Metetra
.666 .737 .903 r
.3731 .30663 .37819 .31264 .38658 .30991 .38153 .30337 Metetra
.668 .719 .887 r
.38153 .30337 .38658 .30991 .395 .30704 .38999 .30001 Metetra
.668 .703 .873 r
.38999 .30001 .395 .30704 .40346 .30403 .39847 .29656 Metetra
.668 .689 .86 r
.39847 .29656 .40346 .30403 .41194 .30089 .40699 .29303 Metetra
.668 .678 .85 r
.40699 .29303 .41194 .30089 .42046 .29762 .41553 .28943 Metetra
.667 .669 .842 r
.41553 .28943 .42046 .29762 .42901 .29425 .42409 .28577 Metetra
.667 .661 .835 r
.42409 .28577 .42901 .29425 .43758 .29077 .43268 .28206 Metetra
.666 .655 .83 r
.43268 .28206 .43758 .29077 .44618 .28721 .4413 .27831 Metetra
.665 .651 .826 r
.4413 .27831 .44618 .28721 .45481 .28356 .44994 .27453 Metetra
.665 .648 .823 r
.44994 .27453 .45481 .28356 .46346 .27985 .4586 .27073 Metetra
.664 .646 .822 r
.4586 .27073 .46346 .27985 .47214 .27609 .46729 .26692 Metetra
.664 .645 .821 r
.46729 .26692 .47214 .27609 .48084 .27227 .476 .26311 Metetra
.663 .645 .822 r
.476 .26311 .48084 .27227 .48956 .26843 .48473 .2593 Metetra
.663 .647 .823 r
.48473 .2593 .48956 .26843 .49831 .26456 .49349 .25551 Metetra
.663 .649 .826 r
.49349 .25551 .49831 .26456 .50709 .26067 .50227 .25173 Metetra
.663 .652 .829 r
.50227 .25173 .50709 .26067 .51588 .25678 .51108 .24798 Metetra
.663 .656 .833 r
.51108 .24798 .51588 .25678 .5247 .2529 .51991 .24425 Metetra
.663 .661 .838 r
.51991 .24425 .5247 .2529 .53355 .24902 .52876 .24055 Metetra
.663 .666 .843 r
.52876 .24055 .53355 .24902 .54242 .24516 .53765 .23689 Metetra
.662 .672 .849 r
.53765 .23689 .54242 .24516 .55131 .24132 .54656 .23327 Metetra
.662 .679 .855 r
.54656 .23327 .55131 .24132 .56023 .23751 .55549 .22968 Metetra
.662 .686 .862 r
.55549 .22968 .56023 .23751 .56918 .23374 .56446 .22613 Metetra
.662 .693 .869 r
.56446 .22613 .56918 .23374 .57815 .23 .57345 .22261 Metetra
.661 .701 .876 r
.57345 .22261 .57815 .23 .58715 .2263 .58247 .21914 Metetra
.66 .709 .884 r
.58247 .21914 .58715 .2263 .59617 .22264 .59151 .2157 Metetra
.66 .717 .891 r
.59151 .2157 .59617 .22264 .60523 .21902 .60059 .2123 Metetra
.659 .725 .898 r
.60059 .2123 .60523 .21902 .61431 .21544 .6097 .20893 Metetra
.658 .733 .905 r
.6097 .20893 .61431 .21544 .62343 .21191 .61884 .2056 Metetra
.656 .741 .912 r
.61884 .2056 .62343 .21191 .63257 .20842 .62801 .20229 Metetra
.655 .749 .919 r
.62801 .20229 .63257 .20842 .64174 .20496 .63721 .19901 Metetra
.653 .756 .925 r
.63721 .19901 .64174 .20496 .65095 .20155 .64645 .19575 Metetra
.652 .762 .931 r
.64645 .19575 .65095 .20155 .66019 .19817 .65571 .19251 Metetra
.65 .769 .936 r
.65571 .19251 .66019 .19817 .66945 .19482 .66501 .18929 Metetra
.648 .774 .94 r
.66501 .18929 .66945 .19482 .67876 .19151 .67434 .18608 Metetra
.647 .779 .944 r
.67434 .18608 .67876 .19151 .68809 .18822 .6837 .18288 Metetra
.645 .783 .948 r
.6837 .18288 .68809 .18822 .69746 .18495 .6931 .17969 Metetra
.644 .787 .95 r
.6931 .17969 .69746 .18495 .70686 .18171 .70253 .1765 Metetra
.643 .79 .953 r
.70253 .1765 .70686 .18171 .71629 .17848 .71199 .17331 Metetra
.642 .792 .954 r
.71199 .17331 .71629 .17848 .72576 .17527 .72149 .17012 Metetra
.641 .794 .956 r
.72149 .17012 .72576 .17527 .73526 .17206 .73102 .16692 Metetra
.646 .559 .742 r
.06258 .38434 .06715 .3967 .07493 .39153 .07016 .38055 Metetra
.648 .58 .765 r
.07016 .38055 .07493 .39153 .08268 .38666 .07771 .37706 Metetra
.649 .607 .793 r
.07771 .37706 .08268 .38666 .09039 .38209 .08524 .37387 Metetra
.649 .639 .826 r
.08524 .37387 .09039 .38209 .09808 .37783 .09276 .37095 Metetra
.646 .677 .865 r
.09276 .37095 .09808 .37783 .10574 .37389 .10025 .36831 Metetra
.638 .722 .909 r
.10025 .36831 .10574 .37389 .11338 .37026 .10774 .36591 Metetra
.619 .77 .953 r
.10774 .36591 .11338 .37026 .12099 .36694 .11522 .36375 Metetra
.582 .816 .988 r
.11522 .36375 .12099 .36694 .12859 .36392 .12269 .3618 Metetra
.518 .844 .998 r
.12269 .3618 .12859 .36392 .13617 .36119 .13017 .36004 Metetra
.424 .84 .966 r
.13017 .36004 .13617 .36119 .14374 .35872 .13766 .35845 Metetra
.311 .797 .889 r
.13766 .35845 .14374 .35872 .15131 .35651 .14515 .357 Metetra
.199 .728 .786 r
.14515 .357 .15131 .35651 .15887 .35452 .15266 .35566 Metetra
.15266 .35566 .15887 .35452 .16643 .35274 .16019 .35441 Metetra
.16019 .35441 .16643 .35274 .174 .35115 .16774 .35322 Metetra
.019 0 0 r
.16774 .35322 .174 .35115 .18159 .34971 .17531 .35207 Metetra
.05 0 0 r
.17531 .35207 .18159 .34971 .18918 .3484 .18292 .35094 Metetra
.066 0 0 r
.18292 .35094 .18918 .3484 .1968 .34719 .19055 .3498 Metetra
.069 0 0 r
.19055 .3498 .1968 .34719 .20444 .34606 .19822 .34863 Metetra
.058 0 0 r
.19822 .34863 .20444 .34606 .2121 .34498 .20593 .34741 Metetra
.036 0 0 r
.20593 .34741 .2121 .34498 .2198 .34392 .21367 .34612 Metetra
.002 0 0 r
.21367 .34612 .2198 .34392 .22752 .34286 .22146 .34475 Metetra
.22146 .34475 .22752 .34286 .23528 .34178 .22928 .34328 Metetra
.22928 .34328 .23528 .34178 .24308 .34066 .23714 .3417 Metetra
.177 .709 .726 r
.23714 .3417 .24308 .34066 .25091 .33946 .24505 .34 Metetra
.257 .768 .805 r
.24505 .34 .25091 .33946 .25878 .33819 .25299 .33817 Metetra
.341 .819 .877 r
.25299 .33817 .25878 .33819 .26669 .33682 .26098 .3362 Metetra
.421 .855 .936 r
.26098 .3362 .26669 .33682 .27465 .33533 .269 .33409 Metetra
.491 .873 .974 r
.269 .33409 .27465 .33533 .28264 .33372 .27707 .33185 Metetra
.547 .874 .992 r
.27707 .33185 .28264 .33372 .29067 .33198 .28517 .32946 Metetra
.588 .862 .994 r
.28517 .32946 .29067 .33198 .29875 .33009 .29331 .32693 Metetra
.618 .843 .985 r
.29331 .32693 .29875 .33009 .30686 .32806 .30149 .32427 Metetra
.638 .82 .97 r
.30149 .32427 .30686 .32806 .31501 .32588 .3097 .32148 Metetra
.651 .796 .952 r
.3097 .32148 .31501 .32588 .32321 .32356 .31795 .31856 Metetra
.659 .772 .933 r
.31795 .31856 .32321 .32356 .33144 .32108 .32622 .31552 Metetra
.663 .751 .915 r
.32622 .31552 .33144 .32108 .3397 .31846 .33454 .31237 Metetra
.666 .732 .899 r
.33454 .31237 .3397 .31846 .348 .3157 .34288 .30912 Metetra
.668 .716 .884 r
.34288 .30912 .348 .3157 .35634 .3128 .35125 .30578 Metetra
.668 .701 .872 r
.35125 .30578 .35634 .3128 .3647 .30977 .35965 .30235 Metetra
.668 .689 .861 r
.35965 .30235 .3647 .30977 .3731 .30663 .36808 .29886 Metetra
.668 .679 .852 r
.36808 .29886 .3731 .30663 .38153 .30337 .37653 .2953 Metetra
.667 .671 .844 r
.37653 .2953 .38153 .30337 .38999 .30001 .38501 .29169 Metetra
.666 .664 .838 r
.38501 .29169 .38999 .30001 .39847 .29656 .39351 .28803 Metetra
.666 .659 .833 r
.39351 .28803 .39847 .29656 .40699 .29303 .40204 .28434 Metetra
.665 .655 .83 r
.40204 .28434 .40699 .29303 .41553 .28943 .41059 .28063 Metetra
.665 .652 .828 r
.41059 .28063 .41553 .28943 .42409 .28577 .41917 .2769 Metetra
.664 .651 .827 r
.41917 .2769 .42409 .28577 .43268 .28206 .42777 .27316 Metetra
.664 .651 .827 r
.42777 .27316 .43268 .28206 .4413 .27831 .43639 .26943 Metetra
.664 .651 .828 r
.43639 .26943 .4413 .27831 .44994 .27453 .44504 .2657 Metetra
.663 .653 .829 r
.44504 .2657 .44994 .27453 .4586 .27073 .45371 .26198 Metetra
.663 .655 .832 r
.45371 .26198 .4586 .27073 .46729 .26692 .46241 .25828 Metetra
.663 .659 .835 r
.46241 .25828 .46729 .26692 .476 .26311 .47112 .2546 Metetra
.663 .663 .84 r
.47112 .2546 .476 .26311 .48473 .2593 .47987 .25095 Metetra
.663 .667 .844 r
.47987 .25095 .48473 .2593 .49349 .25551 .48863 .24733 Metetra
.663 .673 .849 r
.48863 .24733 .49349 .25551 .50227 .25173 .49743 .24374 Metetra
.662 .679 .855 r
.49743 .24374 .50227 .25173 .51108 .24798 .50625 .24019 Metetra
.662 .685 .861 r
.50625 .24019 .51108 .24798 .51991 .24425 .51509 .23666 Metetra
.662 .692 .868 r
.51509 .23666 .51991 .24425 .52876 .24055 .52396 .23318 Metetra
.661 .699 .875 r
.52396 .23318 .52876 .24055 .53765 .23689 .53286 .22973 Metetra
.661 .707 .881 r
.53286 .22973 .53765 .23689 .54656 .23327 .54179 .22631 Metetra
.66 .714 .888 r
.54179 .22631 .54656 .23327 .55549 .22968 .55074 .22292 Metetra
.659 .722 .895 r
.55074 .22292 .55549 .22968 .56446 .22613 .55972 .21957 Metetra
.658 .73 .902 r
.55972 .21957 .56446 .22613 .57345 .22261 .56874 .21625 Metetra
.657 .737 .909 r
.56874 .21625 .57345 .22261 .58247 .21914 .57778 .21295 Metetra
.656 .744 .915 r
.57778 .21295 .58247 .21914 .59151 .2157 .58685 .20968 Metetra
.654 .751 .921 r
.58685 .20968 .59151 .2157 .60059 .2123 .59595 .20643 Metetra
.653 .757 .926 r
.59595 .20643 .60059 .2123 .6097 .20893 .60508 .2032 Metetra
.651 .763 .931 r
.60508 .2032 .6097 .20893 .61884 .2056 .61425 .19999 Metetra
.65 .769 .936 r
.61425 .19999 .61884 .2056 .62801 .20229 .62345 .19679 Metetra
.648 .774 .94 r
.62345 .19679 .62801 .20229 .63721 .19901 .63267 .1936 Metetra
.647 .778 .943 r
.63267 .1936 .63721 .19901 .64645 .19575 .64193 .19042 Metetra
.646 .782 .946 r
.64193 .19042 .64645 .19575 .65571 .19251 .65122 .18724 Metetra
.645 .785 .949 r
.65122 .18724 .65571 .19251 .66501 .18929 .66055 .18406 Metetra
.644 .788 .951 r
.66055 .18406 .66501 .18929 .67434 .18608 .66991 .18088 Metetra
.644 .789 .952 r
.66991 .18088 .67434 .18608 .6837 .18288 .6793 .1777 Metetra
.643 .791 .953 r
.6793 .1777 .6837 .18288 .6931 .17969 .68872 .1745 Metetra
.643 .792 .954 r
.68872 .1745 .6931 .17969 .70253 .1765 .69817 .1713 Metetra
.643 .792 .954 r
.69817 .1713 .70253 .1765 .71199 .17331 .70766 .16809 Metetra
.643 .792 .954 r
.70766 .16809 .71199 .17331 .72149 .17012 .71718 .16486 Metetra
.643 .791 .953 r
.71718 .16486 .72149 .17012 .73102 .16692 .72673 .16161 Metetra
.645 .691 .878 r
.05713 .37791 .06258 .38434 .07016 .38055 .06454 .37534 Metetra
.635 .735 .921 r
.06454 .37534 .07016 .38055 .07771 .37706 .07194 .37302 Metetra
.613 .782 .962 r
.07194 .37302 .07771 .37706 .08524 .37387 .07934 .37091 Metetra
.574 .823 .992 r
.07934 .37091 .08524 .37387 .09276 .37095 .08673 .36899 Metetra
.51 .847 .997 r
.08673 .36899 .09276 .37095 .10025 .36831 .09412 .36725 Metetra
.421 .84 .963 r
.09412 .36725 .10025 .36831 .10774 .36591 .10152 .36565 Metetra
.318 .801 .893 r
.10152 .36565 .10774 .36591 .11522 .36375 .10893 .36418 Metetra
.217 .741 .801 r
.10893 .36418 .11522 .36375 .12269 .3618 .11635 .36282 Metetra
.132 .677 .71 r
.11635 .36282 .12269 .3618 .13017 .36004 .12379 .36152 Metetra
.12379 .36152 .13017 .36004 .13766 .35845 .13126 .36029 Metetra
.13126 .36029 .13766 .35845 .14515 .357 .13875 .35907 Metetra
.005 0 0 r
.13875 .35907 .14515 .357 .15266 .35566 .14626 .35787 Metetra
.017 0 0 r
.14626 .35787 .15266 .35566 .16019 .35441 .15381 .35665 Metetra
.015 0 0 r
.15381 .35665 .16019 .35441 .16774 .35322 .1614 .3554 Metetra
.001 0 0 r
.1614 .3554 .16774 .35322 .17531 .35207 .16902 .35409 Metetra
.16902 .35409 .17531 .35207 .18292 .35094 .17667 .35271 Metetra
.17667 .35271 .18292 .35094 .19055 .3498 .18437 .35124 Metetra
.18437 .35124 .19055 .3498 .19822 .34863 .19211 .34968 Metetra
.18 .712 .73 r
.19211 .34968 .19822 .34863 .20593 .34741 .19988 .34801 Metetra
.252 .764 .801 r
.19988 .34801 .20593 .34741 .21367 .34612 .2077 .34622 Metetra
.328 .812 .868 r
.2077 .34622 .21367 .34612 .22146 .34475 .21556 .34431 Metetra
.404 .848 .925 r
.21556 .34431 .22146 .34475 .22928 .34328 .22346 .34226 Metetra
.472 .869 .965 r
.22346 .34226 .22928 .34328 .23714 .3417 .2314 .34009 Metetra
.529 .875 .988 r
.2314 .34009 .23714 .3417 .24505 .34 .23938 .33778 Metetra
.573 .868 .995 r
.23938 .33778 .24505 .34 .25299 .33817 .24739 .33534 Metetra
.606 .852 .991 r
.24739 .33534 .25299 .33817 .26098 .3362 .25545 .33277 Metetra
.628 .831 .978 r
.25545 .33277 .26098 .3362 .269 .33409 .26354 .33007 Metetra
.644 .809 .962 r
.26354 .33007 .269 .33409 .27707 .33185 .27166 .32724 Metetra
.654 .786 .945 r
.27166 .32724 .27707 .33185 .28517 .32946 .27983 .32431 Metetra
.66 .765 .927 r
.27983 .32431 .28517 .32946 .29331 .32693 .28802 .32126 Metetra
.664 .745 .911 r
.28802 .32126 .29331 .32693 .30149 .32427 .29624 .31811 Metetra
.666 .728 .896 r
.29624 .31811 .30149 .32427 .3097 .32148 .3045 .31487 Metetra
.667 .713 .882 r
.3045 .31487 .3097 .32148 .31795 .31856 .31279 .31155 Metetra
.668 .7 .871 r
.31279 .31155 .31795 .31856 .32622 .31552 .3211 .30815 Metetra
.668 .689 .861 r
.3211 .30815 .32622 .31552 .33454 .31237 .32944 .30469 Metetra
.667 .68 .853 r
.32944 .30469 .33454 .31237 .34288 .30912 .33781 .30117 Metetra
.667 .673 .846 r
.33781 .30117 .34288 .30912 .35125 .30578 .3462 .2976 Metetra
.666 .667 .841 r
.3462 .2976 .35125 .30578 .35965 .30235 .35462 .294 Metetra
.666 .662 .837 r
.35462 .294 .35965 .30235 .36808 .29886 .36306 .29037 Metetra
.665 .659 .834 r
.36306 .29037 .36808 .29886 .37653 .2953 .37153 .28672 Metetra
.665 .657 .833 r
.37153 .28672 .37653 .2953 .38501 .29169 .38002 .28306 Metetra
.664 .656 .832 r
.38002 .28306 .38501 .29169 .39351 .28803 .38853 .2794 Metetra
.664 .656 .832 r
.38853 .2794 .39351 .28803 .40204 .28434 .39707 .27573 Metetra
.664 .657 .833 r
.39707 .27573 .40204 .28434 .41059 .28063 .40563 .27207 Metetra
.663 .659 .836 r
.40563 .27207 .41059 .28063 .41917 .2769 .41421 .26843 Metetra
.663 .662 .838 r
.41421 .26843 .41917 .2769 .42777 .27316 .42282 .26481 Metetra
.663 .665 .842 r
.42282 .26481 .42777 .27316 .43639 .26943 .43145 .2612 Metetra
.663 .669 .846 r
.43145 .2612 .43639 .26943 .44504 .2657 .4401 .25762 Metetra
.663 .674 .851 r
.4401 .25762 .44504 .2657 .45371 .26198 .44878 .25407 Metetra
.662 .679 .856 r
.44878 .25407 .45371 .26198 .46241 .25828 .45748 .25055 Metetra
.662 .685 .861 r
.45748 .25055 .46241 .25828 .47112 .2546 .46621 .24706 Metetra
.662 .692 .867 r
.46621 .24706 .47112 .2546 .47987 .25095 .47497 .2436 Metetra
.661 .698 .874 r
.47497 .2436 .47987 .25095 .48863 .24733 .48374 .24018 Metetra
.661 .705 .88 r
.48374 .24018 .48863 .24733 .49743 .24374 .49255 .23678 Metetra
.66 .712 .886 r
.49255 .23678 .49743 .24374 .50625 .24019 .50138 .23342 Metetra
.659 .719 .893 r
.50138 .23342 .50625 .24019 .51509 .23666 .51024 .23008 Metetra
.659 .726 .899 r
.51024 .23008 .51509 .23666 .52396 .23318 .51913 .22678 Metetra
.658 .733 .906 r
.51913 .22678 .52396 .23318 .53286 .22973 .52805 .22349 Metetra
.656 .74 .912 r
.52805 .22349 .53286 .22973 .54179 .22631 .53699 .22024 Metetra
.655 .747 .917 r
.53699 .22024 .54179 .22631 .55074 .22292 .54597 .217 Metetra
.654 .753 .923 r
.54597 .217 .55074 .22292 .55972 .21957 .55497 .21378 Metetra
.653 .759 .928 r
.55497 .21378 .55972 .21957 .56874 .21625 .56401 .21058 Metetra
.651 .764 .932 r
.56401 .21058 .56874 .21625 .57778 .21295 .57307 .20739 Metetra
.65 .769 .936 r
.57307 .20739 .57778 .21295 .58685 .20968 .58217 .20421 Metetra
.649 .774 .94 r
.58217 .20421 .58685 .20968 .59595 .20643 .59129 .20104 Metetra
.648 .777 .943 r
.59129 .20104 .59595 .20643 .60508 .2032 .60045 .19788 Metetra
.647 .78 .945 r
.60045 .19788 .60508 .2032 .61425 .19999 .60964 .19471 Metetra
.646 .783 .947 r
.60964 .19471 .61425 .19999 .62345 .19679 .61886 .19154 Metetra
.645 .785 .949 r
.61886 .19154 .62345 .19679 .63267 .1936 .62811 .18837 Metetra
.645 .787 .95 r
.62811 .18837 .63267 .1936 .64193 .19042 .6374 .1852 Metetra
.645 .788 .951 r
.6374 .1852 .64193 .19042 .65122 .18724 .64671 .18201 Metetra
.644 .788 .951 r
.64671 .18201 .65122 .18724 .66055 .18406 .65606 .17882 Metetra
.645 .788 .951 r
.65606 .17882 .66055 .18406 .66991 .18088 .66544 .17561 Metetra
.645 .788 .951 r
.66544 .17561 .66991 .18088 .6793 .1777 .67485 .17238 Metetra
.645 .787 .95 r
.67485 .17238 .6793 .1777 .68872 .1745 .6843 .16914 Metetra
.646 .786 .949 r
.6843 .16914 .68872 .1745 .69817 .1713 .69378 .16588 Metetra
.646 .785 .948 r
.69378 .16588 .69817 .1713 .70766 .16809 .70329 .16261 Metetra
.647 .784 .947 r
.70329 .16261 .70766 .16809 .71718 .16486 .71283 .15931 Metetra
.648 .782 .945 r
.71283 .15931 .71718 .16486 .72673 .16161 .7224 .15599 Metetra
.503 .849 .995 r
.05097 .37608 .05713 .37791 .06454 .37534 .05828 .37435 Metetra
.42 .84 .961 r
.05828 .37435 .06454 .37534 .07194 .37302 .06559 .37276 Metetra
.326 .805 .897 r
.06559 .37276 .07194 .37302 .07934 .37091 .07292 .37127 Metetra
.236 .754 .817 r
.07292 .37127 .07934 .37091 .08673 .36899 .08026 .36988 Metetra
.16 .699 .739 r
.08026 .36988 .08673 .36899 .09412 .36725 .08761 .36854 Metetra
.08761 .36854 .09412 .36725 .10152 .36565 .09499 .36725 Metetra
.09499 .36725 .10152 .36565 .10893 .36418 .1024 .36598 Metetra
.1024 .36598 .10893 .36418 .11635 .36282 .10983 .36471 Metetra
.10983 .36471 .11635 .36282 .12379 .36152 .1173 .36341 Metetra
.1173 .36341 .12379 .36152 .13126 .36029 .1248 .36208 Metetra
.1248 .36208 .13126 .36029 .13875 .35907 .13234 .36068 Metetra
.13234 .36068 .13875 .35907 .14626 .35787 .13991 .35922 Metetra
.13991 .35922 .14626 .35787 .15381 .35665 .14752 .35767 Metetra
.19 .719 .741 r
.14752 .35767 .15381 .35665 .1614 .3554 .15518 .35602 Metetra
.253 .765 .802 r
.15518 .35602 .1614 .3554 .16902 .35409 .16287 .35426 Metetra
.322 .808 .863 r
.16287 .35426 .16902 .35409 .17667 .35271 .1706 .35239 Metetra
.392 .843 .916 r
.1706 .35239 .17667 .35271 .18437 .35124 .17838 .3504 Metetra
.457 .866 .957 r
.17838 .3504 .18437 .35124 .19211 .34968 .18619 .34829 Metetra
.513 .875 .983 r
.18619 .34829 .19211 .34968 .19988 .34801 .19405 .34605 Metetra
.559 .872 .994 r
.19405 .34605 .19988 .34801 .2077 .34622 .20194 .34368 Metetra
.594 .859 .994 r
.20194 .34368 .2077 .34622 .21556 .34431 .20988 .34119 Metetra
.619 .841 .985 r
.20988 .34119 .21556 .34431 .22346 .34226 .21785 .33858 Metetra
.637 .82 .971 r
.21785 .33858 .22346 .34226 .2314 .34009 .22585 .33584 Metetra
.649 .798 .954 r
.22585 .33584 .2314 .34009 .23938 .33778 .2339 .333 Metetra
.657 .777 .938 r
.2339 .333 .23938 .33778 .24739 .33534 .24197 .33005 Metetra
.662 .758 .921 r
.24197 .33005 .24739 .33534 .25545 .33277 .25008 .327 Metetra
.665 .74 .906 r
.25008 .327 .25545 .33277 .26354 .33007 .25822 .32385 Metetra
.666 .725 .893 r
.25822 .32385 .26354 .33007 .27166 .32724 .26639 .32062 Metetra
.667 .711 .881 r
.26639 .32062 .27166 .32724 .27983 .32431 .27459 .31732 Metetra
.667 .699 .871 r
.27459 .31732 .27983 .32431 .28802 .32126 .28282 .31395 Metetra
.667 .69 .862 r
.28282 .31395 .28802 .32126 .29624 .31811 .29108 .31052 Metetra
.667 .682 .854 r
.29108 .31052 .29624 .31811 .3045 .31487 .29936 .30704 Metetra
.666 .675 .849 r
.29936 .30704 .3045 .31487 .31279 .31155 .30767 .30352 Metetra
.666 .67 .844 r
.30767 .30352 .31279 .31155 .3211 .30815 .316 .29998 Metetra
.665 .666 .841 r
.316 .29998 .3211 .30815 .32944 .30469 .32436 .2964 Metetra
.665 .663 .838 r
.32436 .2964 .32944 .30469 .33781 .30117 .33274 .29281 Metetra
.664 .662 .837 r
.33274 .29281 .33781 .30117 .3462 .2976 .34114 .28922 Metetra
.664 .661 .837 r
.34114 .28922 .3462 .2976 .35462 .294 .34957 .28562 Metetra
.664 .661 .838 r
.34957 .28562 .35462 .294 .36306 .29037 .35802 .28202 Metetra
.663 .663 .839 r
.35802 .28202 .36306 .29037 .37153 .28672 .36649 .27843 Metetra
.663 .665 .841 r
.36649 .27843 .37153 .28672 .38002 .28306 .37499 .27486 Metetra
.663 .668 .844 r
.37499 .27486 .38002 .28306 .38853 .2794 .38351 .2713 Metetra
.663 .671 .848 r
.38351 .2713 .38853 .2794 .39707 .27573 .39205 .26777 Metetra
.663 .676 .852 r
.39205 .26777 .39707 .27573 .40563 .27207 .40061 .26426 Metetra
.662 .68 .857 r
.40061 .26426 .40563 .27207 .41421 .26843 .4092 .26078 Metetra
.662 .686 .862 r
.4092 .26078 .41421 .26843 .42282 .26481 .41782 .25732 Metetra
.662 .691 .867 r
.41782 .25732 .42282 .26481 .43145 .2612 .42645 .25389 Metetra
.661 .698 .873 r
.42645 .25389 .43145 .2612 .4401 .25762 .43512 .25049 Metetra
.661 .704 .879 r
.43512 .25049 .4401 .25762 .44878 .25407 .4438 .24712 Metetra
.66 .711 .885 r
.4438 .24712 .44878 .25407 .45748 .25055 .45252 .24378 Metetra
.66 .717 .891 r
.45252 .24378 .45748 .25055 .46621 .24706 .46126 .24047 Metetra
.659 .724 .897 r
.46126 .24047 .46621 .24706 .47497 .2436 .47002 .23718 Metetra
.658 .731 .903 r
.47002 .23718 .47497 .2436 .48374 .24018 .47882 .23392 Metetra
.657 .737 .909 r
.47882 .23392 .48374 .24018 .49255 .23678 .48764 .23067 Metetra
.656 .743 .914 r
.48764 .23067 .49255 .23678 .50138 .23342 .49649 .22745 Metetra
.655 .749 .919 r
.49649 .22745 .50138 .23342 .51024 .23008 .50537 .22425 Metetra
.654 .755 .924 r
.50537 .22425 .51024 .23008 .51913 .22678 .51427 .22106 Metetra
.652 .76 .929 r
.51427 .22106 .51913 .22678 .52805 .22349 .52321 .21789 Metetra
.651 .765 .933 r
.52321 .21789 .52805 .22349 .53699 .22024 .53217 .21472 Metetra
.65 .769 .936 r
.53217 .21472 .53699 .22024 .54597 .217 .54117 .21156 Metetra
.649 .773 .939 r
.54117 .21156 .54597 .217 .55497 .21378 .5502 .20841 Metetra
.648 .776 .942 r
.5502 .20841 .55497 .21378 .56401 .21058 .55925 .20526 Metetra
.647 .779 .944 r
.55925 .20526 .56401 .21058 .57307 .20739 .56834 .20211 Metetra
.647 .781 .946 r
.56834 .20211 .57307 .20739 .58217 .20421 .57746 .19895 Metetra
.646 .783 .947 r
.57746 .19895 .58217 .20421 .59129 .20104 .58661 .19579 Metetra
.646 .784 .948 r
.58661 .19579 .59129 .20104 .60045 .19788 .59579 .19262 Metetra
.646 .785 .948 r
.59579 .19262 .60045 .19788 .60964 .19471 .605 .18945 Metetra
.646 .785 .948 r
.605 .18945 .60964 .19471 .61886 .19154 .61424 .18626 Metetra
.646 .785 .948 r
.61424 .18626 .61886 .19154 .62811 .18837 .62352 .18305 Metetra
.646 .785 .948 r
.62352 .18305 .62811 .18837 .6374 .1852 .63282 .17984 Metetra
.647 .784 .947 r
.63282 .17984 .6374 .1852 .64671 .18201 .64216 .1766 Metetra
.647 .783 .946 r
.64216 .1766 .64671 .18201 .65606 .17882 .65153 .17335 Metetra
.648 .782 .945 r
.65153 .17335 .65606 .17882 .66544 .17561 .66093 .17008 Metetra
.648 .78 .944 r
.66093 .17008 .66544 .17561 .67485 .17238 .67037 .16679 Metetra
.649 .778 .943 r
.67037 .16679 .67485 .17238 .6843 .16914 .67984 .16348 Metetra
.65 .776 .941 r
.67984 .16348 .6843 .16914 .69378 .16588 .68933 .16014 Metetra
.65 .774 .939 r
.68933 .16014 .69378 .16588 .70329 .16261 .69886 .15679 Metetra
.651 .772 .938 r
.69886 .15679 .70329 .16261 .71283 .15931 .70843 .15341 Metetra
.652 .77 .936 r
.70843 .15341 .71283 .15931 .7224 .15599 .71802 .15002 Metetra
.19 .721 .767 r
.04438 .37684 .05097 .37608 .05828 .37435 .05165 .37547 Metetra
.14 .683 .711 r
.05165 .37547 .05828 .37435 .06559 .37276 .05895 .37412 Metetra
.05895 .37412 .06559 .37276 .07292 .37127 .06627 .37279 Metetra
.06627 .37279 .07292 .37127 .08026 .36988 .07363 .37145 Metetra
.07363 .37145 .08026 .36988 .08761 .36854 .08101 .37008 Metetra
.08101 .37008 .08761 .36854 .09499 .36725 .08843 .36867 Metetra
.08843 .36867 .09499 .36725 .1024 .36598 .09589 .3672 Metetra
.158 .695 .712 r
.09589 .3672 .1024 .36598 .10983 .36471 .10338 .36565 Metetra
.204 .731 .757 r
.10338 .36565 .10983 .36471 .1173 .36341 .11091 .36402 Metetra
.259 .769 .81 r
.11091 .36402 .1173 .36341 .1248 .36208 .11848 .36229 Metetra
.321 .807 .863 r
.11848 .36229 .1248 .36208 .13234 .36068 .1261 .36045 Metetra
.384 .84 .912 r
.1261 .36045 .13234 .36068 .13991 .35922 .13375 .35851 Metetra
.445 .862 .951 r
.13375 .35851 .13991 .35922 .14752 .35767 .14144 .35645 Metetra
.5 .874 .978 r
.14144 .35645 .14752 .35767 .15518 .35602 .14918 .35427 Metetra
.546 .874 .992 r
.14918 .35427 .15518 .35602 .16287 .35426 .15695 .35197 Metetra
.582 .864 .995 r
.15695 .35197 .16287 .35426 .1706 .35239 .16476 .34955 Metetra
.609 .849 .989 r
.16476 .34955 .1706 .35239 .17838 .3504 .17261 .34702 Metetra
.629 .83 .978 r
.17261 .34702 .17838 .3504 .18619 .34829 .1805 .34437 Metetra
.643 .809 .963 r
.1805 .34437 .18619 .34829 .19405 .34605 .18843 .34161 Metetra
.652 .789 .947 r
.18843 .34161 .19405 .34605 .20194 .34368 .19639 .33874 Metetra
.659 .769 .931 r
.19639 .33874 .20194 .34368 .20988 .34119 .20438 .33578 Metetra
.663 .752 .916 r
.20438 .33578 .20988 .34119 .21785 .33858 .21241 .33272 Metetra
.665 .736 .903 r
.21241 .33272 .21785 .33858 .22585 .33584 .22047 .32958 Metetra
.666 .722 .89 r
.22047 .32958 .22585 .33584 .2339 .333 .22855 .32637 Metetra
.667 .709 .88 r
.22855 .32637 .2339 .333 .24197 .33005 .23667 .32309 Metetra
.667 .699 .87 r
.23667 .32309 .24197 .33005 .25008 .327 .24482 .31974 Metetra
.667 .69 .862 r
.24482 .31974 .25008 .327 .25822 .32385 .25299 .31635 Metetra
.666 .683 .856 r
.25299 .31635 .25822 .32385 .26639 .32062 .26119 .31291 Metetra
.666 .677 .851 r
.26119 .31291 .26639 .32062 .27459 .31732 .26941 .30944 Metetra
.666 .673 .847 r
.26941 .30944 .27459 .31732 .28282 .31395 .27766 .30594 Metetra
.665 .669 .844 r
.27766 .30594 .28282 .31395 .29108 .31052 .28593 .30243 Metetra
.665 .667 .843 r
.28593 .30243 .29108 .31052 .29936 .30704 .29422 .2989 Metetra
.664 .666 .842 r
.29422 .2989 .29936 .30704 .30767 .30352 .30254 .29536 Metetra
.664 .666 .842 r
.30254 .29536 .30767 .30352 .316 .29998 .31088 .29183 Metetra
.664 .667 .843 r
.31088 .29183 .316 .29998 .32436 .2964 .31924 .2883 Metetra
.663 .668 .845 r
.31924 .2883 .32436 .2964 .33274 .29281 .32763 .28477 Metetra
.663 .671 .847 r
.32763 .28477 .33274 .29281 .34114 .28922 .33604 .28127 Metetra
.663 .674 .85 r
.33604 .28127 .34114 .28922 .34957 .28562 .34447 .27778 Metetra
.663 .678 .854 r
.34447 .27778 .34957 .28562 .35802 .28202 .35292 .27431 Metetra
.662 .682 .858 r
.35292 .27431 .35802 .28202 .36649 .27843 .3614 .27087 Metetra
.662 .687 .863 r
.3614 .27087 .36649 .27843 .37499 .27486 .3699 .26744 Metetra
.662 .692 .868 r
.3699 .26744 .37499 .27486 .38351 .2713 .37842 .26405 Metetra
.661 .697 .873 r
.37842 .26405 .38351 .2713 .39205 .26777 .38697 .26068 Metetra
.661 .703 .878 r
.38697 .26068 .39205 .26777 .40061 .26426 .39554 .25734 Metetra
.66 .709 .884 r
.39554 .25734 .40061 .26426 .4092 .26078 .40413 .25402 Metetra
.66 .716 .89 r
.40413 .25402 .4092 .26078 .41782 .25732 .41276 .25073 Metetra
.659 .722 .895 r
.41276 .25073 .41782 .25732 .42645 .25389 .4214 .24746 Metetra
.658 .728 .901 r
.4214 .24746 .42645 .25389 .43512 .25049 .43008 .24422 Metetra
.657 .734 .906 r
.43008 .24422 .43512 .25049 .4438 .24712 .43878 .24099 Metetra
.656 .74 .912 r
.43878 .24099 .4438 .24712 .45252 .24378 .4475 .23779 Metetra
.655 .746 .917 r
.4475 .23779 .45252 .24378 .46126 .24047 .45626 .2346 Metetra
.654 .752 .921 r
.45626 .2346 .46126 .24047 .47002 .23718 .46504 .23143 Metetra
.653 .757 .926 r
.46504 .23143 .47002 .23718 .47882 .23392 .47385 .22827 Metetra
.652 .761 .929 r
.47385 .22827 .47882 .23392 .48764 .23067 .48269 .22512 Metetra
.651 .766 .933 r
.48269 .22512 .48764 .23067 .49649 .22745 .49156 .22198 Metetra
.65 .769 .936 r
.49156 .22198 .49649 .22745 .50537 .22425 .50045 .21884 Metetra
.649 .773 .939 r
.50045 .21884 .50537 .22425 .51427 .22106 .50938 .2157 Metetra
.649 .775 .941 r
.50938 .2157 .51427 .22106 .52321 .21789 .51834 .21257 Metetra
.648 .778 .943 r
.51834 .21257 .52321 .21789 .53217 .21472 .52732 .20943 Metetra
.648 .78 .944 r
.52732 .20943 .53217 .21472 .54117 .21156 .53634 .20629 Metetra
.647 .781 .945 r
.53634 .20629 .54117 .21156 .5502 .20841 .54539 .20314 Metetra
.647 .782 .946 r
.54539 .20314 .5502 .20841 .55925 .20526 .55447 .19998 Metetra
.647 .782 .946 r
.55447 .19998 .55925 .20526 .56834 .20211 .56358 .19681 Metetra
.647 .783 .946 r
.56358 .19681 .56834 .20211 .57746 .19895 .57272 .19363 Metetra
.647 .782 .946 r
.57272 .19363 .57746 .19895 .58661 .19579 .58189 .19043 Metetra
.647 .782 .945 r
.58189 .19043 .58661 .19579 .59579 .19262 .59109 .18722 Metetra
.648 .781 .945 r
.59109 .18722 .59579 .19262 .605 .18945 .60032 .184 Metetra
.648 .78 .944 r
.60032 .184 .605 .18945 .61424 .18626 .60959 .18075 Metetra
.649 .778 .943 r
.60959 .18075 .61424 .18626 .62352 .18305 .61889 .17749 Metetra
.649 .777 .941 r
.61889 .17749 .62352 .18305 .63282 .17984 .62821 .17421 Metetra
.65 .775 .94 r
.62821 .17421 .63282 .17984 .64216 .1766 .63757 .1709 Metetra
.651 .773 .939 r
.63757 .1709 .64216 .1766 .65153 .17335 .64696 .16758 Metetra
.651 .772 .937 r
.64696 .16758 .65153 .17335 .66093 .17008 .65639 .16424 Metetra
.652 .77 .935 r
.65639 .16424 .66093 .17008 .67037 .16679 .66584 .16087 Metetra
.652 .768 .934 r
.66584 .16087 .67037 .16679 .67984 .16348 .67533 .15749 Metetra
.653 .766 .932 r
.67533 .15749 .67984 .16348 .68933 .16014 .68485 .15408 Metetra
.653 .764 .93 r
.68485 .15408 .68933 .16014 .69886 .15679 .6944 .15065 Metetra
.654 .762 .929 r
.6944 .15065 .69886 .15679 .70843 .15341 .70398 .1472 Metetra
.654 .76 .927 r
.70398 .1472 .70843 .15341 .71802 .15002 .71359 .14373 Metetra
.143 .684 .702 r
.03764 .37811 .04438 .37684 .05165 .37547 .04495 .37667 Metetra
.158 .696 .716 r
.04495 .37667 .05165 .37547 .05895 .37412 .05229 .37518 Metetra
.186 .717 .742 r
.05229 .37518 .05895 .37412 .06627 .37279 .05967 .37363 Metetra
.224 .745 .778 r
.05967 .37363 .06627 .37279 .07363 .37145 .06708 .37201 Metetra
.271 .777 .821 r
.06708 .37201 .07363 .37145 .08101 .37008 .07454 .3703 Metetra
.324 .809 .867 r
.07454 .3703 .08101 .37008 .08843 .36867 .08203 .36849 Metetra
.381 .838 .91 r
.08203 .36849 .08843 .36867 .09589 .3672 .08956 .36659 Metetra
.438 .86 .947 r
.08956 .36659 .09589 .3672 .10338 .36565 .09714 .36457 Metetra
.49 .872 .974 r
.09714 .36457 .10338 .36565 .11091 .36402 .10475 .36245 Metetra
.535 .874 .99 r
.10475 .36245 .11091 .36402 .11848 .36229 .11241 .36021 Metetra
.572 .868 .995 r
.11241 .36021 .11848 .36229 .1261 .36045 .1201 .35786 Metetra
.6 .855 .992 r
.1201 .35786 .1261 .36045 .13375 .35851 .12783 .35539 Metetra
.622 .838 .983 r
.12783 .35539 .13375 .35851 .14144 .35645 .13561 .35282 Metetra
.637 .819 .97 r
.13561 .35282 .14144 .35645 .14918 .35427 .14341 .35013 Metetra
.648 .799 .955 r
.14341 .35013 .14918 .35427 .15695 .35197 .15126 .34735 Metetra
.655 .78 .94 r
.15126 .34735 .15695 .35197 .16476 .34955 .15914 .34447 Metetra
.66 .762 .925 r
.15914 .34447 .16476 .34955 .17261 .34702 .16705 .3415 Metetra
.663 .746 .912 r
.16705 .3415 .17261 .34702 .1805 .34437 .17499 .33844 Metetra
.665 .732 .899 r
.17499 .33844 .1805 .34437 .18843 .34161 .18297 .33531 Metetra
.666 .719 .888 r
.18297 .33531 .18843 .34161 .19639 .33874 .19098 .33211 Metetra
.667 .708 .879 r
.19098 .33211 .19639 .33874 .20438 .33578 .19901 .32885 Metetra
.667 .699 .87 r
.19901 .32885 .20438 .33578 .21241 .33272 .20707 .32554 Metetra
.666 .691 .863 r
.20707 .32554 .21241 .33272 .22047 .32958 .21516 .32218 Metetra
.666 .685 .858 r
.21516 .32218 .22047 .32958 .22855 .32637 .22327 .31878 Metetra
.666 .679 .853 r
.22327 .31878 .22855 .32637 .23667 .32309 .23141 .31536 Metetra
.665 .676 .85 r
.23141 .31536 .23667 .32309 .24482 .31974 .23958 .31191 Metetra
.665 .673 .848 r
.23958 .31191 .24482 .31974 .25299 .31635 .24776 .30845 Metetra
.664 .671 .847 r
.24776 .30845 .25299 .31635 .26119 .31291 .25597 .30497 Metetra
.664 .671 .846 r
.25597 .30497 .26119 .31291 .26941 .30944 .2642 .3015 Metetra
.664 .671 .847 r
.2642 .3015 .26941 .30944 .27766 .30594 .27246 .29802 Metetra
.663 .672 .848 r
.27246 .29802 .27766 .30594 .28593 .30243 .28073 .29455 Metetra
.663 .674 .85 r
.28073 .29455 .28593 .30243 .29422 .2989 .28903 .2911 Metetra
.663 .676 .853 r
.28903 .2911 .29422 .2989 .30254 .29536 .29735 .28765 Metetra
.663 .68 .856 r
.29735 .28765 .30254 .29536 .31088 .29183 .3057 .28423 Metetra
.662 .683 .859 r
.3057 .28423 .31088 .29183 .31924 .2883 .31406 .28082 Metetra
.662 .688 .864 r
.31406 .28082 .31924 .2883 .32763 .28477 .32245 .27744 Metetra
.662 .692 .868 r
.32245 .27744 .32763 .28477 .33604 .28127 .33086 .27408 Metetra
.661 .698 .873 r
.33086 .27408 .33604 .28127 .34447 .27778 .33929 .27074 Metetra
.661 .703 .878 r
.33929 .27074 .34447 .27778 .35292 .27431 .34775 .26742 Metetra
.661 .709 .883 r
.34775 .26742 .35292 .27431 .3614 .27087 .35623 .26413 Metetra
.66 .715 .889 r
.35623 .26413 .3614 .27087 .3699 .26744 .36474 .26087 Metetra
.659 .72 .894 r
.36474 .26087 .3699 .26744 .37842 .26405 .37327 .25762 Metetra
.659 .726 .899 r
.37327 .25762 .37842 .26405 .38697 .26068 .38182 .2544 Metetra
.658 .732 .904 r
.38182 .2544 .38697 .26068 .39554 .25734 .3904 .25119 Metetra
.657 .738 .909 r
.3904 .25119 .39554 .25734 .40413 .25402 .39901 .24801 Metetra
.656 .743 .914 r
.39901 .24801 .40413 .25402 .41276 .25073 .40764 .24484 Metetra
.655 .749 .919 r
.40764 .24484 .41276 .25073 .4214 .24746 .4163 .24169 Metetra
.654 .754 .923 r
.4163 .24169 .4214 .24746 .43008 .24422 .42499 .23854 Metetra
.653 .758 .927 r
.42499 .23854 .43008 .24422 .43878 .24099 .4337 .23541 Metetra
.652 .762 .93 r
.4337 .23541 .43878 .24099 .4475 .23779 .44244 .23228 Metetra
.651 .766 .933 r
.44244 .23228 .4475 .23779 .45626 .2346 .45122 .22916 Metetra
.65 .769 .936 r
.45122 .22916 .45626 .2346 .46504 .23143 .46002 .22604 Metetra
.65 .772 .938 r
.46002 .22604 .46504 .23143 .47385 .22827 .46884 .22292 Metetra
.649 .774 .94 r
.46884 .22292 .47385 .22827 .48269 .22512 .4777 .2198 Metetra
.649 .776 .941 r
.4777 .2198 .48269 .22512 .49156 .22198 .48659 .21668 Metetra
.648 .778 .943 r
.48659 .21668 .49156 .22198 .50045 .21884 .49551 .21355 Metetra
.648 .779 .943 r
.49551 .21355 .50045 .21884 .50938 .2157 .50446 .21041 Metetra
.648 .78 .944 r
.50446 .21041 .50938 .2157 .51834 .21257 .51343 .20726 Metetra
.648 .78 .944 r
.51343 .20726 .51834 .21257 .52732 .20943 .52244 .2041 Metetra
.648 .78 .944 r
.52244 .2041 .52732 .20943 .53634 .20629 .53148 .20093 Metetra
.648 .779 .944 r
.53148 .20093 .53634 .20629 .54539 .20314 .54055 .19775 Metetra
.649 .779 .943 r
.54055 .19775 .54539 .20314 .55447 .19998 .54965 .19454 Metetra
.649 .778 .942 r
.54965 .19454 .55447 .19998 .56358 .19681 .55878 .19133 Metetra
.649 .777 .941 r
.55878 .19133 .56358 .19681 .57272 .19363 .56794 .18809 Metetra
.65 .776 .94 r
.56794 .18809 .57272 .19363 .58189 .19043 .57713 .18484 Metetra
.65 .774 .939 r
.57713 .18484 .58189 .19043 .59109 .18722 .58636 .18156 Metetra
.651 .772 .938 r
.58636 .18156 .59109 .18722 .60032 .184 .59561 .17827 Metetra
.651 .771 .936 r
.59561 .17827 .60032 .184 .60959 .18075 .6049 .17496 Metetra
.652 .769 .935 r
.6049 .17496 .60959 .18075 .61889 .17749 .61422 .17163 Metetra
.652 .767 .933 r
.61422 .17163 .61889 .17749 .62821 .17421 .62356 .16828 Metetra
.653 .765 .932 r
.62356 .16828 .62821 .17421 .63757 .1709 .63294 .1649 Metetra
.653 .764 .93 r
.63294 .1649 .63757 .1709 .64696 .16758 .64235 .16151 Metetra
.654 .762 .929 r
.64235 .16151 .64696 .16758 .65639 .16424 .6518 .1581 Metetra
.654 .76 .927 r
.6518 .1581 .65639 .16424 .66584 .16087 .66127 .15467 Metetra
.655 .758 .926 r
.66127 .15467 .66584 .16087 .67533 .15749 .67078 .15121 Metetra
.655 .757 .925 r
.67078 .15121 .67533 .15749 .68485 .15408 .68032 .14774 Metetra
.655 .755 .923 r
.68032 .14774 .68485 .15408 .6944 .15065 .68989 .14425 Metetra
.656 .754 .922 r
.68989 .14425 .6944 .15065 .70398 .1472 .69949 .14075 Metetra
.656 .752 .921 r
.69949 .14075 .70398 .1472 .71359 .14373 .70913 .13722 Metetra
.332 .813 .874 r
.03102 .3783 .03764 .37811 .04495 .37667 .03839 .37651 Metetra
.383 .838 .912 r
.03839 .37651 .04495 .37667 .05229 .37518 .04581 .37464 Metetra
.434 .858 .945 r
.04581 .37464 .05229 .37518 .05967 .37363 .05327 .37266 Metetra
.482 .871 .971 r
.05327 .37266 .05967 .37363 .06708 .37201 .06077 .37058 Metetra
.526 .874 .988 r
.06077 .37058 .06708 .37201 .07454 .3703 .0683 .3684 Metetra
.562 .87 .995 r
.0683 .3684 .07454 .3703 .08203 .36849 .07588 .3661 Metetra
.592 .86 .994 r
.07588 .3661 .08203 .36849 .08956 .36659 .0835 .3637 Metetra
.614 .844 .987 r
.0835 .3637 .08956 .36659 .09714 .36457 .09115 .3612 Metetra
.631 .827 .976 r
.09115 .3612 .09714 .36457 .10475 .36245 .09885 .35859 Metetra
.643 .808 .962 r
.09885 .35859 .10475 .36245 .11241 .36021 .10658 .35588 Metetra
.652 .79 .948 r
.10658 .35588 .11241 .36021 .1201 .35786 .11434 .35307 Metetra
.657 .772 .934 r
.11434 .35307 .1201 .35786 .12783 .35539 .12214 .35018 Metetra
.661 .756 .92 r
.12214 .35018 .12783 .35539 .13561 .35282 .12997 .34721 Metetra
.664 .741 .908 r
.12997 .34721 .13561 .35282 .14341 .35013 .13784 .34415 Metetra
.665 .728 .896 r
.13784 .34415 .14341 .35013 .15126 .34735 .14573 .34103 Metetra
.666 .717 .886 r
.14573 .34103 .15126 .34735 .15914 .34447 .15366 .33785 Metetra
.666 .707 .878 r
.15366 .33785 .15914 .34447 .16705 .3415 .16161 .33461 Metetra
.666 .699 .87 r
.16161 .33461 .16705 .3415 .17499 .33844 .16959 .33133 Metetra
.666 .692 .864 r
.16959 .33133 .17499 .33844 .18297 .33531 .17759 .328 Metetra
.666 .686 .86 r
.17759 .328 .18297 .33531 .19098 .33211 .18562 .32465 Metetra
.665 .682 .856 r
.18562 .32465 .19098 .33211 .19901 .32885 .19368 .32127 Metetra
.665 .679 .853 r
.19368 .32127 .19901 .32885 .20707 .32554 .20176 .31787 Metetra
.665 .677 .851 r
.20176 .31787 .20707 .32554 .21516 .32218 .20986 .31446 Metetra
.664 .675 .851 r
.20986 .31446 .21516 .32218 .22327 .31878 .21798 .31104 Metetra
.664 .675 .851 r
.21798 .31104 .22327 .31878 .23141 .31536 .22613 .30762 Metetra
.664 .676 .851 r
.22613 .30762 .23141 .31536 .23958 .31191 .2343 .3042 Metetra
.663 .677 .853 r
.2343 .3042 .23958 .31191 .24776 .30845 .24249 .3008 Metetra
.663 .679 .855 r
.24249 .3008 .24776 .30845 .25597 .30497 .2507 .2974 Metetra
.663 .682 .858 r
.2507 .2974 .25597 .30497 .2642 .3015 .25893 .29402 Metetra
.662 .685 .861 r
.25893 .29402 .2642 .3015 .27246 .29802 .26719 .29065 Metetra
.662 .689 .865 r
.26719 .29065 .27246 .29802 .28073 .29455 .27547 .2873 Metetra
.662 .693 .869 r
.27547 .2873 .28073 .29455 .28903 .2911 .28377 .28398 Metetra
.661 .698 .873 r
.28377 .28398 .28903 .2911 .29735 .28765 .29209 .28067 Metetra
.661 .703 .878 r
.29209 .28067 .29735 .28765 .3057 .28423 .30043 .27739 Metetra
.661 .708 .883 r
.30043 .27739 .3057 .28423 .31406 .28082 .3088 .27412 Metetra
.66 .714 .888 r
.3088 .27412 .31406 .28082 .32245 .27744 .31719 .27088 Metetra
.659 .719 .893 r
.31719 .27088 .32245 .27744 .33086 .27408 .3256 .26766 Metetra
.659 .725 .898 r
.3256 .26766 .33086 .27408 .33929 .27074 .33404 .26446 Metetra
.658 .73 .903 r
.33404 .26446 .33929 .27074 .34775 .26742 .34251 .26128 Metetra
.657 .736 .908 r
.34251 .26128 .34775 .26742 .35623 .26413 .35099 .25812 Metetra
.656 .741 .912 r
.35099 .25812 .35623 .26413 .36474 .26087 .35951 .25497 Metetra
.655 .746 .916 r
.35951 .25497 .36474 .26087 .37327 .25762 .36805 .25183 Metetra
.655 .751 .921 r
.36805 .25183 .37327 .25762 .38182 .2544 .37661 .24871 Metetra
.654 .755 .924 r
.37661 .24871 .38182 .2544 .3904 .25119 .38521 .24559 Metetra
.653 .759 .928 r
.38521 .24559 .3904 .25119 .39901 .24801 .39383 .24248 Metetra
.652 .763 .931 r
.39383 .24248 .39901 .24801 .40764 .24484 .40248 .23938 Metetra
.651 .766 .933 r
.40248 .23938 .40764 .24484 .4163 .24169 .41115 .23628 Metetra
.651 .769 .936 r
.41115 .23628 .4163 .24169 .42499 .23854 .41985 .23318 Metetra
.65 .771 .937 r
.41985 .23318 .42499 .23854 .4337 .23541 .42859 .23008 Metetra
.65 .773 .939 r
.42859 .23008 .4337 .23541 .44244 .23228 .43735 .22697 Metetra
.649 .775 .94 r
.43735 .22697 .44244 .23228 .45122 .22916 .44614 .22386 Metetra
.649 .776 .941 r
.44614 .22386 .45122 .22916 .46002 .22604 .45496 .22075 Metetra
.649 .777 .942 r
.45496 .22075 .46002 .22604 .46884 .22292 .46381 .21762 Metetra
.649 .777 .942 r
.46381 .21762 .46884 .22292 .4777 .2198 .47269 .21448 Metetra
.649 .778 .942 r
.47269 .21448 .4777 .2198 .48659 .21668 .48159 .21133 Metetra
.649 .777 .942 r
.48159 .21133 .48659 .21668 .49551 .21355 .49053 .20817 Metetra
.649 .777 .941 r
.49053 .20817 .49551 .21355 .50446 .21041 .4995 .20499 Metetra
.65 .776 .941 r
.4995 .20499 .50446 .21041 .51343 .20726 .5085 .2018 Metetra
.65 .775 .94 r
.5085 .2018 .51343 .20726 .52244 .2041 .51753 .19859 Metetra
.65 .774 .939 r
.51753 .19859 .52244 .2041 .53148 .20093 .52659 .19537 Metetra
.651 .773 .938 r
.52659 .19537 .53148 .20093 .54055 .19775 .53568 .19212 Metetra
.651 .771 .937 r
.53568 .19212 .54055 .19775 .54965 .19454 .5448 .18886 Metetra
.652 .77 .936 r
.5448 .18886 .54965 .19454 .55878 .19133 .55395 .18558 Metetra
.652 .768 .934 r
.55395 .18558 .55878 .19133 .56794 .18809 .56313 .18228 Metetra
.653 .767 .933 r
.56313 .18228 .56794 .18809 .57713 .18484 .57235 .17896 Metetra
.653 .765 .932 r
.57235 .17896 .57713 .18484 .58636 .18156 .58159 .17562 Metetra
.653 .763 .93 r
.58159 .17562 .58636 .18156 .59561 .17827 .59086 .17227 Metetra
.654 .762 .929 r
.59086 .17227 .59561 .17827 .6049 .17496 .60017 .16889 Metetra
.654 .76 .927 r
.60017 .16889 .6049 .17496 .61422 .17163 .60951 .16549 Metetra
.655 .758 .926 r
.60951 .16549 .61422 .17163 .62356 .16828 .61888 .16208 Metetra
.655 .757 .925 r
.61888 .16208 .62356 .16828 .63294 .1649 .62828 .15865 Metetra
.655 .756 .924 r
.62828 .15865 .63294 .1649 .64235 .16151 .63771 .15519 Metetra
.655 .754 .922 r
.63771 .15519 .64235 .16151 .6518 .1581 .64717 .15173 Metetra
.656 .753 .921 r
.64717 .15173 .6518 .1581 .66127 .15467 .65667 .14824 Metetra
.656 .752 .92 r
.65667 .14824 .66127 .15467 .67078 .15121 .66619 .14474 Metetra
.656 .751 .919 r
.66619 .14474 .67078 .15121 .68032 .14774 .67575 .14122 Metetra
.656 .75 .919 r
.67575 .14122 .68032 .14774 .68989 .14425 .68534 .13768 Metetra
.656 .749 .918 r
.68534 .13768 .68989 .14425 .69949 .14075 .69497 .13413 Metetra
.657 .748 .917 r
.69497 .13413 .69949 .14075 .70913 .13722 .70462 .13056 Metetra
.555 .872 .994 r
.02463 .37654 .03102 .3783 .03839 .37651 .0321 .3743 Metetra
.584 .863 .995 r
.0321 .3743 .03839 .37651 .04581 .37464 .0396 .37196 Metetra
.607 .85 .99 r
.0396 .37196 .04581 .37464 .05327 .37266 .04714 .36952 Metetra
.625 .834 .98 r
.04714 .36952 .05327 .37266 .06077 .37058 .05472 .36697 Metetra
.638 .816 .968 r
.05472 .36697 .06077 .37058 .0683 .3684 .06234 .36433 Metetra
.648 .798 .955 r
.06234 .36433 .0683 .3684 .07588 .3661 .06999 .3616 Metetra
.655 .781 .941 r
.06999 .3616 .07588 .3661 .0835 .3637 .07768 .35878 Metetra
.659 .765 .928 r
.07768 .35878 .0835 .3637 .09115 .3612 .0854 .35588 Metetra
.662 .75 .915 r
.0854 .35588 .09115 .3612 .09885 .35859 .09315 .3529 Metetra
.664 .737 .904 r
.09315 .3529 .09885 .35859 .10658 .35588 .10093 .34985 Metetra
.665 .725 .894 r
.10093 .34985 .10658 .35588 .11434 .35307 .10875 .34674 Metetra
.666 .715 .885 r
.10875 .34674 .11434 .35307 .12214 .35018 .11659 .34358 Metetra
.666 .706 .877 r
.11659 .34358 .12214 .35018 .12997 .34721 .12446 .34037 Metetra
.666 .699 .871 r
.12446 .34037 .12997 .34721 .13784 .34415 .13236 .33711 Metetra
.666 .693 .866 r
.13236 .33711 .13784 .34415 .14573 .34103 .14028 .33382 Metetra
.665 .688 .861 r
.14028 .33382 .14573 .34103 .15366 .33785 .14823 .33051 Metetra
.665 .684 .858 r
.14823 .33051 .15366 .33785 .16161 .33461 .1562 .32717 Metetra
.665 .682 .856 r
.1562 .32717 .16161 .33461 .16959 .33133 .1642 .32382 Metetra
.664 .68 .855 r
.1642 .32382 .16959 .33133 .17759 .328 .17222 .32046 Metetra
.664 .679 .855 r
.17222 .32046 .17759 .328 .18562 .32465 .18026 .31709 Metetra
.664 .679 .855 r
.18026 .31709 .18562 .32465 .19368 .32127 .18832 .31373 Metetra
.663 .68 .856 r
.18832 .31373 .19368 .32127 .20176 .31787 .1964 .31037 Metetra
.663 .682 .858 r
.1964 .31037 .20176 .31787 .20986 .31446 .2045 .30702 Metetra
.663 .684 .86 r
.2045 .30702 .20986 .31446 .21798 .31104 .21263 .30368 Metetra
.662 .687 .863 r
.21263 .30368 .21798 .31104 .22613 .30762 .22078 .30035 Metetra
.662 .691 .866 r
.22078 .30035 .22613 .30762 .2343 .3042 .22894 .29704 Metetra
.662 .694 .87 r
.22894 .29704 .2343 .3042 .24249 .3008 .23713 .29375 Metetra
.661 .699 .874 r
.23713 .29375 .24249 .3008 .2507 .2974 .24534 .29048 Metetra
.661 .703 .878 r
.24534 .29048 .2507 .2974 .25893 .29402 .25358 .28723 Metetra
.661 .708 .883 r
.25358 .28723 .25893 .29402 .26719 .29065 .26183 .28399 Metetra
.66 .713 .887 r
.26183 .28399 .26719 .29065 .27547 .2873 .27011 .28078 Metetra
.66 .718 .892 r
.27011 .28078 .27547 .2873 .28377 .28398 .27841 .27759 Metetra
.659 .724 .897 r
.27841 .27759 .28377 .28398 .29209 .28067 .28674 .27441 Metetra
.658 .729 .902 r
.28674 .27441 .29209 .28067 .30043 .27739 .29508 .27125 Metetra
.657 .734 .906 r
.29508 .27125 .30043 .27739 .3088 .27412 .30346 .26811 Metetra
.657 .739 .91 r
.30346 .26811 .3088 .27412 .31719 .27088 .31185 .26498 Metetra
.656 .744 .915 r
.31185 .26498 .31719 .27088 .3256 .26766 .32028 .26187 Metetra
.655 .748 .918 r
.32028 .26187 .3256 .26766 .33404 .26446 .32872 .25876 Metetra
.654 .753 .922 r
.32872 .25876 .33404 .26446 .34251 .26128 .3372 .25566 Metetra
.653 .757 .925 r
.3372 .25566 .34251 .26128 .35099 .25812 .3457 .25258 Metetra
.653 .76 .928 r
.3457 .25258 .35099 .25812 .35951 .25497 .35422 .24949 Metetra
.652 .763 .931 r
.35422 .24949 .35951 .25497 .36805 .25183 .36278 .24641 Metetra
.651 .766 .933 r
.36278 .24641 .36805 .25183 .37661 .24871 .37136 .24333 Metetra
.651 .769 .935 r
.37136 .24333 .37661 .24871 .38521 .24559 .37997 .24025 Metetra
.65 .771 .937 r
.37997 .24025 .38521 .24559 .39383 .24248 .3886 .23716 Metetra
.65 .772 .938 r
.3886 .23716 .39383 .24248 .40248 .23938 .39727 .23407 Metetra
.65 .774 .939 r
.39727 .23407 .40248 .23938 .41115 .23628 .40596 .23098 Metetra
.65 .775 .94 r
.40596 .23098 .41115 .23628 .41985 .23318 .41469 .22787 Metetra
.649 .775 .94 r
.41469 .22787 .41985 .23318 .42859 .23008 .42344 .22476 Metetra
.65 .775 .94 r
.42344 .22476 .42859 .23008 .43735 .22697 .43222 .22163 Metetra
.65 .775 .94 r
.43222 .22163 .43735 .22697 .44614 .22386 .44103 .2185 Metetra
.65 .775 .94 r
.44103 .2185 .44614 .22386 .45496 .22075 .44987 .21534 Metetra
.65 .774 .939 r
.44987 .21534 .45496 .22075 .46381 .21762 .45874 .21218 Metetra
.65 .774 .939 r
.45874 .21218 .46381 .21762 .47269 .21448 .46764 .209 Metetra
.651 .773 .938 r
.46764 .209 .47269 .21448 .48159 .21133 .47657 .2058 Metetra
.651 .772 .937 r
.47657 .2058 .48159 .21133 .49053 .20817 .48553 .20258 Metetra
.652 .77 .936 r
.48553 .20258 .49053 .20817 .4995 .20499 .49451 .19935 Metetra
.652 .769 .935 r
.49451 .19935 .4995 .20499 .5085 .2018 .50353 .1961 Metetra
.652 .768 .934 r
.50353 .1961 .5085 .2018 .51753 .19859 .51258 .19283 Metetra
.653 .766 .932 r
.51258 .19283 .51753 .19859 .52659 .19537 .52166 .18955 Metetra
.653 .765 .931 r
.52166 .18955 .52659 .19537 .53568 .19212 .53077 .18624 Metetra
.654 .763 .93 r
.53077 .18624 .53568 .19212 .5448 .18886 .53992 .18292 Metetra
.654 .762 .929 r
.53992 .18292 .5448 .18886 .55395 .18558 .54909 .17957 Metetra
.654 .76 .927 r
.54909 .17957 .55395 .18558 .56313 .18228 .55829 .17621 Metetra
.655 .759 .926 r
.55829 .17621 .56313 .18228 .57235 .17896 .56752 .17284 Metetra
.655 .757 .925 r
.56752 .17284 .57235 .17896 .58159 .17562 .57679 .16944 Metetra
.655 .756 .924 r
.57679 .16944 .58159 .17562 .59086 .17227 .58608 .16603 Metetra
.655 .755 .923 r
.58608 .16603 .59086 .17227 .60017 .16889 .59541 .1626 Metetra
.656 .753 .922 r
.59541 .1626 .60017 .16889 .60951 .16549 .60477 .15915 Metetra
.656 .752 .921 r
.60477 .15915 .60951 .16549 .61888 .16208 .61416 .15568 Metetra
.656 .751 .92 r
.61416 .15568 .61888 .16208 .62828 .15865 .62358 .1522 Metetra
.656 .75 .919 r
.62358 .1522 .62828 .15865 .63771 .15519 .63303 .14871 Metetra
.656 .749 .918 r
.63303 .14871 .63771 .15519 .64717 .15173 .64251 .1452 Metetra
.656 .749 .918 r
.64251 .1452 .64717 .15173 .65667 .14824 .65203 .14167 Metetra
.657 .748 .917 r
.65203 .14167 .65667 .14824 .66619 .14474 .66158 .13813 Metetra
.657 .747 .917 r
.66158 .13813 .66619 .14474 .67575 .14122 .67116 .13457 Metetra
.657 .747 .916 r
.67116 .13457 .67575 .14122 .68534 .13768 .68077 .131 Metetra
.657 .746 .916 r
.68077 .131 .68534 .13768 .69497 .13413 .69041 .12742 Metetra
.657 .746 .916 r
.69041 .12742 .69497 .13413 .70462 .13056 .70009 .12382 Metetra
.644 .806 .961 r
.01853 .37272 .02463 .37654 .0321 .3743 .02607 .37005 Metetra
.651 .789 .948 r
.02607 .37005 .0321 .3743 .0396 .37196 .03364 .3673 Metetra
.657 .773 .935 r
.03364 .3673 .0396 .37196 .04714 .36952 .04126 .36447 Metetra
.66 .758 .923 r
.04126 .36447 .04714 .36952 .05472 .36697 .0489 .36156 Metetra
.663 .745 .911 r
.0489 .36156 .05472 .36697 .06234 .36433 .05657 .35858 Metetra
.664 .733 .901 r
.05657 .35858 .06234 .36433 .06999 .3616 .06428 .35554 Metetra
.665 .722 .892 r
.06428 .35554 .06999 .3616 .07768 .35878 .07202 .35245 Metetra
.666 .713 .884 r
.07202 .35245 .07768 .35878 .0854 .35588 .07978 .3493 Metetra
.666 .706 .877 r
.07978 .3493 .0854 .35588 .09315 .3529 .08757 .34611 Metetra
.666 .699 .871 r
.08757 .34611 .09315 .3529 .10093 .34985 .09539 .34289 Metetra
.665 .694 .867 r
.09539 .34289 .10093 .34985 .10875 .34674 .10323 .33964 Metetra
.665 .69 .863 r
.10323 .33964 .10875 .34674 .11659 .34358 .11109 .33636 Metetra
.665 .687 .861 r
.11109 .33636 .11659 .34358 .12446 .34037 .11898 .33307 Metetra
.664 .685 .859 r
.11898 .33307 .12446 .34037 .13236 .33711 .12689 .32976 Metetra
.664 .684 .858 r
.12689 .32976 .13236 .33711 .14028 .33382 .13483 .32645 Metetra
.664 .683 .858 r
.13483 .32645 .14028 .33382 .14823 .33051 .14278 .32314 Metetra
.663 .684 .859 r
.14278 .32314 .14823 .33051 .1562 .32717 .15076 .31983 Metetra
.663 .685 .86 r
.15076 .31983 .1562 .32717 .1642 .32382 .15876 .31652 Metetra
.663 .687 .862 r
.15876 .31652 .1642 .32382 .17222 .32046 .16677 .31322 Metetra
.662 .689 .865 r
.16677 .31322 .17222 .32046 .18026 .31709 .17481 .30994 Metetra
.662 .692 .868 r
.17481 .30994 .18026 .31709 .18832 .31373 .18287 .30667 Metetra
.662 .696 .871 r
.18287 .30667 .18832 .31373 .1964 .31037 .19096 .30341 Metetra
.661 .7 .875 r
.19096 .30341 .1964 .31037 .2045 .30702 .19906 .30017 Metetra
.661 .704 .879 r
.19906 .30017 .2045 .30702 .21263 .30368 .20718 .29695 Metetra
.661 .708 .883 r
.20718 .29695 .21263 .30368 .22078 .30035 .21533 .29375 Metetra
.66 .713 .887 r
.21533 .29375 .22078 .30035 .22894 .29704 .22349 .29056 Metetra
.66 .718 .892 r
.22349 .29056 .22894 .29704 .23713 .29375 .23168 .2874 Metetra
.659 .723 .896 r
.23168 .2874 .23713 .29375 .24534 .29048 .2399 .28425 Metetra
.658 .728 .9 r
.2399 .28425 .24534 .29048 .25358 .28723 .24813 .28111 Metetra
.658 .733 .905 r
.24813 .28111 .25358 .28723 .26183 .28399 .25639 .27799 Metetra
.657 .737 .909 r
.25639 .27799 .26183 .28399 .27011 .28078 .26467 .27489 Metetra
.656 .742 .913 r
.26467 .27489 .27011 .28078 .27841 .27759 .27298 .27179 Metetra
.655 .746 .917 r
.27298 .27179 .27841 .27759 .28674 .27441 .28131 .26871 Metetra
.655 .75 .92 r
.28131 .26871 .28674 .27441 .29508 .27125 .28967 .26563 Metetra
.654 .754 .923 r
.28967 .26563 .29508 .27125 .30346 .26811 .29805 .26256 Metetra
.653 .758 .926 r
.29805 .26256 .30346 .26811 .31185 .26498 .30645 .2595 Metetra
.653 .761 .929 r
.30645 .2595 .31185 .26498 .32028 .26187 .31489 .25644 Metetra
.652 .764 .931 r
.31489 .25644 .32028 .26187 .32872 .25876 .32335 .25338 Metetra
.651 .766 .933 r
.32335 .25338 .32872 .25876 .3372 .25566 .33184 .25032 Metetra
.651 .768 .935 r
.33184 .25032 .3372 .25566 .3457 .25258 .34035 .24725 Metetra
.651 .77 .936 r
.34035 .24725 .3457 .25258 .35422 .24949 .3489 .24419 Metetra
.65 .771 .937 r
.3489 .24419 .35422 .24949 .36278 .24641 .35747 .24111 Metetra
.65 .772 .938 r
.35747 .24111 .36278 .24641 .37136 .24333 .36607 .23803 Metetra
.65 .773 .938 r
.36607 .23803 .37136 .24333 .37997 .24025 .37469 .23494 Metetra
.65 .773 .939 r
.37469 .23494 .37997 .24025 .3886 .23716 .38335 .23184 Metetra
.65 .773 .939 r
.38335 .23184 .3886 .23716 .39727 .23407 .39203 .22872 Metetra
.65 .773 .939 r
.39203 .22872 .39727 .23407 .40596 .23098 .40075 .2256 Metetra
.651 .773 .938 r
.40075 .2256 .40596 .23098 .41469 .22787 .40949 .22246 Metetra
.651 .772 .938 r
.40949 .22246 .41469 .22787 .42344 .22476 .41826 .2193 Metetra
.651 .771 .937 r
.41826 .2193 .42344 .22476 .43222 .22163 .42706 .21613 Metetra
.651 .77 .936 r
.42706 .21613 .43222 .22163 .44103 .2185 .43589 .21294 Metetra
.652 .769 .935 r
.43589 .21294 .44103 .2185 .44987 .21534 .44475 .20974 Metetra
.652 .768 .934 r
.44475 .20974 .44987 .21534 .45874 .21218 .45364 .20652 Metetra
.653 .767 .933 r
.45364 .20652 .45874 .21218 .46764 .209 .46256 .20328 Metetra
.653 .766 .932 r
.46256 .20328 .46764 .209 .47657 .2058 .47151 .20003 Metetra
.653 .764 .931 r
.47151 .20003 .47657 .2058 .48553 .20258 .48049 .19675 Metetra
.654 .763 .93 r
.48049 .19675 .48553 .20258 .49451 .19935 .4895 .19346 Metetra
.654 .761 .928 r
.4895 .19346 .49451 .19935 .50353 .1961 .49854 .19016 Metetra
.654 .76 .927 r
.49854 .19016 .50353 .1961 .51258 .19283 .50761 .18683 Metetra
.655 .759 .926 r
.50761 .18683 .51258 .19283 .52166 .18955 .51671 .18349 Metetra
.655 .757 .925 r
.51671 .18349 .52166 .18955 .53077 .18624 .52584 .18013 Metetra
.655 .756 .924 r
.52584 .18013 .53077 .18624 .53992 .18292 .535 .17675 Metetra
.655 .755 .923 r
.535 .17675 .53992 .18292 .54909 .17957 .54419 .17336 Metetra
.656 .754 .922 r
.54419 .17336 .54909 .17957 .55829 .17621 .55341 .16995 Metetra
.656 .753 .921 r
.55341 .16995 .55829 .17621 .56752 .17284 .56267 .16652 Metetra
.656 .752 .92 r
.56267 .16652 .56752 .17284 .57679 .16944 .57195 .16308 Metetra
.656 .751 .92 r
.57195 .16308 .57679 .16944 .58608 .16603 .58127 .15962 Metetra
.656 .75 .919 r
.58127 .15962 .58608 .16603 .59541 .1626 .59061 .15615 Metetra
.656 .749 .918 r
.59061 .15615 .59541 .1626 .60477 .15915 .59999 .15266 Metetra
.656 .749 .918 r
.59999 .15266 .60477 .15915 .61416 .15568 .6094 .14916 Metetra
.656 .748 .917 r
.6094 .14916 .61416 .15568 .62358 .1522 .61884 .14565 Metetra
.657 .747 .917 r
.61884 .14565 .62358 .1522 .63303 .14871 .62832 .14212 Metetra
.657 .747 .917 r
.62832 .14212 .63303 .14871 .64251 .1452 .63782 .13858 Metetra
.657 .747 .916 r
.63782 .13858 .64251 .1452 .65203 .14167 .64736 .13502 Metetra
.657 .747 .916 r
.64736 .13502 .65203 .14167 .66158 .13813 .65693 .13145 Metetra
.657 .746 .916 r
.65693 .13145 .66158 .13813 .67116 .13457 .66653 .12787 Metetra
.657 .746 .916 r
.66653 .12787 .67116 .13457 .68077 .131 .67616 .12428 Metetra
.657 .746 .916 r
.67616 .12428 .68077 .131 .69041 .12742 .68583 .12067 Metetra
.657 .746 .916 r
.68583 .12067 .69041 .12742 .70009 .12382 .69553 .11706 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(2)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(4)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(6)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.08568 .23614 m
.08851 .23887 L
s
.13514 .21677 m
.13793 .21955 L
s
.18558 .19702 m
.18832 .19985 L
s
.28951 .15632 m
.29214 .15925 L
s
.34306 .13535 m
.34564 .13834 L
s
.39772 .11395 m
.40023 .11699 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.62804 .02377 m
.63027 .02701 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00a@3oool01@3ookl0M0000000000004P0W=oo05H0
oooo00350?ooo`050;md001d_ol0oooo0?oo_`2o_ol0EP3oool00<@0oooo00H0oono07@00018W=l0
oooo0=nLB01d_omF0?ooo`00a@3oool0102LB7@0B4P000000000B9aG0?ooo`00a@3oool00`3o_g@0
04RL0?ooo`1H0?ooo`00aP3oool0103OW4P000000000001d_omF0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00bP3oool2000005@0oooo
00380?ooo`80000000<0oooo000000000000D`3oool00<D0oooo0`0000030?ooo`8000003@3oool0
203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0i0?ooo`00
``3oool2000000H0oooo00<000000?ooo`0000003P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509ad
W03oool0oooo09a8M02oool0>P3oool00<00oooo0`0000080?ooo`040000003oool0oooo000000d0
oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo03T0oooo002m0?oo
o`<000002`3oool010000000oooo0?ooo`0000050?ooo`030?noM000000000000080000000D0M;oo
0?ooo`3oool0okmd04RLg`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo>P3oool00;/0oooo
0P00000>0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`2LB7@0_kmd04RLg`030?ooo`05
09a8B02Lgol0oono07@0M02oool0>P3oool00;P0oooo0`0000000`3oool000000?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`3o_g@0000004RLg`030?ooo`04
0?oOW0180000000007Booc/0oooo002f0?ooo`8000004`3oool010000000oooo0?ooo`3oool20000
04l0oooo002c0?ooo`<000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0
oooo002a0?ooo`8000006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo
002^0?ooo`<000006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo002[
0?ooo`<000007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo002Y0?oo
o`@000007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo00270?ooo`04
0<AO50000000000D05o4oa/0oooo0`00000S0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0B@3oool008P0oooo00<0ohle01AOa03oool06@3oool2000002H0oooo00<000000?ooo`3o
ool01@3oool2000004X0oooo00250?ooo`060?ooS`0e000000000000000001@0GlCo5P3oool30000
02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`180?ooo`00QP3oool0102?=@00
=Hoo0?n?=@0DGl@E0?ooo`800000:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
04L0oooo00260?ooo`040?ooS`0e01@0Gele01AOa180oooo0`00000]0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0AP3oool008L0oooo00<0olAO01@0000DGl@0403oool3000002l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`160?ooo`00U`3oool300000380oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`150?ooo`00U03oool3000003D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`140?ooo`00TP3oool2000003P0oooo00<00000
0?ooo`3oool02P3oool2000004D0oooo002?0?ooo`<00000>P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo04<0oooo002<0?ooo`<00000?@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0480oooo002:0?ooo`@00000?`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0480oooo00280?ooo`800000103oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0@@3oool008D0oooo0`0000150?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0@03oool008<0oooo0P0000180?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0@03oool00800oooo0`00001:0?ooo`030000003oool0oooo00d0
oooo0P0000110?ooo`00O@3oool3000004d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0n0?ooo`00N`3oool2000000030?ooo`000000oooo04d0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0n0?ooo`00N03oool3000004l0oooo1000000B0?ooo`030000003oool0
oooo03d0oooo001f0?ooo`800000C`3oool3000000030:RnjP000000Z;kZ008000004P3oool00`00
0000oooo0?ooo`0l0?ooo`00L`3oool3000004l0oooo0P000000102X_^X000000:RnjP2X_^X30000
00030:RnjP000000oooo0100oooo00<000000?ooo`3oool0?03oool00740oooo0P00001?0?ooo`<0
000000@0Z;kZ0000002X_^X0Z;kZ0P000000102X_^X000000000002X_^X200000140oooo00<00000
0?ooo`3oool0>`3oool006h0oooo0`00001?0?ooo`80000000@0Z;oZ0000002X_^X0Z;kZ10000002
0:RnjP<0000000<0Z;oZ000000000000403oool2000003`0oooo001:0?ooo`060?n?=@0000000000
0000000003D0Sooo703oool200000080oooo00<000000?ooo`3oool0BP3oool3000000040:RojP00
0000Z;oZ0:RojP80000000@0Z;oZ0000002X_nX0Z;oZ0P0000001P2W_n/00000000000000000Yl3[
00000140oooo00<000000?ooo`3oool01P3oool0103OW4P0000000000018W=l`0?ooo`00B`3oool0
0`1O5000000e08ooo`0K0?ooo`<00000C`3oool2000000040:RojP000000Z;oZ0:RojP<0000000<0
Z;oZ0000000000000`0000000`2W_n/000000000000200000080Yl3[0P00000A0?ooo`030000003o
ool0oooo00D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0_0?ooo`00C03oool00`3oScD0000003F?
o`0G0?ooo`<00000C`3oool400000080Z;oZ0`0000001P2W_n/00000000000000000Yl3[00000080
Yl3[0P000000102W`N`000000000002W`N`2000000030:O2k@000000oooo0100oooo00<000000?oo
o`3oool0103oool01P3ookl0M4RL0?ooo`3oool0_gA809cOobl0oooo001=0?ooo`030?ooS`2?Sol0
oooo01@0oooo0P00001@0?ooo`80000000<0YkoZ0000000000000`0000020:Noj`80000000@0Yl3[
0000002W`>/0Yl3[100000020:O1k0<0000000D0Yl?]0000002W`^d0Yl;]0000000A0?ooo`030000
003oool0oooo00<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol_0?ooo`00BP3oool01P3oa5l0
51AO0?ooo`3oohl0=@0e08oooa40oooo0`00001?0?ooo`<0000000D0Yko[000000000000Yl3[0000
00020:Noj`@000000P2W`>/3000000040:O2k@000000Yl7/0:O1k080000000@0Yl?^000000000000
Yl?]0`0000000`2VaNl000000?ooo`0@0?ooo`030000003oool0oooo00<0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`0_0?ooo`00B`3oool01034Ga@000000000000DGl@@0?ooo`<00000C03oool50000
00060:Noj`00000000000000002W`>/000000P2W`>/2000000040:O1k0000000Yl7/0:O1k0800000
00@0Yl;]0000002W`^d0Yl;]100000020:O3kP<0000000<0Y/G`0000000000000P00000A0?ooo`03
0000003oool0oooo00<0oooo00@0omnL04P000000000M;oo<03oool005`0oooo0`00001=0?ooo`80
000000@0Yl3[0000002W_n/0Yko[0P000000102W`>`000000:O0j`2W`>/400000080Yl7/0`000000
102W`nd000000:O2k@2W`^d2000000030:K4k`000000000000<0000000H0Y/K`0000000000000000
0:G8lP0000020:G8l@030000003oool0oooo00h0oooo0P00000h0?ooo`00FP3oool2000004d0oooo
100000020:O0j`<0000000@0Yl7/0000002W`>`0Yl3/0P000000102W`^d000000:O1k02W`N`20000
00040:O3kP000000Yl?]0:O3k@<0000000D0Y/G_000000000000Y/Oa000000020:K6l0@000000P2U
b?83000000030:C:l`00000000000100oooo00<000000?ooo`3oool0=@3oool005L0oooo0`00001=
0?ooo`80000000@0Yl3[0000002W`>/0Yl3[0P000000102W`N`000000:O1k02W`N`400000080Yl;]
0`0000000`2W`nh0000000000003000000060:K5k`00000000000000002Uao4000000P2Vao420000
00040:G9lP00000000000:G8lP8000000P2Tb_@2000000030:C;m0000000oooo00l0oooo00<00000
0?ooo`3oool0=@3oool005D0oooo0P00001=0?ooo`@000000P2W`>/3000000040:O1k0000000Yl7/
0:O1k080000000@0Yl?]0000002W`^d0Yl;]0P0000020:K4kP80000000@0Y/K`0000002VaO00Y/G`
0P000000102Ub?4000000:G7l@2Uao43000000030:G9l`000000000000<0000000<0Y<[d00000000
00000P0000020:C;m0800000403oool00`000000oooo0?ooo`0d0?ooo`00DP3oool3000004d0oooo
0P000000102W`N`000000:O1k02W`N`2000000040:O2k@000000Yl7/0:O1k0<0000000<0Yl?^0000
000000000`0000000`2Va>l000000000000200000080Y/K`0`000000102Ub?8000000:G8l@2Ub?42
000000030:G9l`0000000000008000000P2Tb_@3000000030:C:l`000000000000<0000000<0Y<Sb
000000000000403oool00`000000oooo0?ooo`0c0?ooo`00C`3oool300000080oooo00<000000?oo
o`3oool0B03oool3000000040:O1k0000000Yl7/0:O1k080000000@0Yl;]0000002W`^d0Yl;]0P00
00001P2W`nh00000000000000000Y/G`00000080Y/G_0P000000102Vao4000000:K6l02Va_020000
0080YLSb1@0000001@2UbO<000000000002TbO<000000080Y<[c0`0000001@2TbO<000000000002U
a_0000000080YLOa0P0000000`2V`^d000000?ooo`0?0?ooo`030000003oool0oooo03<0oooo001=
0?ooo`800000CP3oool2000000040:O1k0000000Yl7/0:O1k0<0000000<0Yl?]0000000000000`00
00001@2Wa>h000000000002Va_0000000080Y/G`100000020:K7l@<0000000<0YLSb000000000000
0P0000020:C9l`@000000P2TbO<3000000030:G8lP0000000000008000000P2Ua_0400000080Y/;]
0P00000@0?ooo`800000<`3oool004X0oooo0`00001=0?ooo`<0000000<0Yl;]0000000000000`00
00001P2W`nh00000000000000000Y/G_00000080Y/C_0P000000102Va_0000000:K6l02Va_020000
00030:G7l@000000000000<000000P2Ub?82000000040:G9l`000000YLWc0:G9l`80000000<0YLSb
0000000000000`0000020:G7l@80000000@0Y/;^0000002Va>l0Y/C_0P000000102W_^T000000:O0
k02W`>`2000000030:Rhi0000000oooo0100oooo00<000000?ooo`3oool0<@3oool004P0oooo0P00
001>0?ooo`8000000P2W`^d2000000040:O4kP000000Yl?^0:O3kP80000000@0Y/G_0000002VaNl0
Y/G_100000020:K6l0<0000000D0YLSa000000000000YLSb000000020:G8lP@000000P2UbO<30000
00050:G8lP00000000000:K4k`0000000P2Ua_0400000080Y/;^100000020:Nnj@<0000000D0Z;GR
0000002X^>@0Z;ST0000000@0?ooo`030000003oool0oooo0340oooo00150?ooo`<00000B`3oool5
000000060:O2k@00000000000000002Va>l000000P2Wa>h2000000040:K5l0000000Y/G_0:K5k`80
000000<0Y/Oa0000000000000`0000020:G8lP80000000@0YLSb0000002Ub?80YLSb0P0000000`2U
b?8000000000000300000080YLOa0P000000102V`nh000000:K4k`2Va>l2000000040:NnjP000000
Yl7/0:O1k0@000000P2X^nL2000000040:Vch0000000Z;GR0:RehP@000004@3oool00`000000oooo
0?ooo`0`0?ooo`00@`3oool2000000030?ooo`000000oooo04T0oooo0P000000102W`nh000000:O3
kP2W`nh2000000040:K4k`000000Y/C_0:K4k`<0000000<0Y/K`0000000000000`0000001@2Vao40
00000000002Ub?8000000080YLSb100000020:G8lP<0000000D0YLOa000000000000Y/C_00000002
0:G6l0@000000P2V`nh400000080YkkZ0`0000000`2X]n<0000000000003000000040:V`g@000000
ZK?P0:Vch080000000D0ZJ[G0000002Y[=T0ZJcI0000000A0?ooo`030000003oool0oooo02l0oooo
00100?ooo`<00000B`3oool3000000040:O4kP000000Yl?^0:O3kP80000000@0Y/G_0000002Va>l0
Y/C_0P0000001P2Va_000000000000000000YLOa00000080YLOa0P000000102Ub?8000000:G8lP2U
b?82000000030:G7lP000000000000<000000P2Ua_42000000040:K3kP000000Y/C_0:K4k`800000
00@0Yko[0000002W`N`0Yl7/0P0000000`2X^^H000000000000300000080ZKCQ0P000000102Y[=T0
00000:V^f`0000020:V`g@@000000P2YZ]L3000000030:VRd0000000oooo00l0oooo00<000000?oo
o`3oool0;`3oool003d0oooo0`00001<0?ooo`80000000@0YlC^0000002Wa>h0YlC^0`0000000`2V
aNl0000000000003000000050:K6l000000000000:G7l@0000000P2Uao43000000030:G7l@000000
000000<0000000D0YLOa000000000000Y/C_000000020:K6l0@000000P2V`nh3000000030:Nmj@00
0000000000<0000000D0Z;ST000000000000ZK3M000000020:Vbg`@000000P2Y[=T2000000050:V^
f`00000000000:VVd`0000000P2YZ=D2000000040:VQcP000000ZJ;@0:VRd0800000403oool00`00
0000oooo0?ooo`0^0?ooo`00>`3oool2000004d0oooo0P000000102Va>l000000:O4kP2Wa>h20000
0080Y/G`0P000000102Va_4000000:K6l02Va_02000000040:G7l@000000YLOa0:G7l@80000000H0
YLOa00000000000000000:K5l00000020:G6l@80000000@0Y/?^0000002Va>l0Y/C_0P000000102W
`>/000000:O1k@2W`Nd2000000060:Rki`00000000000000002Y/n0000000P2X]^82000000040:V^
f`000000ZK3M0:V`g@@000000P2YZ]L00`000000ZJcI0000000300000080ZJKC0`000000102YWld0
00000:VQcP2YXLh2000000030:VLb@000000oooo00l0oooo0P00000_0?ooo`00>03oool3000004`0
oooo0`0000000`2Va>l0000000000003000000030:K6l00000000000008000000P2Va_4300000003
0:G7l@000000000000<0000000D0YLOa000000000000Y/C_000000020:K5l0@000000P2V`nh30000
00030:NnjP000000000000<0000000D0Z;WU000000000000ZK7N000000020:Vch0@000000P2Y[]/0
10000000ZK3M0:V`g@0000030:VXe@060000002YZ]L000000000002YXm0000000P2YY=4200000006
0:VNc0000000ZIo=0:VOc@000000ZJ7>0P0000030:VLb@030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0;@3oool001H0oooo00@0a5lD00000000000055o4703oool3000004X0oooo10000002
0:K5k`80000000@0Y/K`0000002Va_00Y/K`0P000000102Va_4000000:K7l@2Vao4200000080YLOa
0P000000102VaO0000000:K6l02Va_02000000040:K3kP000000Y/C_0:K4k`80000000<0Yl3/0000
000000000`0000020:Rlj080000000@0Z;GR0000002X]n@0Z;OT0P000000102Y[m`000000:VagP2Y
/Mh2000000060:VZe`000000ZJcI0:V/f@000000ZJkK100000020:VXe@@000000P2YXm0300000006
0:VMb`000000ZIk<0:VNc0000000ZIo=0P0000020:VKb0040000002YW<T00000000000L0oooo0P00
00080?ooo`030000003oool0oooo02`0oooo000F0?ooo`0505leG`3oool0oooo05lD=@2?ool0603o
ool3000004X0oooo100000020:K5k`@000000P2Va_03000000030:K6l@000000000000<0000000<0
Y/K`0000000000000P0000020:K5l0@000000P2V`nh3000000050:NojP00000000000:Rhi@000000
0P2X^^H400000080Z;GR100000020:V_g0@000000`2YZ]L01P000000ZJcI000000000000ZJCB0000
0080ZJKC0P000000102YX<h000000:VQc`2YXLl400000080ZIg;00<000000:VNc02YW/`00P000000
102YVlP000000:VKb02YVlP2000000040:VJa`000000oooo0?ooo`L00000203oool00`000000oooo
0?ooo`0/0?ooo`005@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oaH0oooo0P00001;0?ooo`80
000000@0Y/G`0000002VaO00Y/G`0P0000020:K6l0@000000P2Va_02000000040:K5l0000000Y/K`
0:K6l080000000@0Y/C^0000002Va>l0Y/C_0P0000020:O1k0@000000P2W_NT2000000040:Rfh`00
0000Z;SU0:Rhi@80000000@0ZK7N0000002Y/n00ZK?P0P000000102Y[=T000000:V]fP2Y[MX20000
00060:VVe0000000ZJSE0:VXe@000000ZJ[G100000020:VTdP<0000000@0ZIo=0000002YX<h0ZJ3>
0P0000001P2YWLX000000000002YWLX000000:VMb`@000000`2YVlP3000000<0ZI[7200000000`2R
S[h000000?ooo`070?ooo`030000003oool0oooo02/0oooo000E0?ooo`060?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo4`3oool3000004/0oooo0P000000102VaO0000000:K5l02VaO02000000070:K6l000
000000000000002VaO0000000:K6l003000000040:K4k`000000Y/G`0:K5l080000000<0Y/;]0000
000000000`0000000`2W_n/000000000000200000080Z;_W100000020:Rfh`@000000P2Y/Mh40000
00<0ZJcI0`0000030:VVe0060000002YZ=D000000000002YX/l000000P2YXm02000000060:VOc000
0000ZIo=0:VOc@000000ZJ3>0P0000020:VMbP80000000D0ZIg:000000000000ZIc9000000020:VK
b0040000002YVlP0000000000080ZI_800P000000:VJa`0000000000078480000000MP/Y00000080
N0l_00<000000::>_P0000002@3oool00`000000oooo0?ooo`0Z0?ooo`005P3oool01@1O51@0GlCo
0?ooS`0e03D0Sooo0140oooo0P00001;0?ooo`<0000000<0Y/G`0000000000000`0000001@2Va_00
00000000002VaNl000000080Y/G`0`0000000`2Va>h0000000000003000000050:O1k@0000000000
0:Rlj00000000P2W_^T2000000040:Rhi0000000Z;WV0:RiiP80000000@0ZK;O0000002Y]>40ZKCQ
0P000000102Y[MX000000:V_g02Y[m`2000000040:VXeP000000ZJ[G0:VZe`@000000P2YYM800`00
0000ZJKD00000002000000040:VQcP000000ZJ;?0:VRc`80000000H0ZIk<0000002YWl`0ZIo<0000
002YWld200000080ZIg:00<000000:VMbP0000000`0000030:VLb@060000002YVlP000000000002Z
WLT000000P2YVlP2000000050:ZPc0000000000007H;:@0000000P1h3bl4000000T0oooo0P00000[
0?ooo`005P3oool0103oa5l050000000000eSol?0?ooo`<00000B@3oool400000080Y/G`0P000000
102VaO0000000:K6l02Va_02000000040:K4k`000000Y/G_0:K5k`8000000P2V`nh2000000040:Nn
jP000000Yl3[0:O0j`80000000@0Z;_W0000002X_>P0Z;cX0P000000102X]^8000000:Rhi02X^>@2
000000040:VagP000000ZK;O0:Vbg`80000000@0ZJcI0000002Y[MX0ZJgJ0P0000001`2YYm@00000
0:VXeP2YZ=H000000:VZe`0000000`2YY=401P000000ZJGB000000000000ZJ7>00000080ZJ7>1000
00020:VNc0030000002YWl`0ZIo<0080000000@0ZIg:0000002YWLX0ZIg:0P0000001P2ZW//00000
0:VMb@2YWLT000000:VLb@<0000000@0ZYk;0000002ZWLT0ZYg90P000000102[Xll000000:ZPc02Z
X<`700000080XGNT00<000000?ooo`3oool0103oool4000002/0oooo000V0?ooo`<000000P3oool0
0`000000oooo0?ooo`150?ooo`80000000<0Y/G`0000002VaO000`000000102VaNl000000:K5l02V
aO02000000030:K4kP000000000000<0000000<0Yl;]0000000000000P0000020:NnjP@000000P2X
^nL400000080Z;KR100000020:VagP@000000P2Y[=T400000080ZJOD00<000000:VXeP2YZ=H00P00
0000102YXm0000000:VTd@2YY=42000000040:VPc@000000ZJ7>0:VQcP80000000H0ZIo<0000002Y
W/`0ZIk<0000002YW/`4000000<0ZIg:0`0000020:ZNb`80000000D0ZIg9000000000000ZZ7=0000
00020:ZNb`040000002ZWLT0ZYg900000080Zj??00H000000:ZPc02ZX<`0000007H>;P00000207@<
;@8000000P2QMj@00`000000oooo0?ooo`020?ooo`<000000P2D;Cd2000002X0oooo000T0?ooo`80
0000BP3oool400000080Y/G`0`0000000`2Va>l0000000000003000000050:K3kP00000000000:No
j`0000000P2W`N`2000000040:Rki`000000YkgY0:Nmj@80000000@0Z;OT0000002X^ND0Z;WU0P00
0000102Y/]l000000:Vdh@2Y]>42000000040:V]fP000000ZJoL0:V_g080000000@0ZJWF0000002Y
Z]L0ZJ[G0P0000001P2YYM8000000:VVd`2YY]<000000:VWe0@000000P2YXm0400000080ZJ3=00@0
00000:VQcP00000000000`2YWl`01P000000ZIk<000000000000ZYo<00000080ZIk;00@000000:VM
bP00000000000P2ZWl`5000000060:^Td0000000ZZ7=0:ZQc@000000ZYk;100000020:^Sc`@00000
00H0MPh^0000001d32d000000:5eX@0000020:5gY0H0000000H0P@000000002D;Cd0000009J2^`00
000Z0?ooo`008@3oool3000004X0oooo0P0000020:K5k`@000000P2Va>h2000000040:O1k0000000
Yl;]0:O2k@80000000@0YkkY0000002W_n/0Yko[0P000000102X^^H000000:Rki`2X^nL200000004
0:RfhP000000Z;OT0:Rgi080000000@0ZK7M0000002Y/]l0ZK;O0`0000020:V]fP@000000P2YZMH4
000000<0ZJGB00H000000:VVd`00000000000:VRc`0000020:VRc`80000000H0ZJ3=0000002YX<d0
ZJ3=0000002YX<d200000080ZIo<00<000000:VOc00000000`0000030:ZOc0050000002YW//00000
0000002ZX/h01@0000001@2[Z=<000000:^Td02[Y=0000000080ZZ7=0P000000102/[=P000000:^W
d`2[Ym<2000000040:^ji0000000[;?M0:bcg@@0000000<0XGFQ0000002QMj@00P2QMj@200000003
09U5HP000000VDUY0080000000<0U2dm0000000000000P00000Y0?ooo`007`3oool2000004/0oooo
0P0000000`2Va>l000000000000200000080Y/?^100000020:O1k0@000000P2W_^T400000080Z;[V
100000020:RfhP@000000P2Y/Md400000080ZJcI0P000000102YY]@000000:VWe@2YYmD200000006
0:VSd@000000ZJCA0:VTd@000000ZJGB0`000000102YX/l000000:VRc`2YX/l2000000060:VQcP00
0000ZJ3=0:VPc@000000ZJ3=0P000000102ZX<d000000:VOc02YWl`2000000060:ZSc`000000ZZ7=
0:ZQc@000000ZYo<0`0000000`2[YM40000000000003000000030:^/f0000000ZjSC0080000000<0
ZjC@0000000000000P0000020:b/f0@000000P2[^^@40000000305h01`00000000000080XGFQ00<0
00000:5gY02QMj@00P000000102IAF80000009U9J@2IBFT30000000409e^W0000000oooo000002P0
oooo000M0?ooo`<00000A`3oool5000000050:K4kP00000000000:O1k00000000P2W`^d200000004
0:NnjP000000Yl3[0:O0j`80000000@0Z;_W0000002X_>P0Z;cX0P000000102X]n<000000:Rhi@2X
^>D2000000040:Vbg`000000ZKCQ0:Vdh@80000000@0ZJgK0000002Y[m`0ZJoL0P000000102YZML0
00000:VZf02YZ]P2000000040:VVd`000000ZJKD0:VVe080000000H0ZJ?@0000002YXm40ZJ?A0000
002YY=42000000040:VRc`000000ZJ;?0:VRc`@000000P2YXLh00`000000ZJ3=0:VPc@0200000004
0:ZRcP000000ZZ3=0:ZPc@80000000H0ZjGA0000002ZXll0ZZ??0000002ZXLd2000000030:^Xe000
0000000000D000000P2[[=P00`000000ZjSC0:^Xd`02000000040:^ih`000000[;;M0:bbg@800000
00@0Y/ke0000002Za>`0Z/C/0P0000000`28hO`0000000000002000000060:5cW`000000XGFQ0:5e
X@000000XGNT0`0000002P2IAF80000009U9J@2IBFT0000009U<K@000000WFjL0000003oool20000
02L0oooo000M0?ooo`800000AP3oool2000000040:O2k@000000Y/?^0:K3kP80000000@0Yl3/0000
002W`N`0Yl7/0P000000102W_NT000000:NnjP2W_^X2000000030:RiiP000000000000<0000000<0
Z;GR0000000000000`000000102Y/=d000000:Vbg`2Y/]l2000000040:V/f@000000ZJgK0:V]f`<0
00000P2YZML4000000<0ZJKC0`0000020:VSd0030000002YXm40ZJ?A0080000000@0ZJ;?0000002Y
X/l0ZJ;?0P0000001P2ZXm0000000:ZRcP2ZX/h000000:VQcP@000000P2ZX/h400000080ZjGA00<0
00000:ZSc`2ZXll00P0000000`2[[=P0000000000003000000060:^hh`000000[;;M0:bbg@000000
ZjcH1@0000001@2[^N<00000000000000000W]Sl00T0000000<0XG:M0000002QLil00P2QLil01@00
0000XGFQ000000000000XG2K0080000000T0VDER0000002IBFT0VDUY0000002IC6d0000009e^W000
00000P3oool00`000000oooo0?ooo`040?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo01@0oooo000M0?ooo`030000003oool0000004<0oooo0P000000
102W`^d000000:O2k@2W`^d2000000030:Noj`000000000000<0000000<0Z;cX0000000000000`00
00001@2X^>@000000000002Y/]l000000080ZK?P0P000000102Y[]/000000:V_g00000020:V`g@@0
00000P2Y[=T400000080ZJSE0P000000102YYM8000000:VUdP2YYM8400000080ZJ?@00<000000:VS
d00000000`0000020:VRc`@000000`2ZXm001P000000ZZ;>000000000000ZjKB00000080ZZC@0P00
00001P2[[=P000000:^Xe02[Z=@000000:^Ud@X000000P2[^><5000000030:O;l`000000000000P0
00000P2QM:000`000000XGJR0:5fXP0300000080XG:M00H000000:5cW`2QLil000000:5eX@000002
0:5`V`80000000L0VDER0000002IBFT0VDUY0000002IC6d000000080WFjL00@000000?ooo`3oool0
00001`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool05@3oool001@0
oooo00H0oono07@00000000000000000B02Lgol30?ooo`80000000<0oooo0000003oool0?P3oool3
000000030:O1k0000000000000<0000000D0YkkZ000000000000Z;WU000000020:Rji`80000000@0
ZKGR0000002X]n<0Z;OS0P000000102Y/Mh000000:Vbg`2Y/]l2000000060:V]fP000000ZJkK0:V^
f`000000ZJoL0P000000102YZ]L000000:V[f02YZmP2000000040:VWe0000000ZJOD0:VWe0800000
00L0ZJGB0000002YYM80ZJGB0000002YYM80000000<0ZJ?@00H000000:VSd000000000000:ZTd@00
00020:ZSd080000000H0ZjOC0000002ZY=40ZZCA0000002ZXm0400000080ZjKB100000030:^/f003
0000002[Z=@0000000@0000000D0Zk7L000000000000Z<Wa000000020:[0j@80000000<0U]gn0000
00000000200000020:5iYP030000002QLYh000000080XGBP00H000000:5fXP2QMZ8000000:5aW000
00020:5bW@030000002QLil0XG>O00<000000P2QL9/400000080VDUY00<0000009U<K@0000000P2M
KY`010000000oooo0?ooo`0000070?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`0D0?ooo`005P3oool00`3o_g@0B9cO0?ooo`030?ooo`8000000`3oool00`000000
oooo0?ooo`0h0?ooo`@000000P2W_n/2000000040:Rki`000000Z;gX0:Rmj080000000@0Z;ST0000
002X^ND0Z;WU0P000000102Y/n0000000:VehP2Y]N8300000080ZK7N100000020:V]fP030000002Y
[]/0ZJkK0080000000@0ZJWF0000002YZ]L0ZJ[G0P000000102YY]<000000:VWe02YYm@300000080
ZJGB00<000000:VUdP2YYM800P000000102ZY=4000000:VSd02YXm02000000040:ZUdP000000ZZCA
0:ZTd@80000000H0ZjWE0000002[Ym<0ZjOC0000002ZY=42000000040:^/f0000000ZjWE0:^Ye@80
000000H0ZkKQ0000002[/M`0Zk7L0000002[[=P5000000050:^ghP00000000000000002Sd_P02000
0000102QNZP000000000000000020:5eX@030000002QMj<0XGNS00@0000000H0XG:N0000002QM:00
XGBP0000002QMZ8200000080XG6L00<000000:5bW@0000000P2QLil00`000000XG2K000000030:5`
V`030000002HCW8000000080VDUY00<0000009U<K@0000000P2MKY`01@000000oooo0?ooo`3oool0
000000H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01@0oooo
000F0?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0e0?ooo`80000000<0YkgY0000002W_^X00`000000102X^^H000000:Rki`2X^nL300000080Z;ST
100000020:Vch0@000000P2Y[m`2000000040:V[f0000000ZJ_I0:V[f@H000000P2YZMH400000080
ZJKC100000020:VUdP030000002YYM80000000<000000P2ZY=4400000080ZZGB100000020:^Ye@03
0000002[Ym<0ZjOC0080000000@0Zk7L0000002[[=P0ZjcH0P000000102[_NL000000:^fh@2[]^4B
00000080XGRT00@000000:5jZ02QNZP000000P2QLil01`000000XGFQ0:5eX@000000XGNS0000002Q
LId00P0000000`2QLYh000000:5dX0020:5dX0<000000P2QLI`010000000XG:M0000002QLil20000
0080XG2K00D000000:5`V`2QL9/0000009Q>LP040000000509U<K@000000WFjL09e^W0000000103o
ool00`000000oooo0?ooo`020?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`0E0?ooo`003P3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l0
103oool2000000D0oooo00<000000?ooo`3oool0<P3oool300000080YkgY100000020:RjiP@00000
0P2X]^<2000000040:VagP000000ZK;O0:Vbg`80000000@0ZJgJ0000002Y[]/0ZJkK0P000000102Y
Z]L000000:V[f02YZmP2000000040:VWe0000000ZJSE00000080ZJSF0P000000102YY]<000000:VV
d`2YY]<2000000060:ZVd`000000ZZGB0:ZUdP000000ZJGB0P000000102ZY]<000000:ZUdP2ZYM82
000000040:^ZeP000000ZZOD0:ZWe080000000H0Zk3L0000002[[MP0ZjgH0000002[ZMD400000080
Zk7L100000020:^mi`d000000`2RNjT3000000030:5fXP000000XGRT0080XGRT0`0000020:5cW`03
0000002QMJ40XGFQ00<000000P2QLId010000000XG:N0:5bWP0000020:5dX0030000002QL9/00000
0080XG6L00<000000:5bW@2QLYd00`0000020:5`V`060000002QL9/0XG2K0000002HCW8000000P2H
Cg<010000000VDa]0000002MKY`2000000<0oooo0`0000030?ooo`030?noM0000000B9cO00<0oooo
00@0omnL04P000000000M;oo5P3oool001D0oooo00<0W4Qd0;noM018W=l0103oool00`000000oooo
0?ooo`050?ooo`800000;`3oool400000080Z;cX0P000000102X]n@000000:Rii@2X^ND200000004
0:Vch0000000ZKGR0:VehP80000000@0ZK3M0000002Y/Mh0ZK7N0P000000102Y[=T000000:V]fP2Y
[MX2000000040:VYeP000000ZJ[G0:VZe`<000000P2YYm@00`000000ZJSE0:VXe@02000000040:ZV
d`000000ZJKC0:VVd`80000000H0ZZOD0000002ZY]<0ZZKC0000002ZYM82000000040:ZXe0000000
ZZKC0:ZVd`80000000@0ZjgI0000002[Z]H0Zj[F0P0000001P2[]N0000000:^`g02[/=`000000:^]
f080000000@0Zk_V0000002[]^40ZkKQ0P000000102VcO@000000:W4k@2Ya>d20000000309;NoP00
0000000000D000000P2QMZ<010000000XGVV0:5iYP0000020:9kZ@030000002QM:0000000080XGJR
00H000000:5hY02QN:@000000:5bW@0000020:5cW`030000002QMJ40XGFQ00<000000P2QLId01@00
0000XG:N0:5bWP000000XGBP0080000000D0XG2K0000002QLI`0XG6L000000020:5bW@060000002Q
KiX0XFnJ0000002QL9/000000P2QL9/00`000000V4ib0000000209Q?L`H000001@3oool00`000000
oooo0?ooo`0Q0?ooo`005@3oool00`3o_g@0000004RLg`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0:P3oool2000000040:RjiP000000Z;_W0:Rki`80000000@0Z;KS0000002X
]n@0Z;OT0P000000102Y/]l000000:Vch02Y/n02000000040:V^f`000000ZK3M0:V`g@<000000P2Y
[=T400000080ZJWF100000020:VWe0030000002YYm@0000000<000000P2ZY]<400000080ZZOD00<0
00000:ZVd`2ZY]<00`0000020:ZXe0@000000P2[[MT400000080ZkGP1@0000000`2Y`^`000000000
0003000000030:7EnP000000000000H0000000@0XWZW0000002ROJ/0XWf[0`0000020:5fX`030000
002QNJH0XGVV00@0000000H0XGBP0000002QMZ80XGJR0000002QN:@2000000050:5bW@000000XG>O
0:5cW`0000000P2QMJ4010000000XG6L0:5aW00000020:5aW@060000002QLYh000000000002QL9X0
00000P2QL9/00`000000XG6L0:5aW00300000080XFnJ00<000000:5`V`0000000P2QL9/00`000000
V4ib0000000209Q?L`060000002HCg@000000000002OK9H000001P3oool00`000000oooo0?ooo`0P
0?ooo`00703oool2000000T0oooo00<000000?ooo`3oool09@3oool4000000030:Rii@0000000000
00<0000000<0ZKGR0000000000000`000000102Y/Mh000000:Vbg`2Y/]l300000080ZJkK10000002
0:V[f080000000@0ZJWF0000002YZMH0ZJWF0P0000001P2ZZ=D000000:ZXe@2ZZ=D000000:VWe080
000000@0ZZSE0000002ZYm@0ZZOD0P0000001P2ZZmL000000:ZYe@2ZZMD000000:ZWe0@000000P2[
Z]L2000000040:^dg`000000Zk3L0:^`g080000000@0Z/7Z0000002[^^D0Zk[U0P000000102Sd_P0
00000:O:lP2Wb_820000000308SPo0000000000000@0000000@0XWj/00000000000000000P2QMj@0
1P000000XWZW0:9jY`000000XWf[00000080XGFQ00H000000:5fX`2QMZ<000000:5iYP0000020:5c
WP050000002QM:00XGBP0000002QMZ800P000000102QLI`000000:5bW@0000030:5cW`<000000P2Q
LI`00`000000XG6M0:5aW@0300000080XG2J00@000000:5`V`2QL9/000000P2QLI`300000080XFnJ
00<000000:5`V`2QL9/00`0000001P2HCW80000009Q?L`2HCg<0000009Q?M08000000P2OK9H00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool08P3oool300000080Z;OT100000020:Vch080000000@0ZJoL0000002Y
/=d000000P2Y/Mh400000080ZJkK0P000000102YZ]L000000:V[f02YZmP2000000040:VYeP000000
ZJWF0:VYeP80000000H0ZZWF0000002ZZ=D0ZZSE0000002ZZ=D2000000040:ZYeP000000ZZSE0:ZX
e@80000000@0ZjgI0000002ZZmL0ZZ_G10000000102[/=`000000:^]f@2[[MT2000000040:^ii000
0000ZkCO0:^dg`80000000@0Z<O`0000002Z`NX0Z/7Z0P0000000`2Lf_d000000000000800000080
XW^X1P0000020:5gY0030000002RNZL0XWZW00<000000P2QMJ400`000000XGJS0:5fX`0300000080
XG>N00H000000:5dX02QM:0000000:5fXP0000020:5aW0040000002QLYd0XG:M00000080XG>O00<0
00000:5`V`0000000P2QLI`00`000000XG6M0:5aW@0300000080XG2J00@000000:5`V`2QL9/00000
0P2QLI`01P000000XFnI0:5_V@000000XFnJ00000080XG2K0`0000001P2HCW80000009Q?L`2HCg<0
000009Q?M08000000P2OK9H00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo000K
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool400000080Z;KS0P000000
102Y/Mh000000:Vbg`2Y/]l2000000040:V^f`000000ZJoL0:V_g0@0000000@0ZJcI0000002Y[MX0
ZJgJ0P000000102YZ]L000000:VZe`2YZ]L2000000040:ZYeP000000ZJWF0:VYeP<000000P2ZZMH0
0`000000ZZSE0:ZXe@0300000080ZZWF100000020:^]f@@000000P2[]=l00`000000Zk3L0:^`g003
00000080ZkWT0`0000000`2UcoH000000000000800000080XX2^00D000000:>4/`2SQ;<000000:9h
Y@0400000080XWj/00<000000:5fXP0000000P2QMj@010000000XWZW0:9jY`0000020:5cW`030000
002QMJ4000000080XGJS00<000000:5bW@0000000P2QLih00`000000XGBP0:5dX00300000080XG6L
00D000000:5bW@2QLYd000000:5cW`0200000080XG2K00<000000:5aW00000000P2QLId00`000000
XG2J000000030:5`VP030000002QL9/0000000<000000P2QKiT00`000000XFnJ000000020:5`V`03
0000002QKiT0XFnI008000000P2HCg<010000000V4md00000000000209m/UP030000003oool0oooo
00D0oooo00<000000?ooo`3oool07P3oool001/0oooo0P00000=0?ooo`030000003oool0oooo01/0
oooo0P000000102Y]>4000000:VehP2Y]N82000000040:V`g@000000ZK7N0:VagP80000000@0ZJgJ
0000002Y[]/0ZJkK0`0000020:V/f@030000002Y[=T0ZJcI00<000000P2YZ]L400000080ZZWF1000
00020:ZZe`030000002ZZMH0000000<000000P2ZZmP2000000040:^cg`000000Zk3L0:^`g0800000
00@0Z[gX0000002[^><0ZkSS1@0000000`2XaNh000000000000;000000050:B<_000000000000:9l
ZP0000000`2RP:h5000000<0XW^X0`0000000`2QMZ8000000:5gY0020:5gY0<000000P2QLil01000
0000XGFQ0000002QMZ<200000080XG:M00P000000:5cWP2QLih000000:5dX0000000XG6L000000<0
XG6L00H000000:5bW@00000000000:5`V`0000020:5`V`030000002QLI`0XG6L00<000000P2QL9X0
1P000000XG2J0:5`VP000000XG2K00000080XFnI00@000000:5_V@2QKiT000000P2QKiX300000080
XFnI0P00000209Q?L`040000002HCg@0000000000080WfbF00<000000?ooo`3oool01@3oool20000
01l0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool200000004
0:Vcg`000000ZKCQ0:Vdh@80000000@0ZJoL0000002Y/=d0ZK3M0`0000020:V]fP@000000P2YZmP0
0`000000ZJcI0000000300000080ZJ[G0P000000102ZZmP000000:ZZe`2ZZ]L2000000060:Z^fP00
0000ZZcH0:Z/f0000000ZZ[G0P000000102[/=`000000:^]fP2[[MX2000000040:^hh`000000Zk?O
0:^cg`80000000@0ZL?]0000002Z_NP0Z[gX0P0000000`2RdoT000000000000;00000080Xh6_00H0
00000:>6]@00000000000:9jY`0000020:9lZP060000002RP:h000000000002QMj<000000P2RN:D0
1P000000XW^X0:9kZ0000000XGBP00000080XGJR00H000000:5gY02QMj@000000:5cWP0000020:5c
W`030000002QMJ40XGFQ00<000000P2QLYd00`000000XG>N0:5cWP0300000080XG6L00H000000:5a
W02QLI`000000:5bW@0000020:5`V`040000002QL9/0XG2K00000080XG6L0`0000020:5`VP800000
00@0XG2J00000000000000000P2QKiT010000000XFnI0:5_V@0000020:5_VP<000000P2QKiT20000
0080V4mc00L0000009Q?M0000000X6bF0000002OK9H0000000P0oooo00<000000?ooo`3oool07@3o
ool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`80000000@0ZK;N
0000002Y/ml0ZK?O0P000000102Y[m`000000:V_g02Y[m`300000080ZJgJ0P000000102YZmP00000
0:V[f02YZmP4000000040:Z[f0000000ZZ[G0:ZZe`80000000@0ZZcI0000002ZZmP0ZZ_H0P000000
102[/=`000000:Z^fP2Z[]X4000000040:^cg`000000Zk3L0:^`g080000000@0Z[cW0000002[^><0
ZkSS0P0000000`2Wb_800000000000030000000309[Jo@000000000000D000000P2SR;L01P000000
Y8nn000000000000XWj[00000080Xh6_0P0000001@2RN:@000000:9jY`000000XWbZ00<0000000@0
XGFQ0000002QMj<000000P2RN:D4000000040:5dX0000000XGJR0:5fXP@0000000D0XG>N0000002Q
Lil0XG>O000000020:5eX@030000002QLI`000000080XG:M00<000000:5cWP2QLih00`0000020:5a
W0030000002QLI`0XG6L00<000000P2QL9/010000000XG2K0:5`V`0000020:5aW0050000002QL9X0
XG2J0000002QL9X00P000000102QL9X000000000000000020:5_V@040000002QKiT0XFnI00000080
XFnJ00D000000:9_V@2RKiT000000:5_V@0200000080V4mc00<0000009Q?M02HCg@00P0000000`2O
K9H000000?ooo`070?ooo`030000003oool0oooo01d0oooo000K0?ooo`800000403oool00`000000
oooo0?ooo`0B0?ooo`80000000@0ZK7N0000002Y/]h0ZK;N0`0000020:V_g0@000000P2Y[MT20000
00040:Z/f@000000ZJ_H0:V[f080000000@0ZZgI0000002Z[=P000000P2ZZmP2000000040:Z^fP00
0000ZZcI0:Z/f@<000000P2[/=`400000080ZkOR1@0000000`2Y`^/0000000000003000000030:?A
m`000000000000H0000000<0Y9710000000000000P0000020:>3/@060000002SR;L000000000002R
NjP000000P2ROZ/300000080XWRT1P0000020:5eX@060000002QMj<0XGNS0000002RN:D000000P2Q
Lil01P000000XGBP0:5dX0000000XGJR00000080XG:M00<000000:5cWP0000000`2QLil300000005
0:5aW0000000XG:M0:5bW@0000000P2QLih01P000000XG6K0:5aV`000000XG6L00000080XG6L0`00
00020:5`V`040000002QL9/0XG2K0:5`V`<000000P2QL9X010000000XG2J0000002QL9X200000080
XW2I00<000000:5_V@0000000`2QKiT300000080XVnI00<000000:5_V@0000000P000000102HCg<0
000009Q?M02HCg@200000080WfbF00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?oo
o`006P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo1@0000020:VagP@0
00000P2Y[]/2000000040:V/f@000000ZJcI0:V/f@80000000@0ZZgI0000002Z[=T0ZZcI0`000002
0:Z]f@030000002Z[=P0ZZcH00<000000P2Z[]X400000080Zk?N0P000000102Y`>X000000:ZkiP2Z
^nH2000000040:G>m@000000YlO`0:O7l080000000<0U]gn00000000000010000000102UWLh00000
0:>5/`0000020:B:^@80000000@0XWbY0000002SOjd000000P2SPk42000000070:9iY@000000XW^X
0:9kZ0000000XWj[000000020:5fXP<000000P2RNZL300000080XGFQ00<000000:5gX`2QMj<00`00
00020:5cW`030000002QM:00XGBP00<000000P2QLYd010000000XG>N0:5cWP0000020:5cW`030000
002QLI`000000080XG6L00<000000:5bW@2QLYd00`0000020:5aV`030000002QLI`000000080XG6L
00@000000:9`VP2RL9X000000P2QL9/00`000000XG2K0:5`V`0300000080XG2J00<000000:5`VP2Q
L9X00`0000020:9`V@040000002QKiT0XFnI00000080XFnI0`0000020:9_V@050000002QKiT00000
0000002FCG@00P00000209Q?M08000000P2OK9H00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01/0oooo00070?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0
103OW4P0000000000018W=l30?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3o
ool400000080ZJoL10000000102Y[MX000000:V^f`2Y[]/2000000040:Z]f@000000ZJcI0:V/f@80
000000@0ZZgJ0000002Z[MT0ZZgI0`0000020:Z^f`H000000P2Z/=`2000000040:Zji@000000Z[KQ
0:Zfh@80000000@0Z<G^0000002Y`>X0ZL3Z0P0000000`2Qe?X0000000000009000000030:BCa000
00000000008000000P2SQK<300000080XWbY00<000000:=o[@2SOjd00`0000020:9iY@030000002R
NjP0XW^X00H000000P2RN:@00`000000XWZW000000020:5dX0080000002QMJ40XGFQ0000002QMj<0
00000:5cWP0000030:5cW`030000002QM:000000008000000P2QLYd01@000000XG>N0:5cWP000000
XG>O0080000000D0XG6L0000002QLI`0XG6L000000020:5bW@030000002RLI/000000080XG6K00<0
00000:5aW02QLI`00`0000020:9`VP040000002QL9/0XG2K00000080XG2K00<000000:9`VP000000
0P2QL9X00`000000XG2J0:5`VP04000000050:9`V@000000XFnI0:5_V@0000000P2QKiT01P000000
XW2I0:9`V@000000XVnI00000080XFnI00@0000009I=M02FCG@000000P2HCg@200000080WfbF00<0
00000?ooo`3oool01`3oool2000001`0oooo00070?ooo`0509adW03oool0oooo09a8M02oool01P3o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`80oooo0P00000D0?ooo`030000003oool0oooo00H0
oooo0P000000102Y[m/000000:V_g02Y[m`2000000040:V^fP000000ZJgJ00000080ZJgJ0P000000
102Z[MX000000:Z]f@2Z[MT300000080ZZgJ100000020:Z`g080000000@0Z[WT0000002Z]^40Z[KQ
100000000`2Y_^T0000000000003000000030:K;l`000000000000X0000000@0YJ3A0000002TQkD0
00000P2TS;`2000000040:9mZ`000000Xh6_00000080XhFc00@000000:9jY`2RNZL000000P2RO:T0
1@000000Xgn]0000002RMj<0000000<0XWVU1@0000020:5fXP030000002RN:@0XWRT00<000000P2Q
M:000`000000XGFQ0:5eX@0300000080XG>N00H000000:5cW`2QLil000000:5dX00000020:5bW005
0000002QLYd0XG:M0000002QLih00P000000102RLI/000000:5aW00000020:5aW0060000002QLYd0
00000000002RLI/000000P2QLI/01P000000XG6L0:5aW0000000XW2J00000080XW2J00D000000:5`
V`2QL9/000000:5`V`02000000050:9`VP000000XG2J0:5`VP0000000P2QL9X01P000000XW2J0:9`
VP000000XW2I00000080XFnI00@000000:5_V@00000000000P2RL9T00`000000XVnI000000020:5_
V@030000002FCG@0UTed00D000000P2OK9H00`000000oooo0?ooo`070?ooo`800000703oool000H0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`050;mdB02Lgol0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`80000000@0ZJkK0000002Y[m/0ZJoK0P000000102Z[]/00000
0:V^fP2Y[]X500000080ZZgJ100000020:Z_f`80000000@0Z[GQ0000002Z/]h0Z[;N0P000000102Z
_NL000000:Zii02Z^N@300000080Z<?]0`0000000`2Neo`000000000000800000080Y8nn00<00000
0:FFaP2UU/H00`0000020:B7]@<000000P2ROJ/00`000000Xh6_0:>1[`0300000080XWZW00<00000
0:9lZ@2RO:T00`0000000`2RMj<000000:9iY@05000000050:5eX@000000XGJR0:5fXP0000000P2R
N:@00`000000XG>N000000020:5dX0060000002QMJ40XGFQ0000002QLYd000000P2QLih00`000000
XG>O0:5cW`0300000080XG:L00H000000:5bW@2QLYd000000:5cWP0000020:9aV`050000002QLI`0
XG6L0000002QLI`00P000000102RLI/000000:9aV`0000030:5aV`<000000P2RL9X00`000000XW2J
000000020:5`V`80000000@0XW6J0000002RL9X000000`2QL9X300000080XW2J0`0000020:5_V@80
000000L0Xg6J0000002RL9T0XW2I0000002RKiT000000080XFnI00@0000009I=M02FCG@000000P2E
CG<00`000000X6bF00000002000000/0oooo00<000000?ooo`3oool06@3oool000030?noM0000000
00000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md00000000
0000001d_`<0oooo00<000000?ooo`3oool05@3oool2000000050?ooo`00000000000:V_f`000000
0P2Y[]/300000080ZZkK10000000102Z[m`000000:Z^f`2Z[]/2000000040:ZbgP000000Z[3L0:Z`
g080000000@0Z[SS0000002Z]N40Z[GQ0P000000102Y`^/000000:Zmi`2Z_NL2000000030:C?mP00
00000000008000000P2Fg?h7000000050:FSe000000000000:B9^00000000`2TSkh3000000050:>2
/0000000Y8Ne0:B7]@0000000P2RNjP020000000XWf[0:9mZ`000000Xh6_0000002RN:@000000P2R
NZL01`000000XWbY0:9lZ@000000XWJR0000002RMj<00P0000020:9iY@030000002RM9l000000080
XGFQ00<000000:5fXP2QMZ800`0000001P2QLih000000:5dX02QM:0000000:5eX@80000000D0XG:M
0000002QLih0XG>N000000020:5cW`030000002RLY`000000080XG:L00<000000:5bW@2QLYd00`00
00020:9aV`060000002QLI`0XG6L0000002QLI`000000P2RLI/010000000XW6K0:9aV`0000020:5a
V`<000000P2RL9X00`000000XW2J000000020:5`V`040000002RLIX0XW6J00000080XW2J00<00000
0:5`VP2QL9X00`0000020:9`VP030000002RL9T000000080XFnI00L000000:=aVP2SLIX0Xg6J0000
002RL9T000000080XVnI0`00000209I=M0050000002ECG<0UDec0000002PK9H00`00000;0?ooo`03
0000003oool0oooo01T0oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0
W=oo0?ooo`040?ooo`8000005`3oool2000000040:V_f`000000ZJoK0:V_f`<000000P2Z[m/20000
00040:ZbgP000000Z[7M0:Zag@@0000000@0Z[GQ0000002Z/]h0Z[;N0P000000102Z_>L000000:Zh
h`2Z^><2000000030:S6l0000000000000<0000000<0X=Cj000000000000200000020:FA`@060000
002UVLT0YIW90000002SQ;8000000P2TRKP4000000040:=o[@000000Xh:`0:>2/0<000000P2RNjP0
0`000000XWf[0:9mZ`03000000030:9hY0000000XWZW0080XWZW1P0000000`2RMj<000000:9iY@02
000000050:9dW`000000XGFQ0:5eX@0000000P2QMZ800`000000XW>N000000020:5cWP030000002Q
M:00XGBP00<0000000H0XG:M0000002QLih0XG>N0000002QLil2000000050:9bW0000000XG:L0:5b
W00000000P2QLYd00`000000XW6K000000030:9aV`030000002QLI`00000008000000P2RLI/01000
0000XW6K0:9aV`0000020:5aV`060000002RLIX0XW6J0000002RL9X000000P2RL9X300000080XW6J
00@000000:9`VP2RL9X000000P2QL9X01P000000Xg6J0:=aVP000000XW2J00000080XW2I0`000003
0:=aVP030000002RL9T000000080XVnI0`00000209I=M0060000002ECG<0UDec0000002PK9H00000
0P2RKID00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00070?ooo`040?oOW018
0000000007Boo`P0oooo00@0_g@000000000000007Bo0`3oool00`000000oooo0?ooo`0D0?ooo`80
000000@0ZZoL0000002Y[m/0ZJoK0`0000020:Z`g080000000@0Z[CP0000002Z/]h0Z[;N0P000000
0`2Z^nH000000:Zhh`05000000030:W0jP000000000000<0000000@0Y/cd000000000000T]kn2000
00020:FLc0<000000P2TRkX00`000000YI710000000300000080XhBb00<000000:B9^00000000P2R
O:T020000000Xgn]0:=o[@000000Xh:`0000002RNJH000000P2RNjP01P000000XWf[0:9mZ`000000
XWNS00000080XWRT00<000000:9jY`2RNZL00`0000020:9fXP080000002RMj<000000000002RLih0
00000:9dW`0000020:5eX@@0000000D0XW>N0000002QLih0XG>N000000020:5dX0030000002RLYd0
00000080XG:M00<000000:5cWP2QLih00`0000000`2RLY`000000:5bW0020:5bW0<000000P2RLI/0
1@000000XW6K0:9aV`000000XG6L00<000000P2RLI/01@000000XW6K0:9aV`000000XG6K00800000
0P2RLIX00`000000XW2J000000020:9`VP<000000P2RLIX01@000000XW2J0:9`VP000000XG2J0080
00000P2SLIX00`000000XW2J000000020:9`V@<000000`2SLIX00`000000XW2I000000020:9_V@06
0000002TLYX0Y7:J0000002FCG@000000P2ECG<00`000000X6bF000000020:9]U@030000003oool0
oooo00X0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool04@3oool50000
0080ZZoL100000020:Zag@80000000@0Z[OR0000002Z]>00Z[CP0P000000102Y_^T000000:ZkiP2Z
^nH300000080Z<C^0P0000000`2Neo`000000000000:000000040:B=_0000000YIC400000080YIc<
00<000000:B6]00000000P2TRkX2000000040:=nZ`000000Xh6^00000080XhBb0`0000030:9lZ@03
0000002SOjd000000080000000<0XWVV0000002RNjP00P2RNjP3000000040:9gX`000000XWRT0:9h
Y0@0000000L0XWFP0000002RMZ80XWJR0000002RMj<000000080XW>N00H000000:9dW`2RM9l00000
0:5eX@0000020:9cW@030000002RLih000000080XG>N100000001@2RLYd000000:5bW@2QLYd00000
0080XG>N00<000000:9bW00000000P2RLY`00`000000XG:L0:5bW00300000080XW6K00H000000:9a
V`2RLI/000000:5aW00000020:9aV`050000002RLI/0XW6K0000002RLI/00P0000001`2SLY/00000
0:9aVP2RLIX000000:9`VP0000000P2RL9X010000000Xg6K0:=aV`0000020:9aVP060000002RL9X0
00000000002TLY/000000P2SLIX00`000000XW2J000000020:9`V@80000000D0Y7:K0000002SLIX0
Xg6J000000020:9`V@<000000P2TLYX00`000000UTed0000000209E=L`<000000P2RKID00`000000
oooo0?ooo`0:0?ooo`800000603oool001T0oooo0P00000@0?ooo`<000000P2Z/Md4000000040:Zd
h0000000Z[;N0:ZbgP80000000@0Z[[U0000002Z]n80Z[OR0`0000020:Vnj@<0000000<0Y<of0000
000000002`0000020:FOd0<000000P2TSK`00`000000YIC40:FDa00300000080Y8Jd0`0000020:=n
Z`030000002SPJh0Xh6^00<0000000<0XWZW0000002RO:T00P2RO:T3000000050:9hY0000000XWVV
0:9iYP0000000P2RNjP010000000XWJQ0000002RMj<400000080XWBO00D000000:9eX02RMJ000000
0:9fXP0300000080XW>N00<000000:9dW`2RM9l00`0000020:9cW@060000002RLih0XW>N0000002Q
Lih000000P2RLY`01@000000XW:M0:9bW@000000XG:M00@0000000D0XW:L0000002RLY`0XW:L0000
00020:5bW0030000002RLY/000000080XW6K00<000000:9aV`2RLI/00`0000020:9aV`060000002R
LI/0XW6K0000002RLI/000000P2SLY/010000000XW6J0:9aVP0000020:9`VP<000000P2SLI/01P00
0000XW6J0:9aVP000000XW2J00000080Y7:K00@000000:=aVP2SLIX000000P2RL9X3000000030:Ab
V`00000000000080Xg6J00<000000:9`V@2RL9T00`0000020:AbVP030000002FCG@000000080UDec
0`0000020:9]U@030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool001T0oooo00<0
00000?ooo`3oool03@3oool300000080Z[;N0P0000000`2Z^N@000000:ZghP05000000030:Vmj000
0000000000<0000000<0YlO`0000000000002`0000020:B^gP80000000@0YI2o0000002UUlH0YIO6
0`0000000`2TR;L000000:B=_0020:B=_0<0000000D0Xh:`0000002TQ[@0Y8Jd000000020:9kZ008
0000002SOZ/0Xgj[0000002SPJh000000:9iY@0000020:9jY`080000002RO:T0XWbY0000002RMj80
00000:9hY00000020:9iYPL0000000@0XWNS00000000000000000P2RM9l020000000XWFP0:9eX000
0000XWJR0000002RLih000000`2RLih00`000000XWBO0000000200000080XW>M00<000000:9cWP2R
Lih00`0000020:9bW0060000002RLYd0XW:M0000002QLYd000000P2RLY`01`000000XW:L0:9bW000
0000XW:L0000002QLY`00P0000001@2RLY/000000:9aV`2RLI/000000080XW6K00<000000:=bV`00
00000P2RLI/00`000000XW6K0:9aV`0300000080Xg:K00@000000:9aVP2RLIX000000P2RL9X30000
0080Xg6K00<000000:9aVP2RLIX00`0000020:AbV`040000002SLIX0Xg6J00000080XW2J0`000002
0:AbV`070000002SLIX0Xg6J0:=aVP000000XW2I000000020:EcV`050000002TLYX0000009I=M000
00000P2ECG<01P000000XVfE0:9]U@000000XVfE000000h0oooo00<000000?ooo`3oool05@3oool0
01T0oooo00<000000?ooo`3oool02P3oool400000080Z[CP0P000000102Y_>L000000:Zii02Z^N@3
00000080ZL7[0`0000000`2SdOP000000000000=00000080YJ?C0P0000002@2TR[T000000:F@_`2U
T;l000000:FGaP000000XhBb000000020:B8]`@0000000@0Xgn]0000002SP[00Xh:`0`0000020:9k
Z0030000002SOZ/0Xgj[00<0000000@0XWVU0000002RNZL0XWZW100000001P2RMj8000000:9hY02R
N:@000000:9iYP@000000P2RMZ401@000000XWNS0000002RM9l0000000<0XWBO00<000000:9eX000
00000P0000020:9cWP060000002RLih0XW>N0000002RM9l000000P2RLid01@000000XW>M0:9cW@00
0000XW>N00<000000P2RLY`00`000000XW:M0:9bW@0300000080XW:L00D000000:9bW02RLY`00000
0:9bW002000000040:=bW0000000XW:K000000<0XW6K0`0000020:=bV`030000002RLI/000000080
XW6K0`0000020:=bV`070000002RLIX0XW6J0:9aVP000000XW2J000000020:AcV`030000002SLI/0
00000080XW6J0`0000020:AbV`040000002SLIX0Xg6J00000080XW2J00H000000:EdW02UM9`00000
0:AbV`0000030:=aVP<000000P2ULi/01@000000Y7:J0000002FCG@000000080UDec00@000000:9]
U@2RKID000000P2RKID00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05@3oool001T0oooo0P0000090?ooo`80000000@0Z[ST0000002Z]^80Z[KR0P000000
102Y_nX000000:Vli`2Y_>L2000000030:K:lP0000000000008000000P2Oe_/8000000030:FVeP00
0000Y;7R00@000000P2UV/T300000080Y8Zi00<000000:F@_`2UT;l00`0000020:>4/P030000002T
R;L000000080XgfZ00P000000:=o[@2SOjd000000:>2/0000000XWZV00000080XW^X00H000000:=n
Z`2SOZ/000000:9gX`0000020:9iY@030000002RNZL000000080XWJQ00D000000:9gXP2RMj800000
0:9hY00300000080XWFP00<000000:9fX@2RMZ400`0000000`2RM9l000000:9dW`020:9dW`050000
002RMJ0000000:9cWP0000000P2RLih00`000000XW>N0:9cWP0300000080XW>M00H000000:9cW@2R
Lid000000:9cWP0000020:9cW@050000002RLY`0XW:L0000002RLYd00`0000020:9bW0060000002R
LY`0XW:L0000002RLY`000000P2SLY`010000000XW:K0:9bV`0000020:9aV`<000000P2SLY/00`00
0000XW6K000000020:9aV`040000002TLi`0Y7>L00000080Xg:K00<000000:9aVP2RLIX00`000002
0:AcV`030000002SLI/000000080XW6J00@000000:EdW02UM9`000000P2TLY/00`000000Xg6J0:=a
VP0300000080YGBL00@000000:AbV`00000000000P2SLIX00`000000YWJM000000020:EcV`030000
002TLYX0Y7:J008000000P2ECG<010000000XVfE0:9]U@0000020:9]U@P000001`3oool00`000000
oooo0?ooo`0D0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`@0000000<0ZK_V000000000000
0`0000000`2X`nd0000000000003000000040:C>mP000000000009;NoPP0000000D0Wl;a00000000
0000YIg=000000020:FVeP<000000P2UT/8300000080Y8Jd00<000000:B:^@2TR[T00`000000102S
PJh000000:>4/P2SQ;83000000<0XgfZ00<000000:=o[@0000000P0000000`2RNZH000000:9kZ002
0:9kZ0<0000000@0XWNS0000002RNJD0XWVU0`0000020:9fX@030000002RMj80XWNR00<0000000<0
XWBP0000002RMJ000P2RMJ000`000000XWJQ00000002000000030:9dW`000000XWBO0080XWBO0`00
00001@2RLih000000:9cWP2RLih000000080XW>N00<000000:9cW@0000000P2RLid00`000000XW>M
0:9cW@0300000080XW>M00H000000:9bW02RLY`000000:9bW@0000020:=cW0050000002RLY`0XW:L
0000002RLY`00`0000020:=bW0040000002RLY/0XW:K00000080XW6K00<000000:AcW00000000P2S
LY/00`000000XW6K0:9aV`0300000080Y7>L00@000000:=bV`2SLY/000000P2RLIX00`000000Y7BL
000000020:AcV`030000002SLI/0Xg6K00<000000P2UM9`010000000Y7:K0:AbV`0000020:=aVP<0
00000P2UM9`00`000000Y7:K0:AbV`0400000080YWJM00<000000:EcV`0000000P2TLYX200000080
UDec00@000000:9]U@2RKID000000P2RKID02@000000SR8a0000002D=4/0000009LnF@000000WXFh
000000070?ooo`030000003oool0oooo01<0oooo000H0?ooo`030000003oool0000000<0oooo0P00
00000`2X`^`000000:Vnj@03000000030:G<m0000000YlO`00<0000000<0WMSl0000000000002P00
00020:>ei@80000000@0YIG50000002UWLd0YIg=0`0000020:F=^`050000002UT/8000000:>2/000
00000P2TQ[@01P000000Y8Zi000000000000Xgj[00000080Xh6^0`0000020:9kY`030000002SOJX0
XgfZ00<0000000D0XWRU0000002RNZH0XWZV000000020:9kZ0030000002RMj8000000080XWNS00D0
00000:9iY@000000XWFQ000000020:9fX@H0000000<0XWBP0000002RMJ000P2RMJ001@000000XWJQ
0000002RM9h000000080XWBO00P000000:9dW`2RM9l000000:=cWP000000XW>N00000080XW>N00H0
00000:9cWP00000000000:9cW@0000020:9cW@060000002RLid0XW>M0000002SLid000000P2RLid0
0`000000XW:L0:9bW00300000080Xg>L00P000000:9bW02RLY`000000:9bW0000000Y7>M000000<0
Xg:L00@000000:9bV`000000XW6K0P0000001@2TLi`000000:=bV`2SLY/000000080XW6K0`000002
0:AcW0050000002SLY/0Xg:K0000002RLIX00P0000001@2TM9`000000:AcV`2TLi/000000080Xg6K
0`0000020:EdW0040000002TLY/0Y7:K00000080Xg6J00H000000:IfW@2VMYd000000:EdW0000002
0:AbV`80000000L0YgVP0000002VMYd0YWJM0000002ULi/000000080Y7:J1P000000102RKID00000
0:9]U@2RKID200000080U3A;00D0000009LnF@000000WXFh000000060?ooo`8000001P3oool0203o
_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`00603o
ool200000080oooo0P000000102XaNl000000:S2k02X`^`2000000030:?@m`000000000000/00000
00<0W/Gc0000000000000P0000020:FYfP<000000`2UULD3000000040:B8]P000000YHfk0:F=^`<0
00000P2SP[001P000000Y8Jd0:B6]0000000XgbY00000080Xgj[00D000000:>1[P000000XWVV0000
00020:9kY`080000002SOJX0XgfZ0000002RN:<000000:9hY@0000020:9jYP@0000000@0XWNR0000
002RMj<0XWNS0`0000002P2RMJ400000000000000000XWJQ0000002RMj8000000:9dW`0000020:9d
X0030000002RMJ00XWFP00<0000000H0XWBN0000002RM9l0XWBO0000002RM9l2000000050:=cWP00
0000XW>N0:9cWP0000000P2RLih3000000030:9cW@000000XW>M0080XW>M0`0000001@2SLid00000
0:9cW@2RLid000000080XW:L0`0000020:=cW0030000002RLY`0XW:L00<000000P2TLid01@000000
Xg:L0:=bW0000000XW:K0080000000@0Y7FM0000002TLi`000000`2SLY/00`000000XW6K00000002
0:AdW@030000002TLi`000000080Xg:K0P000000102VMYh000000:AdW00000030:AcV`030000002S
LI/000000080YWJN00<000000:EdW00000000P2TLY/400000080YWJM00<000000:EdW00000000P2T
LY/010000000YgVP0000000000020:IfW@030000002ULi/0YG>K00@000000P2?A6d200000080XVfE
00<000000:9]U@0000000P0000000`2D=4/0000009LnF@03000000P0oooo00<000000?ooo`3oool0
103oool00`2LB000001d0;ooo`030?ooo`0509adW03oool0oooo09a8M02oool00`3oool00100oooo
00@0gia8000000000000B9cO103oool4000000030:K9lP000000000000l0000000<0YJgM0000002S
^>P0100000020:JPd0<000000P2USkh4000000040:B4/P000000Y8Rf0:B8]P<0000000@0Xgn]0000
002SP[00Xh:`10000000102SO:T000000:=nZ`2SOZ/3000000030:9iYP000000XW^W0080XW^W0`00
00001`2RN:<000000:9hY@2RN:D000000:9jYP0000000P2RMZ401@000000XWNR0:9gXP000000XWNS
00@0000000@0XWFQ0000002RMZ40XWJQ0`0000001@2RM9l000000:9dX02RM:0000000080XWFP00<0
00000:=dWP0000000P2RM9h020000000XWBO000000000000XgBN0000002SLih000000P2RLih01P00
0000XW>N0:9cWP000000XgBM00000080XW>M00<000000:9cW@2RLid00`0000000`2SLid000000:9c
W@020:9cW@050000002RLY`000000:AdW@0000000P2SLi`00`000000XW:L0:9bW00300000080Y7>M
00H000000:=bW02SLY`000000:9bV`0000020:AeW@040000002TLi`0Y7>L00000080Xg:K0`000002
0:AdW@030000002TLi`000000080Xg:K00@000000:IfWP2VMYh000000P2TM9`00`000000Y7>K0:Ac
V`0300000080YWJN00<000000:EdW00000000P2TLY/010000000YgVP0:MiX00000020:IfW@030000
002UM9`0YGBL00<000000P2WNJ0010000000YWJM0:IfW@0000020:EcV`@000000P2?A6d200000080
XVfE00D000000:9]U@2RKID0000009U;K@020000000509LnF@000000XWZW0:9jY`000000203oool0
0`000000oooo0?ooo`040?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`020?ooo`00403oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo3P0000000`2R_>/00000
09c8mP0400000080YJgM100000020:FHa`<000000P2TR[T00`000000YHnn000000020:>1[`080000
002TQ;80Y8Bb0000002TR;H000000:=mZ`0000020:=o[@030000002SP[0000000080Xg^W00P00000
0:=lZ@2SO:T000000:=nZ`000000XWRT00000080XWVV00H000000:9kY`2RNjL000000:9gXP000002
0:9hX`030000002RN:D00000008000000P2RMZ400`000000XWNR0:9gXP03000000050:9eX0000000
XWFQ0:9eX@0000000P2RMZ400`000000XgFO000000020:9dW`030000002RM:00000000<0000000L0
XgBN0000002RM9h0XWBN0000002RM9l000000080XgBN00D000000:=cWP2SLih000000:9cWP040000
00050:=dW@000000XW>M0:9cW@0000000P2RLid00`000000Y7BN000000020:=cW@030000002RLid0
XW>M00<0000000<0Y7BM0000002SLi`00P2SLi`00`000000XW:L000000020:AeWP030000002TLid0
00000080Xg:L0`0000020:AeW@040000002TLi`0Y7>L00000080Xg:K00<000000:EfWP0000000P2T
M9d00`000000Y7>L0:AcW00300000080YWJN00@000000:AdW02TM9`000000P2TLi/00`000000YgVP
000000020:IfWP030000002UM9`0YGBL00<000000P2WNJ0010000000YWJM0:IfW@0000020:EdW0<0
00000`2WNJ001P000000YWJM0:IfW@000000YG>K00000080ZGfS00<0000008m4K@2?A6d00P000002
0:9]U@040000002RKID0XVfE00000080VD]]0`0000020:9jY`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool01@3ookl0_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
0P3oool000l0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`80000000<0oooo00000000
0000100000001@3oool00000000000000000YK3P00D000000P2VXm<2000000040:F<^`000000YI71
0:FA`@<0000000@0Y8Jd0000002TR[T0Y8Zi0`0000030:>1[`030000002TQ;800000008000000P2S
OJ/00`000000Xgn]0000000200000080Xg^W00<000000:=lZ@2SO:T00`000000102RN:@000000:9i
YP2RNJH4000000090:9gXP000000XWRS0:9hX`000000XWRU0000002RMZ40000000<0XWJQ0`000000
102SMJ0000000:9eX00000020:9eX@@0000000L0XgFO0000002RM9l0XWBO0000002RM:0000000080
XgFO00<000000:=dWP0000000P2RM9h300000080XgBN00H000000:=cWP2SLih000000:9cWP000002
0:AdWP050000002SM9d0XgBM0000002RLid0100000001@2TM9h000000:=cW@2SLid000000080XW>M
00<000000:AeWP0000000P2TM9d00`000000Xg>L0:=cW00300000080Y7FN00<000000:AcW@000000
0P2SLY`00`000000YGNO000000030:AeW@040000002TLi`000000:=bV`80000000D0YGJN0000002T
M9d0Y7BM000000020:AcW0<000000`2VMYh010000000Y7BL0000002TLi/2000000050:MiX0000000
YWJN0:IfWP0000000P2UM9`300000080YgVP00L000000:IfW@2VMYd0YWJM0000002UM9`000000080
ZGfS00@000000:MiX02WNJ0000000P2VMYd300000080ZGfS00<0000008m4K@2?A6d00P0000020:9]
U@040000002RKID0XVfE00000080VD]]00<0000009Q<K`0000000P2RNZL00`000000oooo0?ooo`07
0?ooo`0@0000003oool0oooo0?ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`<0oooo000?0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000
oooo0?ooo`080?ooo`060000002U/>0000000000002UU<<000000P2VVl/2000000040:B8]P000000
YHbk0:F<^`<0000000@0Y8>a0000002TQ[@0Y8Jd0`0000000`2SOj`000000:>1[`020:>1[`<00000
00@0XgbX0000002SOJ/0Xgf[0`0000000`2SNJH000000:=kY`020:=kY`050000002SO:T000000:9h
X`0000000P2RN:@00`000000XWVV000000020:=gXP050000002RMj80XWNR0000002RN:<00`000000
0`2RMZ40000000000005000000070:=eX0000000XWFP0:9eX0000000XWFQ000000020:=eW`030000
002SMIl000000080XWBO0`0000020:=eW`080000002SM9h0XgBN0000002RM9h000000:AeW`000003
0:=dWP030000002SLih00000008000000P2TM9h01P000000XgBM0:=dW@000000XW>M00000080Y7JN
00L000000:AdWP2TM9h000000:=cW@000000XW>M0080000000D0Y7FN0000002TM9d0Y7BM00000002
0:=cW0030000002UMil000000080Y7FN00<000000:AcW@2TLid00`0000020:EgW`050000002TMId0
Y7FM0000002TLi`00P000000102WNJ4000000:EfWP0000030:AdW@030000002TLi`000000080YgVP
00D000000:IfWP2VMYh000000:AdW002000000040:UlX`000000YgVP000000<0YWJN00<000000:Ed
W00000000P2YO:<010000000YgVP0:MiX00000020:IfW@<000000P2YOJ<00`000000YgVP0:MiX002
000000040:IfW@000000[8>X00000080ZGfS00T0000008m4K@2?A6d000000:=^UP000000XVfE0000
002RKID00P00000209U;K@030000002HC6l0000000<0XWZW00<000000?ooo`3oool01@3oool30000
00<0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_ol40?ooo`00403oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo0080oooo00<000000?ooo`3oool02P3oool01@000000YHnm0:F?
_@000000YIC300<000000P2TR;H01P000000YHbk0:F<^`000000Xh2^00000080Y8>a00D000000:B6
]0000000XgfZ000000020:=o[0060000002SPJl000000000002SNZL000000P2SO:P01@000000Xgf[
0000002SNJ@000000080XgVV00<000000:=kY`2SNjL00`000000102RN:<000000:9hY02RN:@30000
0080XgNR00L000000:9gXP2RMj8000000:9hX`000000XgJQ00@000000P2RMZ43000000040:=eX000
0000XWFP0:9eX0<000000P2SMIl020000000XgFO0:=eW`000000XWBO0000002TMYl000000P2SMIl0
0`000000XgBN0:=dWP0300000080Y7FO00P000000:=dWP2SM9h000000:=cWP000000Y7JO00000080
Y7BN00<000000:=dW@2SM9d00`0000020:AfWP050000002TM9h0Y7BN0000002SLid00P000000102U
Mil000000:AeWP0000020:AdW@060000002SLi`000000000002UMil000000P2TMIh00`000000Y7>M
0:AcW@0300000080YGNO00H000000:AeW@2TMId000000:AcW00000020:MiX@040000002UMYh0YGJN
00000080Y7BM0`0000020:MiX0060000002VMYh0YWJN0000002TM9`000000P2YO:<010000000YgVP
0:MiX00000020:IfWP<000000P2YO:<010000000YgVP0:MiX00000020:IfW@030000002/PZP00000
0080ZGfS00<000000:MiX02WNJ00100000001@2/PjP000000:UmX`2YOJ<000000080SdA]00<00000
0:=^UP0000000P2RKID300000080VD]]00@0000009Q<K`00000000000P2RNZL00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo000@0?ooo`040?oOW0180000000007Boo`<0oooo0P00
000;0?ooo`030000002USkd0YHnm00<000000P2TQK800`000000Y8Rf0:B8]P0300000080Xh2^00<0
00000:B3/@0000000P0000020:=mZP080000002SOj`000000000002SNZH000000:=jY`0000020:=l
Z0<0000000H0XgVT0000002SNJH0XgVV0000002SNjL2000000090:=gX`000000XWRS0:9hX`000000
XWRT0000002SMj8000000080XgNR00<000000:9gXP2RMj801@0000020:9fX@060000002RMZ40XWJQ
0000002SMZ0000000P2SMJ000`000000XWFP0000000200000080XgFO00<000000:=eW`2SMIl00`00
00000`2TMYl000000:=eW`020:=eW`030000002SM9h00000008000000P2TMIl00`000000XgBN0:=d
WP03000000030:AfW`000000Y7BN0080Y7BN00<000000:=dW@0000000P0000020:AfWP060000002T
M9h0Y7BN0000002SLid000000P2UMil01@000000Y7FN0:AeWP000000Y7BM0080000000@0YgVQ0000
002UMil000000`2TMIh01@000000Y7>M0000002WNJ4000000080YGNO00<000000:AeW@2TMId00`00
00020:MiX@040000002UMYh0YGJN00000080Y7BM00<000000:UlY00000000P2WNJ000`000000YWJN
0:IfWP0300000080ZGbS00@000000:MiX02WNJ0000000P2VMYh01P000000[8:X0:b2Z0000000ZGbS
00000080YgVP100000001@2/PZP000000:UmX`2YOJ<000000080YgVP00@000000;2<[`2`S:l00000
0P2/PjP020000000ZGfS0:UmX`000000SdA]0000002SKYH000000P2RKID00`000000YG2G00000002
09U;K@030000002HC6l0000000@000002P3oool00`000000oooo0?ooo`0>0?ooo`005`3oool00`00
0000oooo0?ooo`0;0?ooo`<0000000H0Y8:_0000002TQK80Y8Fb0000002TR;H2000000040:=nZ`00
0000Xh2^0:>0[P<0000000@0XgbX0000002SOJX0XgfZ0`0000020:=jYP080000002SNZL0XgZW0000
002SO:P000000:=hY00000020:=iY0080000002SNJH000000000002SMj8000000:=gX`0000020:9h
X`<0000000@0XgNR0000002SMj80XgNR100000001P2SMZ4000000:=fX@2SMZ4000000:9fX@@00000
00T0XgJP0000002SMJ00XgFP0000002RMJ0000000:AfX00000000`2SMIl00`000000XgFO00000002
000000030:AfW`000000XgFO0080XgFO00D000000:=dWP000000Y7JO000000020:AeW`030000002S
M9h0XgBN00<0000000<0Y7JO0000002TM9h00P2TM9h01@000000XgBM0000002UMj00000000<0Y7JN
00<000000:AdWP0000000P0000020:EgW`060000002TMIh0Y7FN0000002TM9d000000P2WNJ401000
0000YGNO0:EgW`0000020:AeWP<0000000D0YgVQ0000002UMil0YGNO000000020:AeW@040000002X
O:@0Z7bT00000080YgVQ00<000000:EfWP0000000`0000001@2YO:@000000:MiX02WNJ0000000080
YWJN00@000000:^2Z02[PZP000000P2YO:<00`000000YgVP0000000300000080[8:X00<000000:Ul
X`0000000P2WNJ0010000000[h^_0:n;[`0000020:b2Z0030000002YOJ<0ZGfS00<000000P2`S:l0
1@000000[8>X0:b3Z0000000ZGfS0080000000@0SdA]0000002SKYH000000P2RKID00`000000YG2G
0:E`U`030000000309Q<K`00000000000080Y7ZT00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0>0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030000002SP:d000000080Y8:_00H0
00000:B5/P00000000000:=mZ@0000020:=nZ`050000002SP:h000000:=kY`0000000P2SO:P01@00
0000XgfZ0000002SNJD000000080XgZV00<000000:=jY`2SNZL00`000000102SN:@000000:=iY02S
NJ@300000080XgNR00P000000:=gX`2SMj<000000:9hX`000000XgNR00000080XgNR1P0000001`2S
MZ4000000:=fX@2SMZ4000000:9fX@0000000P2TMZ401@000000XgJP0:=fX0000000XgFP00<00000
00<0Y7JP0000002SMIl00P2SMIl01@000000XgFO0000002TMj0000000080Y7JO00<000000:=eW`2S
MIl00`0000001@2TMYl000000:AeW`2TMIl000000080XgBN00<000000:EhX@0000000P2TMYl00`00
0000Y7BN0:AdWP03000000030:EgX0000000Y7JN0080Y7JN00<000000:AdWP0000000P2VNJ801@00
0000YGNO0:EgW`000000Y7FN00<000000P2WNJ4010000000YGNO0:EgW`0000020:AeWP030000002X
OJ@000000080YgVQ00<000000:EgW`2UMil00`0000020:QlY0060000002WNJ40YgVQ0000002UMYh0
00000P2[PZP010000000ZGbT0:UlY00000020:MiX0<000000P2[PZP01P000000ZGbS0:UlX`000000
YgVP00000080[hZ_00@000000:b2Z02/PZP000000P2YO:<300000080[h^_00@000000:b2Z02/PZP0
00000P2YOJ<010000000]YZl0;JJ_00000020;2<[`050000002/PjP000000000002o^mH00`000000
0`2SKYH000000:9]U@0200000080YG2G00@0000009M>L`000000V4a_0P0000020:AjY0030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03@3oool001L0oooo0P00000<0?ooo`050000002SP:d0
Xh2]0000002TPZl00P0000001P2SO:P000000:=mZ@2SOJT000000:=nZ`<0000000@0Xg^W0000002S
O:P0XgbX0`0000000`2SNJD000000:=jYP020:=jYP050000002SNZL000000:=hX`0000000P2SN:@0
1@000000XgVT0000002SN:8000000080XgNR00<000000:=gX`2SMj<00`0000000`2SMj8000000000
0002000000050:=gXP000000Y7NQ0:AgX@0000000P2SMZ400`000000XgJQ0000000200000080Y7JQ
00P000000:=fX02SMZ0000000:=eX0000000Y7NQ00000080Y7JP00<000000:=eW`2SMIl00`000000
1@2TMj0000000:AfW`2TMYl000000080XgFO00<000000:EhX@0000000P2TMYl00`000000Y7FO0:Ae
W`03000000050:EhX@000000Y7JO0:AfW`0000000P2TM9h00`000000YWZR000000020:EgX0030000
002TMYh0Y7JN00<000000P2VNJ801P000000YGNO0:EgW`000000Y7FN00000080Z7fT00D000000:Mi
X@2WNJ4000000:EgW`04000000050:QmY0000000YgVQ0:MiX@0000000P2UMil00`000000Zh:X0000
00020:QlY0030000002WNJ40YgVQ00<000000P2[PZP010000000ZGbT0:UlY00000020:MiX0030000
002^RJl000000080Zh:X00<000000:UlX`2YO:<00`0000020:n:[`040000002/PZP0[8:X00000080
ZGbS00@000000;FI^`2eVK/000000P2_Rjl00`000000[8:X0000000300000080]YZl00<000000;2<
[`2`S:l00P000000102dlOD000000;nkeP2o^mH200000080XfjF0`0000020:E`U`030000002GCW<0
00000080000000D0YGZT0000002TNZ@0Y7ZT0000000:0?ooo`8000003P3oool001L0oooo00<00000
0?ooo`3oool02`3oool00`000000Xh2]0:>0[@0300000080XgbX00P000000:=mZ@2SOJT000000:=n
Z`000000XgZV00000080Xg^W00D000000:=lZ0000000XgVT000000020:=iY@030000002SNZH0XgZV
00<0000000@0XgRS0000002SN:@0XgRT0`0000000`2SN:8000000:=gXP020:=gXP040000002SMj<0
00000:AhXP80000000<0XgNR0000002SMj800`0000020:AgX@080000002SMZ40XgJQ0000002SMZ40
00000:AhX@0000020:AfX@030000002SMZ00XgJP00<0000000D0Y7NQ0000002TMZ00Y7JP00000002
0:=eW`030000002UN:4000000080Y7NP00<000000:AfW`0000000`0000001@2UN:4000000:AfW`2T
MYl000000080Y7FO00<000000:IjXP0000000P2UN:400`000000Y7JO00000003000000050:IjXP00
0000YGNP0:EgX00000000P2TMYh00`000000Z7fT000000020:IiXP030000002UMil0YGNO00<00000
0P2XOJ@01P000000YgVQ0:MiX@000000YGNO00000080ZX6X00D000000:QmY02XOJ@000000:MiX@04
000000050:^2Z0000000Z7bT0:QlY00000000P2WNJ4010000000[XV^0:j9[P0000020:^2Z0030000
002YO:@0000000<0000000D0[XV_0000002[PZP0Zh:X000000020:UlX`040000002dUkX0]9Nj0000
0080[hZ_00<000000:b2Z02/PZP00`0000020;FI^`060000002_Rjl0[h^_0000002/PZP000000`2n
]]<01@000000]YZl0;JJ_0000000/8b_00P000000P2SKYH00`000000YW:H000000020:E`U`070000
002GCW<0000009I>L`000000YGZT000000020:AjY0030000003oool0oooo00T0oooo00<000000?oo
o`3oool0303oool001H0oooo00<000000?ooo`3oool03@3oool01@000000Xh2]0000002SNjL00000
00<0XgbX00<000000:=mZ@0000000P000000102SNZH000000:=kY`2SNjL3000000050:=iY0000000
XgVU0:=iY@0000000P2SNZH00`000000XgRS000000020:=hX`050000002SN:@000000:AhX`000000
0P2SN:800`000000XgNR0:=gXP0500000080XgNR00D000000:=gXP000000Y7RR000000030:AgX@03
0000002SMZ4000000080000000D0Y7RQ0000002TMZ40Y7JQ000000020:=fX0030000002UNJ800000
0080Y7NQ00<000000:AfX00000000`0000001`2UN:4000000:AgX02TMj0000000:AfW`0000000P2V
NZ<01@000000YGRQ0:EhX@000000Y7JO00@0000000L0YWZR0000002UN:40YGRQ0000002TMYl00000
0080Z7fU00D000000:IjXP2VNZ8000000:EgX004000000050:QmY0000000YWVR0:IiXP0000000P2U
Mil00`000000ZX6X000000020:QmY0030000002WNJ40YgVQ00<000000P2ZPJP01P000000Z7fT0:Qm
Y0000000YgVQ00000080[XV^00@000000:^2Z02[PZP000000P2XO:@300000080[XV^00H000000:^2
Z02[PZP000000:UlY00000020;>F^@040000002^RJl0[XV_00000080Zh:X0`0000020;BG^P050000
002_RZl0[hZ_0000002/PZP00P0000000`2l/m0000000;FI^`020;FI^`060000002_Rjl000000000
002ijoD000000P2n]]<5000000050:IbV000000000000:E`U`0000000P2TKiH010000000XfjF0:=^
UP0000020:IbV0090000002UL9L0000009M>L`000000UTic0000002UNZ@000000080Y7ZT00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`005P3oool3000000d0oooo0`0000000`2S
NjL000000:=lZ0020:=lZ0<0000000T0XgZU0000002SNZH0XgZV0000002SNjL000000:=iY0000000
0P2SNJ@00`000000XgVU00000003000000040:=hX`000000XgRS0:=hX`<0000000@0Y7RS0000002S
N:80XgRR100000001P2TN:<000000:AhXP2TN:8000000:=gXP<0000000<0Y7RR0000002TMj400P2T
Mj401@000000XgJQ0000002UNJ8000000080Y7RQ00<000000:AfX@0000000`0000001`2UNJ800000
0:AgX@2TMj4000000:AfX00000000P2VNZ<01@000000YGRQ0:EhX@000000Y7NP00<000000P2VNZ<0
1P000000YGRQ0:EhX@000000Y7JO00000080Z7fU00D000000:IjXP2VNZ8000000:EhX@0300000080
Z7fU00H000000:IjXP2VNZ8000000:EgX00000020:Z1Z0040000002XOJ@0Z7fT00000080YWVR0`00
00001@2ZPJP000000:QmY02XOJ@000000080YgVQ00@000000:f8[P2]R:h000000P2ZPJP00`000000
Z7fT0000000200000080[XV^00@000000:^2Z02[PZP000000P2XO:@00`000000/YFi000000020:j9
[P030000002[PZP0Zh:X00<000000`2cU[T010000000[XV_0000002[PZP2000000030;^_cP000000
]9Nj0080]9Nj00H000000:n:[`00000000000;cTl`0000020;bcd0030000002eVK/0000000P00000
00D0Y6nF0000002SKYD0XfjE000000020:IbV0<000000`2TKiH300000080YW:H00T000000:E`U`00
0000Udic0000002FCW<000000:EjY00000000P2TNZ@00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo000F0?ooo`030000003oool0oooo00d0oooo00<000000:=kYP0000000P2SNjL0
20000000XgbX0:=lZ0000000XgZU0000002SNZD000000P2SNZH3000000070:=iY0000000XgVT0:=i
Y0000000XgVU000000020:AiX`080000002SN:<0XgRS0000002SN:<000000:AiX`0000020:AhX`H0
000000T0Y7RS0000002TN:80Y7RR0000002SMj8000000:EiX`0000000P2TN:800`000000Y7NQ0:Ag
X@03000000070:EiXP000000Y7RQ0:AhX@000000Y7JQ000000020:IkY0050000002UNJ80YGVR0000
002TMj400`0000020:IjX`060000002UN:40YGRQ0000002TMj0000000P2WOJD01@000000YWZS0:Ij
X`000000YGRQ00<000000P2XOJD01P000000YWZR0:IjXP000000YGRQ00000080ZX6X00D000000:Qm
Y@2XOJD000000:IjXP0300000080ZX6X00@000000:QmY02XOJ@000000P2VNJ800`000000[HR^0000
00020:Z1Z0030000002XOJ@0Z7fT00<000000P2]R:h01P000000ZX6X0:Z1Z0000000Z7fT00000080
/YBh00D000000:j9[P2^RJh000000:^2Z00400000080/YFi00H000000:j9[P2^RJh000000:^2Z000
00020;Z/c0050000002cU[T0/iJi0000002^RJl00P0000001P2ngNl000000;^_cP2k[lh000000;BG
^P`000000P2SKYD01P000000YW6H0:IaV0000000YG2G00000080Y6nF0`0000020:IbV0030000002U
L9L0000000<0Y6nF0`0000020:IbV0030000002UL9L0YG2G0080000000@0UTic0000002UNZ@0YGZT
0`00000=0?ooo`030000003oool0oooo00X0oooo000F0?ooo`030000003oool0oooo00d0oooo00<0
00000:=kYP0000000P2SNjL4000000090:=jY@000000XgZU0:=jY@000000XgZV0000002TNJ@00000
0080XgVT00<000000:=iY00000000P0000020:AiX`030000002SN:<0XgRS00<0000000<0Y7VS0000
000000000P0000001@2SN:8000000:EjY02UNZ@000000080Y7RS00<000000:AhXP0000000P000000
1@2UNJ<000000:AhXP2TN:8000000080Y7NQ00<000000:IkY00000000P2UNJ800`000000Y7RQ0000
000200000080YW^T00H000000:EiXP2UNJ8000000:AgX@0000020:MmYP050000002VNZ<0YWZS0000
002UN:400`0000020:MmY@080000002VNZ<0YWZS0000002UN:4000000:V1Z@0000030:QmY@030000
002VNZ800000008000000P2ZPJP01P000000Z7fU0:QmY@000000YWZR00000080[8N^00D000000:Z1
Z02ZPJP000000:QmY004000000050:f8[P000000ZX6X0:Z1Z00000000P2XOJ@00`000000/I>g0000
00020:f8[P030000002ZPJP0ZX6X00<000000P2bU;P01P000000[XV^0:j9[P000000Zh:X00000080
^JW:00D000000;:E^@2bUKT000000:j9[P0400000080^Zc<00<000000;>F^@2cU[T02P0000001`2S
KYH000000:=]U@2SKID000000:EaU`0000000P2TL9L00`000000XfnF0:=_UP0300000080YW6H00<0
00000:E`U`0000000P2TKiH300000080YW:H00<000000:E`U`0000000`2TKiH01P000000YgBJ0:Md
VP000000YW:H00000080YG2G0P0000001@2FCW<000000:EjY02UNZ@000000080Z7jW00<000000?oo
o`3oool02`3oool2000000X0oooo000F0?ooo`<000003@3oool01P000000Xg^V0:=kYP000000Xg^W
00000080Y7ZU00D000000:=jY@2SNZD000000:=jY@03000000090:AiY0000000XgVT0:=iY0000000
XgVT0000002TNJ@000000080Y7VS00<000000:=hX`2SN:<0100000000`2TNJ<000000:AhX`030000
0080YGZT00P000000:AhX`2TN:<000000:AhXP000000YW^U00000080YGVS00<000000:AhXP000000
0`0000001`2VNj@000000:EiXP2UNJ8000000:AhX@0000000P2WOJH01@000000YW^T0:IkY0000000
YGVR00<000000P2WOJH020000000YWZS0:IjX`000000YGRQ0000002YPJT000000P2WOJD00`000000
YWZS0:IjX`03000000030:V1Z@000000Z7fU0080Z7fU00D000000:IjXP000000[8N^000000020:Z1
Z0030000002XOJD0Z7fU00<000000P2/Qjh01P000000ZX6X0:Z1Z0000000Z7fT00000080/9:g00D0
00000:f8[P2]R:h000000:Z1Z00400000080/I>g00P000000:f8[P2]R:h000000:Z1Z0000000^:K8
000000<0/YBh00H000000:j9[P00000000000;k@j00000020;VYbP030000002bUKT0000000/00000
0P2SKID00`000000YG6G000000020:A_UP040000002SKYH0XfjF00000080XffE00<000000:EaU`00
00000P2TL9L00`000000XfnF0:=_UP0300000080YW6H00<000000:E`U`0000000P2TKiH00`000000
YgBI000000020:IbV0050000002UL9L0YG2G0000002TKiH00P0000020:MdVP030000002VLYP00000
0080YG2G0P0000000`2FCW<000000000000200000080Z7jW00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`005P3oool00`000000oooo0?ooo`0=0?ooo`030000002SNjH0Xg^V00<0
00000P2TNZD020000000XgZU0:=jY@000000XgZU0000002TNZD000000P2TNJ@00`000000XgVT0000
0002000000040:AiY0000000Y7VS0:AiX`@0000000T0YGZT0000002TNJ<0Y7VS0000002TN:<00000
0:IlY@0000000P2UNZ@00`000000Y7RS0:AhX`03000000070:IkY@000000YGVS0:EiX`000000Y7RR
000000020:MmYP050000002VNj@0YW^T0000002UNJ800`0000020:MmYP080000002VNj@0YW^T0000
002UNJ8000000:V1Z@0000020:MmYP030000002VNZ<0YWZS00<0000000D0ZH6Y0000002WOJD0YgfU
000000020:IjX`030000002/Qjh000000080ZH6Y00<000000:QmY@2XOJD00`0000001@2/Qjh00000
0:Z1Z02ZPJP000000080Z7fU00<000000;2A]P0000000P2/Qjh00`000000ZX6X0:Z1Z003000000<0
/9:g00D000000:f8[P000000ZX6X000000020;NTaP050000002aTkL0/I>g0000002]R:h010000002
0;RVb0030000002bU;P0000000X0000000@0XfjE0000002RKID0XVfE0`0000020:A_UP030000002S
KYH000000080XffE00H000000:EaU`2ULIL000000:A_UP0000020:=^UP060000002SKID000000000
002ULIL000000P2TL9L01P000000XfnF0:=_UP000000Yg>I00000080YW6H00H000000:E`U`2UL9L0
00000:A_UP0000020:MdV@030000002VLYP000000080YG2G0P0000001`2YMi`000000:MdVP2WM9X0
00000:IbV00000000P2UL9L20000000509I>L`00000000000:R0Z00000000P2XOZL00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00020?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo00h0
oooo00D000000:=kYP000000Y7^U000000020:AjY@030000002SNZD0XgZU00<0000000@0Y7ZU0000
002TNJ@0Y7VT0`000000102UNjD000000:AiY02TNJ@4000000060:IlYP000000YGZT0:EjY0000000
Y7VS0`0000001@2VO:D000000:EjY02UNZ@000000080Y7RS00<000000:MnY`0000000P2VNjD00`00
0000YGVS0000000200000080YgfV00P000000:IkY02VNj@000000:EiXP000000ZH6Y00000080YgfV
00<000000:IkY02VNj@00`0000001@2YPJT000000:MmYP2WOJH000000080YWZS00<000000:^6[P00
00000P2YPJT00`000000YgfU0:MmY@03000000050:b7[P000000ZH6Y0:V1Z@0000000P2XOJD00`00
0000[i2f000000020:b7[P030000002ZPJP0ZX6X00<000000P2`TKH020000000[8N^0:b7[P000000
ZX6X0000002fX/D000000`2`T[L01P000000[HR^000000000000_<CP00000080]jC600<000000;6C
]`0000002P000000102SKYD000000:9]U@2RKID300000080Y6nF00<000000:=^U@0000000P2RKID0
0`000000YG6G000000020:A_UP030000002SKYH0XfjF00<000000P2ULIL00`000000Y6nF00000002
0:=^UP80000000@0Yg>I0000002ULIL000000P2TL9L010000000XfnF0:=_UP0000020:McV@030000
002VLIP000000080YG2G0`0000020:MdV@030000002VLYP000000080YG2G100000020:MdVP030000
002VLYP0YW:H00@0000000D0UTic000000000000Z82X000000030:QnY`030000003oool0oooo00/0
oooo0P0000090?ooo`000P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03o
ool0oooo09a8B02Lgol20?ooo`<000003`3oool3000000060:AkY@000000Y7ZU0:AjY@000000XgZU
0P0000002P2UNjD000000:AjY@2TNZD000000:AiY0000000YWbV0000002UNjD600000080YWbV00P0
00000:EjY02UNZ@000000:AiX`000000YgjW00000080YWbU00<000000:EjY00000000`0000002@2W
OZL000000:IkY@2VNjD000000:EiX`000000ZH6Y000000030:MmYP030000002VNj@0000000800000
00D0ZH6Y0000002WOJH0YgfV000000020:IkY0030000002[QZh000000080ZH6Y00<000000:MmYP2W
OJH00`0000001@2[QZh000000:V1Z@2YPJT000000080YgfU00<000000:n?]@0000000P2/Qjh00`00
0000ZH6Y0000000300000080[i2f00@000000:b7[P000000ZX6X0P0000001P2eX<<000000;2A]P2`
TKH000000:b7[P@000000P2fX/D00`000000/9:g0000000300000080_<CP1P000000102SKYD00000
0:9]U@2RKID300000080Y6nF00<000000:=^U@0000000P2RKID00`000000YG2G000000020:A_UP06
0000002SKYD0XfjE0000002RKID000000P2ULIL00`000000Y6nF000000020:=^UP<000000P2ULIL0
0`000000Y6nF000000020:=^UP80000000D0Yg>I0000002ULIL0YG6G000000020:A`U`<000000P2W
LiT00`000000YW6H000000020:E`U`<000000P2WM9T01`000000YW:H0:IbV0000000YG2G0000002Y
Mi`00P0000020:MdVP030000002VLYP0YW:H00L000000P2XP:P010000000Z7jW0:QnY`00000:0?oo
o`<0000000<0oooo0000003oool0203oool000030?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3o
ool02@3oool01@2oM4P0W=oo0?ooo`3oool000000140oooo00<000000:ElYP0000000P2TNjD02000
0000Y7ZU000000000000YWfW0000002UNjD000000P2TNZD3000000030:IlYP000000000000800000
00@0Y7VT0000002WOZP000000`2VO:H00`000000YGZT00000002000000070:MnY`000000YWbU0:Il
Y@000000YGZT000000020:R1ZP050000002WOZL0YgjW0000002VNjD00`0000000`2YPJT000000:Mm
YP020:MmYP050000002VNj@000000:^6[P0000000P2YPJT00`000000YgfV0:MmYP03000000060:^6
[P000000ZH6Y0:V1Z@000000YgfV0P0000001P2^S[D000000:^6[P2[QZh000000:V1Z@@000000P2_
SkD01@000000[8N^0000002YPJT000000080]9k200D000000:n@]P2_T;H000000:b7[P0200000006
0;Zjf@000000]J330;FP``000000/96f0P000000102]k?P000000;^og02k_m`4000000030:A_UP00
0000XfjE00H000000P2TKiH00`000000XfjE000000020:9]U@030000002UL9L000000080Y6nF00<0
00000:=^U@0000000P2RKID01P000000YG2G0:E`U`000000Y6nF00000080XfjE0`0000020:EaU`03
0000002TKiH000000080XfjF00<000000:IcV@0000000P2ULIL01P000000Y6nF0:A_UP000000XfjF
00000080Yg>I00@000000:EaU`2ULIL000000P2TL9L300000080Yg>I00<000000:IaV00000000P2U
L9L01P000000ZGNK0:UgV`000000YgBI00000080YW:H0`0000020:UgW0040000002WM9X0YgBJ0000
0080YW:H00T000000:alW`2/O9l000000957L0000000ZH:Z0000002XP:P0100000060?ooo`@00000
103oool00`000000oooo0?ooo`070?ooo`0000<0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`060?ooo`040;md000000000000001d_`<0oooo00<000000?ooo`3oool03`3oool00`000000YGbV
000000020:AkY@<000000P2VOJL01@000000YG^U0:EkY@000000Y7ZU00@0000000<0YWbV0000002U
NjD00`0000000`2WOZP000000:IlYP020:IlYP050000002UNZ@000000:R1ZP0000000P2WOZL00`00
0000YWbU0000000200000080Z86Z00P000000:MnY`2WOZL000000:IkY@000000ZhJ^00000080ZH6Y
00<000000:MmYP2WOJH00`0000001P2[QZh000000:V1Z@2YPJT000000:MmYP80000000H0[Xjd0000
002[QZh0ZhJ^0000002YPJT2000000090;:K_`000000[Xje0:j>]@000000ZhJ^0000002YPJT00000
0080/ic100D000000:n?]@2_SkD000000:b7[P02000000060;VfeP000000]9k20;BN`P000000[i2f
0P000000102ci_L000000;Zjf@2j^]T4000000030:=^UP000000000000H000000P2TKiH01@000000
XfjE0:=^U@000000XVfE00<000000P2TKiH00`000000XfjE000000020:9]U@060000002UL9L0YG2G
0000002TKiH000000P2SKYD300000080YG2G00<000000:A_UP0000000P2SKYD300000080YG6G00<0
00000:A_UP0000000P2SKYH01P000000YW>I0:IcV@000000YG6G00000080Y6nF0`0000020:McV@04
0000002ULIL0YG6G00000080Y72G00H000000:QfV`2XMY/000000:McV@0000020:IaV0<000000P2Y
Mi/00`000000YgBI000000020:IbV0<000000`2YMi`00`000000YgBJ0:MdVP0300000080[7bO00L0
00000957L0000000ZH:Z0000002XP:P000000080[HZa00@000000?ooo`3oool0oooo0`0000080?oo
o`030000003oool0oooo00L0oooo00020?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2o
M4P0W=oo0?ooo`040?ooo`800000403oool020000000YGbV0:ElYP000000Y7^U0000002WOjP00000
0P2VOJL00`000000YG^U0:EkY@03000000090:MnZ0000000YWbV0:IlYP000000YG^U0000002XPJX0
00000080YgjX00<000000:IlYP2VO:H00`0000002@2XPJX000000:MnY`2WOZL000000:IlY@000000
ZXJ^000000030:R1ZP030000002WOZL000000080000000H0ZhJ^0000002YPJT0ZH6Y0000002WOJH2
000000060:f=]0000000ZhJ^0:^6[P000000ZH6Y0P0000001P2aVKh000000:j>]02^S[@000000:^6
[P80000000@0]joA0000002bVkl000000P2^S[D01P000000ZhJ^000000000000^;;C00000080/ic1
00H000000:n?]@00000000000;OOm00000020;VfeP/0000000D0XFbD000000000000XfjF00000002
0:=]U@030000002RKID00000008000000P2TKiH020000000XfjE0:=^U@000000XVfE0000002UL9L0
00000P2TKiH00`000000XfjE0:=^U@0300000080YG2G00<000000:A_UP0000000P2SKYD300000080
YG2G00<000000:A_UP0000000P2SKYD00`000000YW:H000000020:EaU`030000002TKiH0Y6nF00<0
00000P2VLiT00`000000YG6G000000020:A_UP<000000P2WLiT010000000YG6G0:EaU`0000020:A`
U`060000002XMY/0Z7JK0000002WLiT000000P2VLIP300000080ZGNK00<000000:MdV@0000000P2V
LYP010000000[7^O0:akW`0000020:UgW080000000@0YgBJ00000000000000000P2/O9l010000000
TDM`0000002YPZX3000000<0[HZa0`00000<0?ooo`030000003oool0oooo00H0oooo00020?ooo`04
0?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo0`3oool00`000000oooo0?ooo`0?
0?ooo`030000002UO:H0YGbV00<0000000@0YgnX0000002VOJL0YWfW100000001P2XPZ/000000:Mn
Z02WOZP000000:IlYP<0000000H0Z86Z0000002WOZP0YgjX0000002VO:H2000000060:Z6[P000000
Z86Z0:R1ZP000000YgjW0`0000020:Z6[P080000002XPJX0Z86Z0000002WOZL000000:f=]0000002
0:^6[P060000002YPJT000000000002aV;d000000P2]SK@020000000ZhJ^000000000000]Zc>0000
002aVKh000000P2^S[@00`000000ZhJ^000000020;N_d@050000002bVkl0/Y^o0000002^S[D00`00
00020;Rbd`/0000000H0XVfE0000002QK9@000000:=^UP0000020:=]U@080000002RKID000000000
002TL9H000000:=^UP0000020:=]U@050000002RKID000000:A`UP0000000P2TKiH020000000XfjE
0:=^U@000000XVfE0000002UL9L000000P2TKiH00`000000XfjE0:=^U@0300000080YG2G00<00000
0:A_UP0000000P2SKYD00`000000YW:H000000020:E`U`030000002TKiH0Y6nF00<000000P2VLYP0
0`000000YG6G000000020:A_UP<000000P2VLiT00`000000YG6G000000020:A_UP040000002XMY/0
Z7JK00000080Yg>I00@000000:EaU`000000Y72G0P0000020:QfV`030000002WLiT000000080YW6H
00H000000:]jWP2[NYh000000:UgV`0000020:MdV@<000000P2/Nil00`000000ZGNL0:UgW0020000
00080:MdVP000000[h:T0:n2Y0000000[7bO0000002AAg0300000080[Xne00@000000:f:/@2]R[40
00003P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`050000
002UO:H000000:R2Z`0000000P2WOjP6000000090:R2Z`000000YgjX0:MnZ0000000YWbV0000002Z
QZh000000080Z86Z00H000000:MnZ000000000000:b</`0000020:Z6[P070000002XPJX000000:Mn
Y`000000[Hbc000000020:Z6[P030000002XPJX0000000<000000P2]SK@020000000ZhJ^00000000
0000]JS<0000002aV;d000000P2]SK@00`000000ZhJ^000000020;J/cP050000002aVKh0/IVn0000
002^S[@00`0000020;N_d@X000000P2RK9D01@000000XFbD0000002SKYH000000080XffE00<00000
0:9]U@2RKID00`0000001P2SKYH000000:=]U@2SKID000000:9]U@80000000@0Y72F0000002SKYH0
00000P2SKID01@000000XVfE0000002TL9H000000080Y6nF00<000000:=^U@2SKYD00`0000001@2U
L9L000000:A_UP2TKiH000000080XfjE00<000000:IbV00000000P2UL9L00`000000Y6nF00000002
0:=^U@060000002VLYP0YW:H0000002UL9L000000P2TKiH300000080YW:H00<000000:EaU`000000
0P2TKiH00`000000Z7FJ000000020:IcV@030000002ULIL0YG6G00<000000P2XMY/01@000000Yg>I
0:McV@000000YG6G0080000000D0ZgZN0000002XMY/0Z7JK000000020:McV@030000002VLIP00000
0080ZgZN00<000000:UgV`0000000P2WM9T300000080[7^O00D000000:UgW02YMi`000000:MdVP02
00000080[h:T00<000000:alW`2/O9l00P0000001@2`UK/000000:j?]@2^SkD000000080[HZa00<0
00000?ooo`3oool00P00000:0?ooo`030000003oool0oooo00H0oooo000D0?ooo`030000003oool0
00000140oooo0`0000000`2XPZ/0000000000002000000050:ImY`000000ZHF^0:V5[P0000000P2X
PZ/00`000000YgjX0000000200000080ZXJ^00<000000:R1ZP0000000P0000020:b</`050000002Z
QZh0ZXJ^0000002XPJX00`0000020:f</`080000002ZQZh000000000002dY/X000000;2G_@000002
0:f=]0030000002[QZh000000080]JS<00D000000;6H_@2aV;d000000:f=]00300000080]Zc>2P00
00020:9/U@030000002QK9@000000080XfjE00D000000:9]U@2RKID000000:9/U@03000000050:=^
UP000000XffE0:=]U@0000000P2RKID3000000070:=^UP000000XffE0:=]U@000000XVfE00000002
0:A`UP050000002SKYH0XfjF0000002SKID00`0000001@2TL9H000000:A_UP2TKiH000000080XfjE
0`0000001@2UL9L000000:A_UP2TKiH000000080XfjE00<000000:IbV00000000P2UL9L00`000000
Y6nF0:A_UP0300000080YW:H00<000000:E`U`0000000P2TKiH00`000000Z7FJ000000020:IbV006
0000002ULIL0YG6G0000002TKiH000000P2XMIX00`000000YW>I000000020:EaU`<000000P2XMY/0
1P000000Yg>I0:McV@000000YG6G00000080ZgZN00@000000:QfV`2XMY/000000P2WLiT300000080
ZgZN00<000000:UgV`0000000P2WM9T01P000000[h6S0:n1X`000000[7^O00000080ZGNL0P000000
1@2dS:`000000:n2Y02_PZ@000000080[7bO0P0000020;2E^`030000002^SkD0000000H0000000<0
VLWh0000003oool0203oool00`000000oooo0?ooo`060?ooo`00503oool200000180oooo10000000
0`2XPZ/000000:MoZ003000000<0ZHF^00<000000:R2Z`0000000P0000001`2/Rk<000000:Z6[P2Z
QZh000000:R1ZP0000000P2_U;/01@000000[8bc0:b</`000000ZXJ^00<0000000@0/9Fl0000002]
S;<0[Hbc0P000000202h_ml000000;BVbP2dY/X000000;2G_@000000[Hfd0P000000102iaN<00000
0;FXc02eZ<`:00000080XVbE00D000000:5/U0000000XfjE000000020:9]U@030000002RK9D00000
008000000P2SKYD01@000000XVfE0:9]U@000000XVbE00<0000000D0XfjF0000002SKID0XffE0000
00020:9]U@030000002TKiH000000080XfjF00<000000:=]U@0000000P0000020:A`UP050000002S
KYH0XfjF0000002SKID00`0000001@2TL9H000000:A_UP2TKiH000000080XfjE00D000000:IbV000
0000YG2G000000030:A_UP<0000000D0YW:H0000002UL9L0YG2G000000020:A_UP<000000P2VLYP0
0`000000YG2G000000020:A_UP060000002XMIX0Z7FJ0000002VLYP000000P2ULIL300000080Z7FJ
00<000000:IcV@0000000P2ULIL01P000000ZWVM0:YiW@000000Z7JK00000080Yg>I0`0000020:]j
WP040000002XMY/0Z7JK00000080Yg>I0`0000020:]jWP030000002YMi/0ZGNK00<000000P2_PJ<0
1P000000[7^O0:akW`000000ZGNL00000080]8b/0P000000102_PZ@000000:alW`2/O9l300000005
0;2E^`00000000000;Jif`0000000P2eZll5000000T0oooo00<000000?ooo`3oool01P3oool001@0
oooo00<000000?ooo`3oool03`3oool300000080ZHF^00<000000:R2Z`0000000P0000000`2/Rk<0
00000:V5[P020:V5[P050000002XPZ/000000:jC^P0000000P2/Rk<00`000000ZXJ^000000020000
0080[iBk00<000000:b</`2/S;<00`0000020;>Sb0050000002`UK`000000:f</`0000000P2h_ml0
0`000000]:K:0;BVbP0;000000030:9/U@000000XFbE0080000000@0XfjE0000002RKID000000P2R
K9D3000000060:=^U@000000XVfE0:9]U@000000XVbE0`0000020:=^U@0:0000002RKID0XVfE0000
002RK9D000000:A_UP000000XfjF00000080XffE00H000000:9]U@2RKID000000:A_UP0000020:=^
UP030000002SKID00000008000000P2TL9H02P000000XfjF0:=^UP000000XffE0000002VLIP00000
0:A`UP0000030:A_UP050000002SKYD000000:IbV00000000P2UL9L00`000000Y6nF0:A_UP030000
00050:IbV0000000YG2G0:E`U`0000000P2TKiH00`000000YgBJ000000020:IbV0030000002UL9L0
YG2G00<000000P2XMIX00`000000YW:H000000020:EaU`<000000P2XMIX01P000000YW>I0:IcV@00
0000YG6G00000080ZWVM00<000000:QfV`0000000P2WLiT300000080ZgZN00T000000:QfV`2XMY/0
Z7JK0000002WLiT000000:j0XP0000000P2[NYh00`000000ZGNK0:UgV`02000000040;>:ZP000000
[h6S00000080[7^O0`0000030;B<[0030000002_PZ@0[h:T00L000000P2f^M/9000000P0oooo00<0
00000?ooo`3oool01P3oool001@0oooo00<000000?ooo`3oool0303oool300000080oooo00P00000
0:V5[P2YQJh000000:R2Z`000000[Y:j00000080[8^c00<000000:V5[P0000000`0000020:jC^P03
0000002/Rk<00000008000000P2bXLL00`000000[iBk0000000300000080]k[L00<000000;>Sb000
00002P0000020:5/U@050000002QK9D000000:=^U@0000000P2RKID01@000000XVbE0000002QK9D0
00000080XfjE00<000000:9]U@0000000P2RK9D3000000090:=^U@000000XVfE0:9]U@000000XVbE
0000002TKiH000000080XfjE00P000000:9]U@2RKID000000:9/U@000000Y6nF00000080XfjF00@0
00000:=]U@000000XVfE0P0000002@2TKiH000000:=^UP2SKYH000000:=]U@000000YG6G00000002
0:A`UP080000002SKYH0XfjF0000002SKID000000:IaV00000020:A`UP030000002TKiH0Y6nF00<0
000000D0YW:H0000002UL9L0YG2G000000020:A_UP030000002WM9T000000080YW:H00P000000:E`
U`2UL9L000000:A_UP000000YgBJ00000080YW:H00<000000:E`U`2UL9L00`0000020:QeVP030000
002VLYP000000080YG6G00H000000:YiW@2ZNId000000:QeVP0000020:IcV@<000000P2ZNId00`00
0000Z7JK000000020:McV@040000002^Oj80[WnR00000080ZgZN00<000000:QfV`2XMY/00`000000
0`2^P:8000000:]jWP020:]jWP030000002YMi/000000080/hZZ00<000000:n1X`0000000P2/Nil0
10000000_9bh0;bL^00000020;B<[080000000H0[h:T0000003:amL0b/OG0000002/goT500000080
Z:_I0P000000102ZY]<000000:VWe00000090?ooo`030000003oool0oooo00D0oooo000D0?ooo`80
00002P3oool3000000H0oooo00<000000:V5[P0000000P0000020:jB^P060000002/Rk<000000000
002f/]D000000P2bWlD00`000000[Y>j0000000200000080][KH00<000000;:Qa`0000002@000000
102RKID000000:5/U@0000020:5/U@050000002SKYD000000:9]U@0000000P2QK9D01@000000XFbE
0000002SKYD000000080XVfE00<000000:9/U@0000000P0000020:=^U@030000002RKID000000080
XVbE00D000000:A_UP000000XfjE000000020:9]U@050000002RK9D000000:A_UP0000000P2SKYD0
0`000000XVfE0:9]U@03000000060:A_UP000000XfjF0:=^UP000000XffE0P000000102ULIL00000
0:A_UP0000020:=^UP050000002SKID000000:EaU`0000000`2TL9H00`000000XfjF000000020000
00050:IaV0000000Y72F0:A`UP0000000P2TKiH3000000050:IbV0000000YG2G0:E`U`0000000P2T
KiH00`000000YgBI000000020:IbV0030000002UL9L0YG2G00<0000000D0YgBJ0000002VLYP0YW:H
000000020:E`U`030000002ZN9`000000080Z7FJ00<000000:IbV02VLYP00`0000020:YiW@030000
002XMIX000000080YW>I0`0000020:YiW@030000002XMY/0Z7JK00<000000P2^Oj8010000000ZgZN
0:]jWP0000020:QfV`030000002bR:T000000080[X2R00<000000:]jWP2[NYh00`0000020;>:ZP03
0000002_PJ<0[h6S00<000000P2lW;P00`000000]8b/0;B<[00400000080b/OG1@0000020:VYeP<0
00000P2ZY]<4000000P0oooo00<000000?ooo`3oool01@3oool001@0oooo00<000000?ooo`3oool0
1P3oool3000000T0oooo0`0000020;6Ma0060000002^T[X000000000002fcnd000000P2f/]D00`00
0000/Yo50000000800000080XVfE00@000000:5/U@000000XFbE0P0000001P2SKYD000000:9]U@00
0000XFbE00000080XFbE00D000000:=^U@000000XVfE000000020:5/U@<0000000H0XfjE0000002R
KID0XVfE0000002RK9D300000080XfjE00<000000:9]U@0000000P2RK9D00`000000Y6nF00000002
0:=^U@030000002RKID000000080000000D0Y6nF0000002SKYD0XfjE000000020:9]U@<0000000H0
Y6nF0000002SKYH0XfjF0000002SKID2000000040:EaU`000000Y6nF00000080XfjF0`0000000`2U
LIL000000:A`UP020:A`UP030000002SKYH000000080000000D0YW6H0000002TL9H0Y72F00000002
0:A_UP030000002WM9T000000080YW:H00@000000:E`U`000000Y6nF0P0000001@2WM9T000000:Ib
V02VLYP000000080YG2G0`0000000`2WM9X000000:IbV0020:IbV0050000002UL9L000000:YhW000
00000P2XMIX00`000000YW:H0:IbV00300000080ZWVM00<000000:QeVP0000000P2VLiT01P000000
[GjQ0:enX@000000ZWVM00000080Z7JK0P000000102aQZL000000:ioXP0000020:]jWP060000002X
MY/000000000002bR:T000000P2^P:801P000000ZgZN0:]jWP000000^YVf00000080/hZZ00@00000
0:n1X`2_PJ<000000P38_]401@000000_9bh0;bL^0000000]8b/00T000000P2YYm@300000080ZZKB
0P0000000`2[Ym<000000:^Wd`02000000L0oooo00<000000?ooo`3oool01@3oool001<0oooo00<0
00000?ooo`3oool01@3oool2000000`0oooo00D000000;B^dP2d[]8000000;6Ma00:00000080oooo
00@000000:5/U@000000XFbE0`0000020:9]U@050000002QK9D000000:5/U@0000000P2SKYD01P00
0000XVfE0000002QK9D000000:5/U@80000000@0XfjE0000002RKID000000P2QK9D3000000090:=^
U@000000XVfE0:9]U@000000XVbE0000002TKiH000000080XfjE00@000000:9]U@000000XVbE0P00
00001P2TKiH000000:=^U@2SKYD000000:9]U@<0000000D0Y6nF0000002SKYD0XfjE000000020:9]
U@050000002ULIL000000:A_UP0000000P2SKYH00`000000XffE000000020:EaU`050000002TKiH0
Y6nF0000002SKYH00`0000000`2ULIL000000:A`UP020:A`UP050000002SKYH000000:McV@000000
0P2VLIP010000000Y72F0000002TKiH2000000060:MdV@000000YW:H0:IbV0000000YG2G0P000000
102YMi/000000:MdV@0000020:IbV0060000002UL9L0YG2G0000002YMi`000000P2WM9X00`000000
YW:H0:IbV003000000050:YhW0000000Z7FJ0:QeVP0000000P2VLYP00`000000[GfP000000020:Yi
W@030000002XMIX0Z7FJ00<000000P2]OZ401P000000ZWVM0:YiW@000000Z7JK00000080/HJW00<0
00000:ioXP0000000P2[NYh2000000060;VF/`000000/XRY0;:8Z@000000[X2R100000020;ZI]P03
0000002cRZX0/hZZ00<000000P38_]45000000040:VWe0000000000000000080ZZGB1P0000020:^V
dP<000000P2[Ym<2000000030:b/e`000000oooo00H0oooo00<000000?ooo`3oool01@3oool001<0
oooo0`0000020?ooo`<000003`3oool4000000`0oooo00L000000:5/U@000000XFbE0000002SKYD0
00000080XVfE00<000000:5/U@0000000P0000020:=^U@040000002RKID000000:5/U@80000000H0
Y6nF0000002SKYD000000:9]U@0000020:5/U@050000002TKiH000000:=^U@0000000P2RKID01@00
0000XVbE0000002TKiH000000080XfjE00P000000:9]U@00000000000:E`U`000000Y6nF00000080
XfjE00L000000:9]U@000000YG2G0000002TKiH000000080XfjE00H000000:9]U@2RKID000000:Ea
U`0000020:A_UP030000002SKYH00000008000000P2ULIL02P000000Y6nF0:A_UP000000XfjF0000
002WLiT000000:EaU`0000030:A`UP050000002SKYH000000:McV@0000000P2VLIP020000000Y72F
000000000000ZGNK0000002WM9T000000P2VLYP01P000000YG2G000000000000ZGNK00000080YgBI
00@000000:IbV0000000YG2G0P0000001@2YMi`000000:MdVP2WM9X000000080YW:H0`0000020:Yh
W0030000002XMIX0Z7FJ00<0000000D0[GfP0000002ZNId0ZWVM000000020:QeVP<000000P2]OZ40
0`000000ZWVM0:YiW@0300000080/HJW00H000000:ioXP2^Oj8000000:]jWP0000020;VF/`060000
002bR:T0/XRY0000002^P:8000000`36]l`010000000^YVf0000002cRZX800000080ZJKC0`000002
0:ZUd@80000000@0ZjOC0000002[Y]8000000P2[Y]8300000080[:SD0`0000020:b/e`8000001P3o
ool00`000000oooo0?ooo`050?ooo`002P3oool01P3ookl0M000000000000000001809cOo`<0oooo
00<000000?ooo`0000000P00000Q0?ooo`080000002QK9D0XFbE0000002QK9D000000:=^U@000002
0:9]U@030000002QK9D00000008000000P2SKYD010000000XVfE0000002QK9D2000000060:A_UP00
0000XfjE0000002RKID000000P2QK9D00`000000Y6nF000000020:=^U@030000002RKID000000080
000000H0Y6nF0000002SKYD0XfjE0000002RKID2000000040:E`U`000000Y6nF00000080XfjE00D0
00000:9]U@000000YG2G000000020:A_UP040000002SKYD000000:9]U@80000000H0YG6G0000002T
KiH0Y6nF0000002SKYH300000080YG6G00P000000:A_UP2TKiH000000:=^UP000000Yg>I00000080
YG6G00<000000:A`UP2TL9H00`0000001P2WLiT000000:IaV02VLIP000000:A`UP80000000@0ZGNK
0000002WM9T000000P2VLYP00`000000YG2G000000020:UgV`050000002WM9T0YgBI0000002VLYP0
0P000000102/O9l000000:UgW00000020:MdVP060000002VLYP0YW:H0000002/O9l000000P2ZN9`0
0`000000Z7FJ0:QeVP0300000080[GfP00P000000:YiW@2ZNId000000:QeVP000000/HFV00000080
[GjQ00H000000:YiW@2ZNId000000;RC/@0000020;66Y`030000002^Oj80[WnR0080000000H0a;77
0000002iU[<0^IJc0000002bR:T2000000040<Oek@000000a[O<0<Jgc0H0000000@0ZjC@0000002Z
Y=4000000P2ZYM8300000080ZjGA100000000`2[Ym<000000000000400000080[:WE0`0000020:b^
f@80000000<0[;GO0000003oool01@3oool00`000000oooo0?ooo`050?ooo`00303oool00`3o_g@0
B9cO0?ooo`040?ooo`800000903oool00`000000XFbE0:5/U@03000000090:=^U@000000XVfE0:9]
U@000000XFbE0000002SKiH000000080XfjE00D000000:9]U@000000XFbE000000020:A_UP060000
002SKYD000000:9]U@000000XFbE0P0000001P2TKiH000000:=^U@2SKYD000000:9]U@<0000000L0
Y6nF0000002SKYD0XfjE0000002RKID000000080YG2G00<000000:A_UP0000000P2SKYD300000006
0:E`U`000000Y6nF0:A_UP000000XfjE0P000000102VLYP000000:EaU`0000020:A_UP050000002S
KYH000000:IcV@0000000P2ULIL00`000000Y6nF0:A_UP03000000050:McV@000000YG6G0:EaU`00
00000P2TL9H3000000070:McV@000000YW6H0:IaV0000000Y72F000000020:UgV`050000002WM9T0
YgBI0000002VLYP00`0000020:UgV`060000002WM9T0YgBI0000002VLYP000000P2/O9l01`000000
ZGNL0:UgW0000000YgBJ0000002VLYP00P0000001@2/O9l000000:YhW02ZN9`000000080Z7FJ00<0
00000;24Y@0000000P2]OJ000`000000ZWVM0:YiW@0300000080/HFV00<000000:enX@2]OZ400`00
00000`2hTk4000000;66Y`020;66Y`030000002^Oj8000000080a;7700<000000;VF/`2iU[<02000
00020:ZTd@<000000P2[Y=0600000080ZjGA0`0000020:bXd`80000000<0[:kI0000002/[=L01P00
00020:b_fP<000000P2/]Ml00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000<
0?ooo`030?noM018W=l0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000XFbE0:5/U@03
000000090:=^U@000000XVfE0:9]U@000000XFbE0000002SKiH000000080XfjE00<000000:9]U@00
00000P0000020:A_UP040000002SKYD000000:9]U@80000000@0YG2G0000002TKiH000000P2SKYD0
1`000000XVfE0000002UL9L000000:A_UP0000000P2SKYD300000080YG2G00<000000:A_UP000000
0P2SKYD3000000060:E`U`000000Y6nF0:A_UP000000XfjE0P0000001P2VLYP000000:EaU`2ULIL0
00000:A_UP<0000000D0YW>I0000002ULIL0YG6G000000020:A_UP<0000000D0Yg>I0000002ULIL0
YG6G000000020:A`UP030000002XMY/000000080Yg>I00<000000:IaV00000000P0000020:UgV`05
0000002WM9T0YgBI0000002VLYP00`0000030:UgV`030000002WM9T00000008000000P2/O9l01@00
0000ZGNL0:UgW0000000YgBJ0080000000P0/8>T0000002/O9l0[7bO0000002ZN9`000000:QeVP80
000000D0/8BU0000002]OJ00[GfP000000020:YiW@030000002gTJl000000080/HFV00H000000:en
X@2]OZ4000000<:[``0000020;RC/@030000002aQZL0/HJW00<000000P34/LL7000000040:ZSd000
0000ZZC@0:ZTd0<000000P2[Y=02000000040:bXd`000000[:OB00000080ZjKB0`0000020:bYe0@0
000000D0[:kI000000000000[;GP000000020:bcgP@0000000<0ZkWS0000000000000P0000000`2Z
_^P000000?ooo`050?ooo`030000003oool0oooo00@0oooo000<0?ooo`030?noM018W=l0oooo00H0
oooo0P00000R0?ooo`080000002QK9D0XFbE0000002SKYH000000:=^U@0000020:9]U@<0000000H0
XfnF0000002SKYD0XfjE0000002RKID300000080Y6nF00@000000:=^U@000000XVfE0P000000102U
L9L000000:A_UP0000020:=^U@050000002RKID000000:E`U`0000000P2TKiH00`000000XfjE0000
000200000080YG2G00<000000:A_UP0000000P2SKYD01@000000YW:H0000002UL9L000000080Y6nF
00<000000:=^U@0000000P2VLYP01@000000YG6G0:EaU`000000Y6nF00<0000000D0YW>I0000002U
LIL0YG6G000000020:A_UP030000002XMY/000000080Yg>I00@000000:EaU`000000Y72F0P000000
1P2XMY/000000:McV@2WLiT000000:IaV0<000000P2YMi/01P000000YgBI0:MdV@000000YW:H0000
0080Zg^N00D000000:UgV`2YMi/000000:MdV@0300000080[7bO00H000000:UgW02YMi`000000:Md
VP0000020;23Y0050000002/O9l0[7bO0000002ZN9`00P0000001P2fSjh000000;24Y@2`Q:D00000
0:emX0@000000P2gTJl00`000000/HFV0000000300000080`Z_300<000000;RC/@0000001`000000
0`2ZXm0000000000000200000080Zj?@1@0000020:^Ud@<000000P2/Z=<600000080[:_F0`000002
0:b`fP<000000P2/]N0400000080Zk_U0P0000000`2X`^`0000000000002000000030:O5k`000000
oooo00@0oooo00<000000?ooo`3oool0103oool000/0oooo00<0W4Qd0;noM018W=l02@3oool00`00
0000oooo0?ooo`0O0?ooo`080000002QK9D0XFbE0000002SKYH000000:=^U@0000020:9]U@<00000
00T0XfnF0000002SKYD0XfjE0000002RKID000000:A`U`0000000P2TKiH01@000000XfjE0000002R
KID000000080YG2G00<000000:A_UP0000000P2SKYD3000000090:E`U`000000Y6nF0:A_UP000000
XfjE0000002VLYP000000080YG2G00<000000:A_UP0000000P2SKYD00`000000YW:H000000020:E`
U`030000002TKiH00000008000000P2VLYP02P000000YG6G0:EaU`000000Y6nF0000002XMIX00000
0:IcV@0000020:EaU`060000002TKiH0Y6nF0000002XMY/000000P2WLiT020000000YG6G00000000
0000ZgZM0000002XMY/000000P2WLiT00`000000YW6H000000020:]jWP050000002YMi/0ZGNK0000
002WM9T00`0000020:]kWP060000002YMi/0ZGNK0000002WM9T000000P2_PZ@01@000000[7bO0:al
W`000000ZGNL00<000000P2`Pj@01P000000[7bO0:alW`000000ZWRL00000080]Xn^00H000000;24
Y@2`Q:D000000:emX00000020<2V_`060000002gTJl0]i6_0000002aQJH000000`3>h^H00`000000
`Z_300000004000000040:^Rc`000000ZZ??0:ZSc`80000000@0ZjC@0000002[Y=00ZjC@0`000000
102/Y]8000000:^Vd@2[Y]4300000080[:WD0`0000020:b^f@D0000000<0[;CN0000000000000P00
00000`2[^^@0000000000002000000030:Voj@000000000000L000000P2Va_02000000030:C8lP00
0000oooo00<0oooo00<000000?ooo`3oool0103oool000/0oooo00<0okmd00000018W=l02P3oool0
0`000000oooo0?ooo`0N0?ooo`080000002QK9D000000000002SKYH000000:=^U@0000020:9]U@05
0000002TL9L000000:=_UP0000000P2SKYD01@000000XVfE0000002TL9L000000080Y6nF00<00000
0:=^U@0000000P0000020:E`U`030000002TKiH000000080XfjE0`0000002@2UL9L000000:A_UP2T
KiH000000:=^U@000000YW:H000000020:E`U`040000002TKiH000000:=^U@80000000H0YW:H0000
002UL9L0YG2G0000002TKiH300000080YW:H00P000000:EaU`2ULIL000000:A_UP000000Z7FJ0000
0080YW>I00@000000:EaU`000000Y6nF0P0000001P2XMY/000000:McV@2WLiT000000:EaU`800000
00H0ZgZM0000002XMY/0Z7JK0000002WLiT300000080ZgZN00D000000:UgV`2YMi/000000:MdV@03
00000080Zg^N00<000000:UgV`2YMi/00`0000020:n2Y0060000002/O9l0[7bO0000002YMi`00000
0P2eSJ`01@000000/8>T0;23Y0000000[7bO00<000000`2fSjh00`000000/8BU00000002000000<0
`:Jo00<000000;NA[`0000002P0000020:^Sc`030000002[X/l00000008000000P2[Y=0400000080
[:SC1@0000020:b[eP<000000P2//=/2000000040:^hhP000000[;KP0:bfh0<000000P2[_>H20000
00030:S2k@00000000000080000000<0Y/K`0000000000000P0000000`2Ub?800000000000080000
00<0oooo00<000000?ooo`3oool0103oool001T0oooo00<000000?ooo`3oool07@3oool200000006
0:A`U`000000XfjF0000002SKYD000000P2RKID01@000000Y72G0000002SKiH000000080XfjE0`00
00001P2TL9L000000:A_UP2TKiH000000:=^U@<000000P2UL9L00`000000Y6nF000000020:=^U@03
0000002VLYP000000080YG2G00<000000:A_UP0000000P0000001P2VLYP000000:E`U`2UL9L00000
0:A_UP80000000@0Z7FJ0000002VLYP000000P2UL9L01@000000Y6nF0000002XMIX000000080YW:H
00<000000:EaU`2ULIL00`0000001P2XMIX000000:IcV@2VLiT000000:EaU`80000000@0ZWVM0000
002XMY/000000P2WLiT00`000000YG6G000000020:]jW@050000002XMY/0Z7JK0000002WLiT00`00
00020:]jWP060000002YMi/0ZGNK0000002WM9T000000P2^PJ<00`000000Zg^N000000020:UgV`<0
00000P2_PZ@00`000000[7bO0:alW`0300000080]Hf/00H000000;23Y02`Pj@000000:alW`000002
0;jR_0060000002fSjh0]Xn^0000002`Q:D000000P3>en000`000000`:Jo00000002000000040:^R
cP000000Zj;>00000080ZZ;>0`0000020:^Sc`D000000P2/YM42000000030:b[eP000000[:WD00@0
00000P2/[]T4000000030:bdg`00000000000080000000<0Zk[U000000000000200000000`2Wa>h0
000000000002000000040:K7l@00000000000:C8l`@0000000<0Y<Sc0000000000000P0000001@2T
ao8000000000002UaO00000000<0oooo00<000000?ooo`3oool0103oool001X0oooo0P00000M0?oo
o`090000002TL9L0Y72G0000002SKYH000000:=^U@000000XVfE0080000000@0Y72G0000002SKiH0
00000P2SKYD3000000090:A`U`000000Y6nF0:A_UP000000XfjE0000002VLYP000000080YG2G00<0
00000:A_UP0000000P2SKYD00`000000YW:H000000020:E`U`030000002TKiH000000080000000H0
YW:H0000002UL9L0YG2G0000002TKiH2000000060:QeVP000000YW:H0:IbV0000000YG2G0`000000
1@2XMIX000000:IbV02VLYP000000080YG6G0`0000001`2XMIX000000:IcV@2VLiT000000:EaU`00
00000P2ZNId01@000000Z7JK0:QfV`000000Yg>I00<000000P2[NYd020000000Z7JK0:QfV`000000
Yg>I0000002^P:8000000P2[NYh00`000000ZGNK0:UgV`0300000080[X6S00P000000:]kWP2[Nih0
00000:UgV`000000]8^[00000080[h:T00<000000:alW`2/O9l00`0000020;F=[0030000002`Pj@0
/8>T00<000000P2nX[`00`000000]Xn^0;J?[P08000000060:^ScP000000Zj;>0:^RcP000000Zj;>
0`0000020:^Tc`<000000P2/Z=<500000080[:_F0P000000102//]d000000:b`f`2//=/300000080
[;OQ0`0000020:^li`<000000P2Y`^`2000000030:K6l0000000000000P0000000@0Y<Wc00000000
0000Y<Sb100000000`2Ta_40000000000002000000050:G4k`00000000000:K2k@0000000P3oool0
0`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`0J0?ooo`070000002TL9L0Y72G
0000002SKYH000000:=^U@02000000060:EaV0000000Y72G0000002SKiH000000P2SKYD01@000000
YG6H0000002TL9L000000080Y6nF00D000000:=^U@000000YW:H000000020:E`U`040000002TKiH0
00000:=^U@80000000T0YW:H0000002UL9L0YG2G0000002TKiH000000:MdVP0000000P2VLYP01@00
0000YG2G0000002TKiH000000080Z7FJ00D000000:IbV02VLYP000000:E`U`03000000050:QeVP00
0000YW:H0:IbV00000000P2ULIL00`000000ZWVM000000020:QeVP030000002VLiT0000000800000
0P2ZNId01@000000Z7JK0:QfV`000000Yg>I00<000000`2[NYd00`000000Z7JK0000000200000005
0:j0XP000000ZgZN0:]jWP0000000P2YMi/300000080[X6S00<000000:]kWP2[Nih00`0000020;B;
Z`060000002_PZ@0[h:T0000002/O9l000000P2mWkX01P000000]Hf/0;F=[0000000/8>T00000080
cLkK00<000000;jR_0000000100000020:^Qc@<000000P2[Xlh600000080[:G@0`0000020:bYe0<0
00000P2/[mT4000000030:beg`000000000000<0000000<0Zk_U0000000000000P0000000`2Y`N/0
000000000002000000030:O5k`00000000000080000000@0YLOa000000000000Y<Wc100000000`2T
b?<000000000000;000000030:K3kP00000000000080000000@0Y/;]00000000000000000`3oool0
0`000000oooo0?ooo`030?ooo`007@3oool00`000000oooo0?ooo`0I0?ooo`070000002TL9L0Y72G
0000002SKYH000000:=^U@02000000060:EaV0000000Y72G0000002SKiH000000P2SKYD00`000000
YG6H000000020:A`U`030000002TKiH000000080000000H0YW:H0000002UL9L0YG2G0000002TKiH2
000000040:MdVP000000YW:H00000080YG2G00D000000:A_UP000000YgBJ000000020:IbV0030000
002UL9L00000008000000P2XMIX020000000YW:H0:IbV0000000YG2G0000002ZN9`000000P2XMIX0
10000000YW:H0000002ULIL2000000060:YiW@000000Z7FJ0:QeVP000000YW>I0`0000020:YiW@08
0000002XMY/0Z7JK0000002WLiT000000:ioXP0000030:]jW@030000002XMY/00000008000000P2^
P:8020000000ZgZN0:]jWP000000ZGNK0000002cRJT000000P2^PJ<01P000000Zg^N0:]kWP000000
_9^g00000080]8^[00<000000:n2Y02_PZ@00`0000020;fO^P030000002eSJ`0000000P0000000@0
Zj7=0000002[XLd0Zj7=0`0000020:bSc`80000000@0[:WD0000002/Z=<000000P2/Y]4300000080
[:_F0`0000020:baf`<000000P2/]n8300000080Z[gW100000020:S2k080000000<0Y/Oa00000000
00000P0000000`2TbO<0000000000005000000030:C8lP00000000000080000000<0Y<Ka00000000
00000P000000102Ua>l000000000002V`^d5000000030:O1k000000000000080000000@0Yko[0000
0000000000000P3oool00`000000oooo0?ooo`030?ooo`007P3oool00`000000oooo0?ooo`0H0?oo
o`080000002TL9L0Y72G0000002SKYH000000:=^U@0000020:EaV0060000002TL9L000000:=_UP00
0000XfjE0P0000001P2ULIP000000:A`U`2TL9L000000:A_UP<0000000L0YW:H0000002UL9L0YG2G
0000002TKiH000000080YgBJ00<000000:IbV00000000P2UL9L3000000060:MdVP000000YW:H0:Ib
V0000000YG2G0`0000020:QeVP080000002VLYP0YW:H0000002UL9L000000:YhW00000020:QeVP08
0000002VLYP000000000002]OJ0000000:YiW@0000020:QeVP030000002VLiT000000080[GjQ00D0
00000:YiW@2ZNId000000:QfV`03000000030:ioXP000000ZgZM0080ZgZM00D000000:QfV`000000
/XRX000000020:j0XP030000002[NYh0ZgZN00<000000P2cRJT00`000000[X6S0:j1X`0300000080
_9^g00<000000;B;Z`0000000`0000020<_6e@030000002mWkX0000000<000000P2[X<`300000080
Zj;>1@0000020:bUd0<000000P2/ZM@5000000030:b_fP00000000000080000000<0[;KP00000000
00000P0000000`2[_>H0000000000002000000030:W1j`00000000000080000000<0YlK_00000000
00002`000000102TbO<000000000002Tao84000000030:G5l000000000000080000000<0Y/?^0000
000000000P000000102V`^d000000000000000020:O0k0`0000000<0oooo0000003oool0103oool0
01l0oooo0P00000H0?ooo`050000002TL9L0Y72G0000002SKYH00`0000020:EaV0040000002TL9L0
00000:=_UP80000000@0Yg>I0000002ULIP000000P2TL9L01@000000Y6nF0000002WM9T000000080
YW:H00<000000:E`U`0000000P0000020:MdVP030000002VLYP000000080YG2G0`0000002@2WM9X0
00000:IbV02VLYP000000:E`U`000000ZGRL000000020:QeVP030000002VLYP0YW:H00<0000000H0
ZWRL0000002XMIX0Z7FJ0000002VLYP2000000060:emX0000000ZWVM0:YiW@000000Z7FJ0`000002
0:enX@050000002ZNId0ZWVM0000002XMY/00`0000020:ioXP030000002[NYd0ZgZM00<000000P2b
R:P00`000000[X2R000000020:]jWP030000002jVKD000000080/hVY00H000000:j1X`2^PJ<00000
0<Vnd00000020;bK]`030000002dRj/0000000L0000000@0Zj7<0000002[X<`0Zj3<0`0000020:bS
cP<0000000@0[:SC0000002/Y]40[:KA0`0000020:b[eP80000000@0[;CN0000002//M`0[;7L0`00
00020:bhhP<000000P2Z_^P300000080Z<?]0P0000000`2Ub?80000000000002000000030:C9l`00
0000000000D0000000<0Y<Sc0000000000000`000000102Ta_4000000000000000020:G4k`800000
00<0Y/;]0000000000000P0000000`2W`N`0000000000002000000030:Noj`000000000000800000
00H0YkoZ000000000000Z;kZ0000002X_^X2000000030:RnjP000000Z;kZ00<000001@3oool00240
oooo00<000000?ooo`3oool05@3oool01@000000Y72G0:A`U`000000XfjF00<000000P2ULIP01000
0000Y72G0000002SKiH2000000040:McV@000000YG6H00000080Y72G0`0000001P2WM9T000000:Ib
V02VLYP000000:E`U`<000000P2WM9X00`000000YW:H000000020:E`U`030000002YMi`000000080
YgBJ00<000000:IbV00000000P0000001@2YN9`000000:QeVP2XMIX000000080YW:H0`0000020:Yh
W0050000002XMIX000000:IbV00000000P2]OJ001@000000ZWVM0:YiW@000000Z7FJ00<000000P2]
OZ4020000000ZWVM0:YiW@000000Z7JK0000002bQjL000000P2^Oj801P000000ZgZM0:]jW@000000
^IJc00000080/XRX00<000000:j0XP0000000`0000020;ZI]@030000002cRJT0000000<000000P39
_]000`000000_9^g0000000200000080Zio;0`0000020:bRc@D000000P2/Y=0300000080[:WD1000
00000`2]/=X0000000000002000000030:bfh@000000000000<0000000<0ZkgW0000000000000P00
00000`2Y`^`0000000000002000000030:O6l0000000000000D0000000<0Xl[d0000000000000P00
0000102SbO<000000000002Tao84000000030:G5l0000000000000P0000000@0Y/7]000000000000
00000P2W`>`2000000030:NojP00000000000080000000<0Z;kZ0000000000000P0000000`2X_^T0
000000000002000000030:RnjP00000000000080000000<0Z;kZ0000000000001@3oool00280oooo
00<000000?ooo`3oool0503oool020000000Y72G0:A`U`000000XfjF0000002WLiT000000P2ULIP0
1@000000Y72G0000002SKiH000000080Yg>I00<000000:EaV00000000P2TL9L3000000090:MdV@00
0000YW:H0:IbV0000000YG2G0000002YMi`000000080YgBJ00@000000:IbV0000000YG2G0P000000
1P2YMi`000000:MdVP2WM9X000000:IbV0<0000000D0ZGRL0000002XMIX0Z7FJ000000020:IbV003
0000002/OJ0000000080ZWRL00<000000:QeVP0000000P0000030:emX0070000002ZNId000000:Qe
VP000000/HFV000000020:enX@030000002ZNId0ZWVM00<000000P2bQjL00`000000[WnR00000003
00000080^IJc00D000000;:8Z0000000[X2R000000030<Nhc0040000002jVKD000000;>9Z@T00000
0P2[Wl/300000080[:?>0`000000102/Z=8000000:bVd@2/Y]4300000080[JcF0`0000020:bbg0<0
00000P2/^N<300000080Z[oY200000000`2UbO80000000000002000000040:C:m000000000000:?9
m0@0000000<0Y<Sc0000000000000P000000102Ta_4000000000002Ua>l4000000030:K2k@000000
00000080000000<0Yl3/00000000000020000000102W_^X000000000000000020:RnjP<000000P2X
_^T2000000030:RnjP00000000000080000000<0Z;oZ0000000000000P0000000`2X_nX000000?oo
o`040?ooo`008`3oool00`000000oooo0?ooo`0D0?ooo`070000002TL9L000000:=^UP000000Yg>I
000000020:EaV0030000002TL9L00000008000000P2WLiT00`000000YG6H000000020:A`U`050000
002YMi/000000:MdV@0000000P2VLYP01@000000YG2G0000002YMi`000000080YgBJ00P000000:Ib
V000000000000:akW`000000ZGNL00000080YgBJ00D000000:IbV0000000[7bO000000020:UhW004
0000002XMIX000000:IbV080000000T0[7fP0000002ZN9`0ZWRL0000002XMIX000000;24YP000000
0`2]OJ000`000000ZWVM00000002000000030;65YP000000[GjQ0080[GjQ00D000000:YiW@000000
^9Ba000000020;:7Y`030000002^Oj8000000080aK;800D000000;VF/`2iU[<000000;:8Z0040000
0080akS<100000001`2[W/X000000000002/Xlh000000:bQc@0000000P2[X<`300000080[:C?0`00
00020:fZe0@0000000<0[K3K0000000000000P0000000`2/]n40000000000002000000030:^ni`00
000000000080000000<0Z<?]0000000000000P000000102Vao4000000000002Tb_@5000000030:?:
m000000000000080000000@0XlWd000000000000Y<Ob100000000`2UaO0000000000000200000004
0:K3kP000000000000000080Y/7]0P0000000`2W_n/0000000000002000000030:NojP0000000000
0080000000<0Z;kZ0000000000003@000000102X_^X000000000000000020:RojP<000000P2X_n/3
000000D0oooo000T0?ooo`800000503oool00`000000Y72G00000002000000060:McV@000000YG6H
0:EaV0000000Y72G0`0000020:McV@030000002ULIP000000080Y72G00<000000:UgV`0000000P2W
M9T00`000000YW:H00000002000000060:UgW0000000YgBJ0:MdVP000000YW:H0P0000001P2/Nil0
00000:UgW02YMi`000000:MdVP<0000000H0[7bO0000002YN9`0ZGRL0000002XMIX2000000060;23
Y@000000[7fP0:amX0000000ZWRL0`0000000`2`Q:H000000:emX0020:emX0050000002ZNId00000
0;NA/00000000P2aQJH00`000000[GjQ0:enX@0300000080^9Ba00H000000;:7Y`00000000000<_`
k00000020<Fbb0030000002iU[<000000080000000<0Zig80000000000000`0000020:^ObP800000
00@0[:C?0000002/Xlh0[:?>1@0000020:bVd@<000000P2][=L300000080[K?M0`0000020:bji0<0
00000P2Z`>X2000000030:O7l000000000000080000000<0YLWc0000000000000P000000102Sbo@0
00000000002Sb_@:000000040:C6l@00000000000:G4k`@0000000<0Y/;]0000000000000P000000
0`2W`>`0000000000002000000040:Noj`000000000000000080Z;kZ0`0000020:RnjP80000000<0
Z;kY0000000000000P0000000`2X_^X0000000000002000000030:RojP000000000000P0000000<0
Z;o[0000000000000P0000030?ooo`030000003oool0oooo0080oooo000V0?ooo`030000003oool0
oooo0140oooo00<000000:A`U`0000000P0000002@2WLiT000000:EaV02ULIP000000:A`U`000000
Z7JK000000020:McV@040000002ULIP000000:A`U`80000000H0ZGNK0000002WM9T0YgBI0000002V
LYP300000080ZGNL00D000000:MdVP000000YW:H000000020:akW`050000002YMi`0ZGNL0000002W
M9X00`0000020:alW`050000002YN9`000000:QeVP0000000P2`PjD01@000000[7fP0:amX0000000
ZWRL00<000000P2`Q:H00`000000[GfP0:emX003000000050;NA/0000000/HFV0;65YP0000000P2]
OZ400`000000`jg4000000020;RD/@030000002bQjL0000000L000000P2[WLT300000080[:7<00<0
00000:bPb`0000000P0000020:bTc`@000000P2]Z]@4000000030:faf`00000000000080000000<0
[;SR0000000000000P0000000`2Z_nP0000000000002000000030:S4kP00000000000080000000@0
Y/Sb000000000000Xl_d100000000`2Sbo@0000000000005000000030:C7lP000000000000800000
00<0YLG`0000000000002`0000000`2W_n/0000000000002000000030:NojP000000000000800000
00<0Z;kZ0000000000000P0000000`2X_^T0000000000002000000040:Rnj@000000000000000080
Z;kZ0`0000020:RojP80000000<0Z;o[0000000000000P0000000`2W_n/0000000000003000000L0
oooo00<000000?ooo`3oool00P3oool002L0oooo00<000000?ooo`3oool0403oool01@000000Y72G
0000002XMY/000000080Yg>I00<000000:EaV00000000P0000001P2XMY/000000:McV@2WLiT00000
0:EaV080000000@0ZgZN0000002YMi/000000P2WM9T01@000000YW:H0000002[Nil000000080ZGNL
00<000000:MdVP0000000P0000020:akW`080000002YMi`0ZGNL0000002WM9X000000:n2Y0000002
0:alW`030000002YN9`00000008000000P2`PjD020000000[7fP0:amX0000000ZWRL0000002fT:h0
00000P2`Q:H01P000000[GfP0:emX0000000`JW100000080]i6`00<000000;65YP0000000`000002
0<>]a0050000002hU;4000000000002[W<L00`000000102/Wl/000000:^Nb@2[W/T300000080[:?=
1@0000020:fVd@80000000@0[JoI0000002][ML0[JgG0`0000020:fcgP<000000P2/^nD300000080
ZL7[0P0000000`2Vb?40000000000002000000030:C:m0000000000000D0000000<0Xl[d00000000
00000P000000102Sb?<000000000002Ta_44000000030:G4k`00000000000080000000<0Y/;]0000
000000000P0000001P2W`>`000000000002W_nX000000:Noj`@000000P2X_^X2000000030:Rnj@00
000000000080000000<0Z;kY0000000000000P0000000`2X_^X0000000000002000000030:RojP00
000000000080000000<0Z;oZ0000000000000P0000000`2X_n/0000000000002000000030:O0j`00
0000000000`0oooo00<000000?ooo`3oool00P3oool002P0oooo00<000000?ooo`3oool03`3oool3
000000060:QfV`000000Yg>I0:McV@000000YG6H0`0000001`2XMY/000000:McV@2WLiT000000:Ea
V00000000P2[NYh00`000000ZGNK000000020:MdV@<0000000T0Zg^O0000002YMi`0ZGNL0000002W
M9X000000:n2Y00000000P2/Nil00`000000ZGNL0:UgW003000000070:n2Y0000000[7bO0:alW`00
0000ZGRL000000020;F>[@050000002`PjD0/8>U0000002/OJ000`0000020;J@[P030000002`Q:H0
000000<000000P31ZL4010000000]i6`0000002aQJH8000000040:^Mb0000000000000000080[:7<
00<000000:bOb`0000000P0000020:fTc`<000000P2]ZmD4000000030:fbg0000000000000<00000
00<0[;WS0000000000000P0000000`2Z`>T0000000000002000000030:S5k`000000000000800000
00@0YLWb000000000000Xlce10000000102RboD000000000002SbO@4000000030:C7lP0000000000
0080000000@0YLG`000000000000Y/;^100000000`2W`N`0000000000002000000030:Noj`000000
00000080000000<0YkkZ0000000000000P0000000`2X_^T000000000000700000080Z;kY0`000002
0:RnjP80000000<0Z;oZ0000000000000P0000000`2X_n/0000000000002000000030:Noj`000000
00000080000000<0Yl3[0000000000000P00000>0?ooo`030000003oool0oooo0080oooo000Y0?oo
o`8000003`3oool3000000090:QfV`000000Yg>I0:McV@000000YG6H0000002[NYh000000080Z7JK
00<000000:McV@0000000P0000020:]jWP030000002YMi/000000080YgBI0`0000020:]kW`030000
002YMi`000000080000000D0[h:T0000002/Nil0[7^O000000020:UgW0<000000P2_PZ@00`000000
[7bO0000000200000080]Hj]00P000000;23Y@2`PjD000000:amX0000000_jFn00000080]Y2^00<0
00000;24YP0000000`3>g^@010000000`JW10000002gTK05000000040:bObP000000[9k90:bNb@<0
00000P2/Xld500000080[JKA0P0000000`2]/=X000000:f]e`02000000030:bgh@000000[KCN00@0
00000P2[_>D300000080ZL;/0P0000000`2VbO80000000000002000000030:C;m0000000000000D0
000000<0X/_e0000000000001@0000000`2Ta_40000000000002000000030:G4k`00000000000080
000000@0Y/;]00000000000000000P2W`>`2000000030:NojP00000000000080000000<0Z;kZ0000
000000000P0000000`2X_^T0000000000002000000030:Rnj@00000000000080000000<0Z;kZ0000
00000000300000020:Roj`80000000<0Yl3[0000000000000P0000000`2W`>/00000000000020000
00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00:`3oool00`000000
oooo0?ooo`0<0?ooo`050000002ZNYh000000:QfV`0000000P2WLiT3000000060:]jWP000000Z7JK
0:QfV`000000Yg>I0`0000020:]jWP030000002YMi/000000080YgBI00<000000:j1X`0000000P2[
Nil00`000000ZGNL00000002000000050:n2Y0000000[7^O0:akW`0000000P2YMi`00`000000]8b/
000000020:n2Y0050000002/O9l000000;jQ_00000000P2eSZd00`000000/8>U0;23Y@0300000080
_jFn00<000000;J@[P000000300000020:bQb`030000002/WlX00000008000000P2]Y<l300000080
[J_E100000000`2]/]`0000000000002000000030:bji0000000000000<0000000<0Z/7[00000000
00000P0000000`2Wao00000000000005000000030:;<mP000000000000D0000000<0Xl[d00000000
00000P000000102Tao8000000000002Ua>l4000000030:K2kP00000000000080000000<0Yl7/0000
000000000P0000000`2W_n/0000000000002000000040:NnjP000000000000000080Z;kY0`000002
0:Rnj@80000000<0Z;kY0000000000000P0000000`2X_^X0000000000002000000030:RojP000000
00000080000000<0Z;o[0000000000000P0000000`2W_n/0000000000007000000040:O0j`000000
0000000000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00;03oool0
0`000000oooo0?ooo`0;0?ooo`050000002ZNYh000000:QfV`0000000P2WLiT3000000090:]jWP00
0000Z7JK0:QfV`000000Yg>I0000002^P:<000000080ZgZN00<000000:UgV`0000000`0000002@2^
PJ<000000:]kW`2[Nil000000:UgW0000000/h^[000000020:n2Y0030000002/Nil0000000<00000
0P2dS:`00`000000[h:T0000000200000080_Z6l00H000000;F>[@2eSZd000000;23Y@0000020<kE
g`030000002oYKh000000080000000L0Zi_60000002]XL/000000:bOb@000000[9g80080000000<0
[JG?0000002]Xld01@0000020:fWd@80000000<0[K7J0000002][]P00P0000000`2/^>8000000:ff
g`0400000080ZkgW0P0000000`2Xa^l0000000000002000000030:G:l`000000000000D0000000<0
X/cf0000000000000P000000102RboD000000000002Sb?<4000000030:C6l@000000000000800000
00@0YL?_00000000000000000P2V`^d2000000030:Noj`00000000000080000000<0YkkZ00000000
00000P0000000`2X_^T0000000000002000000030:Rnj@00000000000080000000<0Z;kY00000000
00000P000000102X_^X000000000000000020:RojP<000000P2X_nX2000000030:Roj`0000000000
0080000000<0Yl3[0000000000000P0000000`2W`>/0000000000002000000030:O0j`0000000000
00800000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo000]0?ooo`03
0000003oool0oooo00X0oooo00D000000:YjWP000000Z7JK000000020:McV@030000002]Oj800000
0080ZgZN00<000000:QfV`0000000P0000001`2^P:<000000:]jWP2[NYh000000:UgV`0000000P2c
RJX01@000000[X6S0:j1X`000000Zg^O00<000000P2cRj/01@000000[h:T0000002/Nil000000080
_9jj00H000000;B<[02dS:`000000:n2Y00000020<c=fP040000002nXK`000000;F>[@P000000P2/
W<L3000000070:fQb`000000[9o90:bOb@000000[JOA000000020:fUc`040000002][mP000000:f/
eP@0000000<0[K?M0000000000000P0000000`2/^nD0000000000003000000030:W3k00000000000
0080000000@0YlSa000000000000Xlce10000000102RcOH000000000002Rc?H4000000030:;:m000
0000000000D0000000<0YLC_0000000000000P0000000`2V`^h0000000000002000000030:O0k000
000000000080000000@0Yko[00000000000000000P2X_^X300000080Z;kY0P0000000`2X_^T00000
00000002000000030:Rnj@00000000000080000000<0Z;kZ0000000000000P0000000`2X_nX00000
00000002000000030:Roj`00000000000080000000@0Yko[00000000000000000P2W`>/200000003
0:O0j`00000000000080000000<0Yl3[0000000000000P00000A0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00@3oool002h0oooo00<000000?ooo`3oool02@3oool01P000000ZWZN
0000002XMY/000000:McV@80000000H0[GnR0000002[NYh0ZgZN0000002XMY/300000080[X2S00<0
00000:]jWP0000000P0000020;>9ZP080000002^PJ<0[X6S0000002[Nil000000;^K^00000020;>;
Z`060000002_PZ@000000000003:aMD000000P2lW[X00`000000]8b/0000000<000000040:bOb@00
0000[9g80:bMb0<000000P2]Xld500000080[JOA0`0000020:f_f0<0000000<0[KOP000000000000
0P0000020:^nj080000000<0YlO`0000000000000P0000000`2Tbo@0000000000005000000030:7=
m`000000000000D0000000<0XlSc0000000000000P000000102Ta_4000000000002V`nh400000003
0:K1k000000000000080000000<0Yko[0000000000000P0000000`2W_^X000000000000200000003
0:Rnj@00000000000080000000<0Z;kY0000000000000P000000102X_^T000000000000000020:Rn
j@80000000<0Z;oZ0000000000000P0000000`2X_nX0000000000002000000030:Roj`0000000000
0080000000<0Yl3[0000000000000P0000000`2W`>/0000000000002000000040:O0j`0000000000
00000080Yl3[0P00000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool0
02l0oooo0P0000090?ooo`040000002ZNYh000000:QfV`80000000/0/HNX0000002]Oj80[GnR0000
002[NYh000000:QfV`000000/XRY000000020:j0X`030000002[NYh00000008000000P2cRJX00`00
0000[X6S0:j1X`0300000080^i^h00D000000;>;Z`000000[h:T000000020<[5e@030000002lW[X0
_9jj00P000000P2/VlH300000080[J7;00<000000:bOb@0000000P0000020:fUc`<000000P2^[MH4
000000030:fegP00000000000080000000<0[;gV0000000000000P0000000`2Ya>d0000000000005
000000030:;=mP000000000000D0000000<0XLcf0000000000001@0000000`2Tao80000000000002
000000030:G4k`00000000000080000000@0Y/;]00000000000000000P2W`>`2000000030:NojP00
000000000080000000<0Z;kY0000000000000P0000000`2X_^T0000000000002000000030:Rnj@00
000000000080000000<0Z;kY0000000000000P0000000`2X_^X0000000000002000000040:RojP00
0000000000000080Z;o[0P0000000`2W`>/0000000000002000000030:O0j`000000000000800000
00<0Yl3[0000000000000P0000000`2W`>/0000000000002000000030:O0j`000000000000800000
603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003o
ool0oooo00H0oooo00D000000:YjWP000000Z7JK000000020;67Z0050000002]Oj80[GnR0000002[
NYh00`0000020;:8Z@050000002^P:<000000:]jWP0000000P2jVKH010000000/hVZ0000002^PJ<2
00000080b;oA00@000000;^K^0000000/h^[30000000102]WlT000000:bMa`2/WLL300000080[J?=
1@0000020:fWdP<000000P2^[mT300000080[KSQ0P0000000`2Z`n`0000000000002000000030:O9
lP00000000000080000000@0Y<ge000000000000XLkg1`0000000`2RboH000000000000200000004
0:?8l`00000000000:G5l0@0000000<0Y/?^0000000000000P0000000`2V`N`00000000000020000
00030:Noj`00000000000080000000@0YkkZ00000000000000000P2X_^T300000080Z;kY0P000000
0`2X_^T0000000000002000000030:RnjP00000000000080000000<0Z;oZ0000000000000P000000
0`2X_nX0000000000002000000030:Roj`00000000000080000000@0Yl3[00000000000000000P2W
`>/2000000030:O0j`00000000000080000000<0Yl3[0000000000000P0000000`2W`>/000000000
0002000001d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`00<P3oool0
0`000000oooo0?ooo`050?ooo`030000002ZNYh00000008000000P2aQjP020000000[GnR0:eoXP00
0000ZgZN0000002iUk@000000P2bR:T00`000000[X2S0000000200000080^YVf00<000000;>9ZP00
00004`0000020:fQb`030000002]WlT00000008000000P2]YLl300000080[ZgG100000000`2]]]l0
000000000002000000030:^nj000000000000080000000@0Z<K_000000000000Y<ge100000000`2Q
c_L0000000000005000000040:7=m`00000000000:;9m0@0000000<0Y<Ob0000000000000P000000
102Ua>l000000000002V`Nd4000000030:Noj`00000000000080000000<0YkkZ0000000000000P00
00000`2X_^T0000000000002000000030:Rnj@00000000000080000000<0Z;kY0000000000000P00
0000102X_^T000000000000000020:RnjP<000000P2X_nX2000000030:Roj`000000000000800000
00<0Yl3[0000000000000P0000000`2W`>/0000000000002000000030:O0j`000000000000800000
00@0Yl3[00000000000000000P2W`>/2000000030:O0j`0000000000008000008P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0040oooo000c0?ooo`030000003oool0oooo00@0oooo
00D000000:YjWP000000^9Bc000000020;67Z0030000002]Oj80[GnR00<000000P2iUk@00`000000
/XRY0000000200000080a[W=00<000000;ZI]P0000000P0000020;:@/`80000000<0`<KO00000000
00000P0000000`2]XL/00000000000020:bMa`<000000P2]Xld500000080[ZSB0`0000020:jafP<0
00000P2]^N<2000000030:W5k@00000000000080000000<0Y/_c0000000000001@0000000`2PcoP0
000000000005000000030:7<mP000000000000D0000000<0YLG`0000000000000P0000000`2V`^h0
000000000002000000040:K1k0000000000000000080Yko[0P0000000`2X_^T00000000000020000
00030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X_^T00000000000020000
00030:Rnj@00000000000080000000<0Z;oZ0000000000000P0000000`2X_nX00000000000020000
00040:Roj`00000000000:O0j`@0000000<0Yl3[0000000000000P0000000`2W`>/0000000000002
000000030:O0j`00000000000080000000<0Yl3[0000000000000P0000000`2W`>/000000000000W
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool003@0oooo0P0000040?oo
o`<000000P2hU;<010000000/HNX0000002]Oj8200000080a;?900@000000;VG]0000000/XRY2000
00020;JJ^`D000000`3oool010000000[J7;0000002]WlT300000080[ZK@0`0000020:j^f0@00000
00<0[KSQ0000000000000P0000000`2[`>T0000000000005000000030:?>mP000000000000D00000
00<0Wloh0000000000001@0000000`2Rb_@0000000000002000000040:C7lP00000000000:G3k`@0
000000<0Y/7]0000000000000P0000000`2W_n/0000000000002000000030:NnjP00000000000080
000000@0Z;kY00000000000000000P2X_^T300000080Z;kY0P0000000`2X_^T00000000000020000
00030:RnjP00000000000080000000<0Z;oZ0000000000000P0000000`2X_n/00000000000020000
00030:O0j`00000000000080000000@0Yl3[00000000000000000P2W`>/2000000030:O0j`000000
00000080000000<0Yl3[0000000000003000000Y0?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`40oooo000f0?ooo`070000003oool0oooo0?ooo`000000`jo6000000020;RD/`030000002a
QjP0000000<000000P34/lT4000000<0oooo00<000000;o0fP2o`=X0100000090?ooo`<0000000<0
[ZcF0000000000000`0000020:jbf`80000000<0[;oW0000000000000P0000000`2Xanl000000000
0005000000030:3@n0000000000000D0000000<0Wlkh0000000000001@0000000`2Sb?<000000000
0002000000030:C5l000000000000080000000@0Y/;^000000000000Yl3[100000000`2W_^X00000
00000002000000030:Rnj@00000000000080000000<0Z;gY0000000000000P0000000`2X_^T00000
00000002000000030:Rnj@00000000000080000000@0Z;kY00000000000000000P2X_nX200000003
0:Roj`00000000000080000000<0Z;o[0000000000000P0000000`2W`>/000000000000200000003
0:O0j`00000000000080000000<0Yl3[0000000000000P0000001@2W`>/00000000000000000Yl3[
00L0000000<0Yl3[0000000000000P00000_0?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`40oooo000g0?ooo`040000003oool0oooo00000080`jo600@000000;RD/`00000000000`3oool3
000000P0oooo0P00000=0?ooo`030000002^/=T0[[3I00<0000000<0[KWR0000000000000P000000
102[`^/000000000002Uc?@70000000309kAnP000000000000D0000000<0X<gg0000000000001@00
00000`2Ta_40000000000002000000030:G3k`00000000000080000000<0Y/7/0000000000000P00
0000102W_n/000000000000000020:NnjP80000000<0Z;gY0000000000000P0000000`2X_NT00000
00000002000000030:Rnj@00000000000080000000<0Z;kY0000000000000P0000000`2X_^X00000
00000002000000030:RojP00000000000080000000@0Z;o[00000000000000000P2W`>/200000003
0:O0j`00000000000080000000<0Yl3[0000000000000P0000000`2W`>/000000000000200000003
0:O0j`000000000000H0000000@0Yl3[000000000000Yl3[1000000d0?ooo`030000003oool0oooo
00D0oooo0@0000010?ooo`40oooo000h0?ooo`030000003oool0oooo00@00000803oool200000003
0:_1j@00000000000080000000<0Z<Wa000000000000200000000`2MdOX000000000000500000003
0:7;mP00000000000080000000@0XlSc000000000000YLC_100000001@2V`Nd00000000000000000
Yko[00@0000000<0YkkZ0000000000000P0000000`2X_^T0000000000002000000040:Rmj@000000
000000000080Z;gY0P0000000`2X_^T0000000000002000000030:Rnj@00000000000080000000<0
Z;oZ0000000000000P0000000`2X_n/0000000000002000000030:Roj`00000000000080000000<0
Yl3[0000000000000P000000102W`>/000000000002W`>/4000000030:O0j`000000000000800000
00<0Yl3[0000000000001P0000000`2W`>/0000000000002000000030:O0j`000000000003P0oooo
00<000000?ooo`3oool01@3oool100000040oooo0@3oool003T0oooo0P00000U0?ooo`80000000<0
Y<kf000000000000200000000`2Nd?T0000000000005000000030:;9m000000000000080000000<0
Y<Ka0000000000001@0000000`2W`>`0000000000002000000030:NnjP00000000000080000000<0
Z;kY0000000000000P0000001@2X_NT00000000000000000Z;gY00@0000000<0Z;kY000000000000
0P000000102X_^T000000000000000020:RnjP80000000<0Z;oZ0000000000000P0000000`2X_n/0
000000000002000000030:O0j`00000000000080000000<0Yl3[0000000000000P0000000`2W`>/0
000000000002000000040:O0j`000000000000000080Yl3[0P0000000`2W`>/00000000000060000
00030:O0j`00000000000080000000<0Yl3[0000000000000P00000k0?ooo`030000003oool0oooo
00@0oooo0@0000010?ooo`40oooo000k0?ooo`030000003oool0oooo02<0oooo200000000`2NcoT0
000000000005000000030:?7lP00000000000080000000<0YLC_0000000000000P000000102V`Nd0
00000000000000020:Noj`80000000<0Z;kY0000000000000P0000000`2X_NT00000000000020000
00030:Rmj@00000000000080000000D0Z;gY00000000000000000:Rnj@04000000030:Rnj@000000
00000080000000<0Z;oZ0000000000000P000000102X_n/000000000000000020:Roj`80000000<0
Yl3[0000000000000P0000000`2W`>/0000000000002000000030:O0j`00000000000080000000<0
Yl3[0000000000000P0000000`2W`>/0000000000002000000040:O0j`00000000000:O0j`<00000
00<0Yl3[0000000000000P0000000`2W`>/000000000000200000400oooo00<000000?ooo`3oool0
0`3oool100000040oooo0@3oool003`0oooo00<000000?ooo`3oool0903oool3000000030:3=m`00
0000000000@0000000<0Y<G`0000000000000P0000000`2V`^d0000000000002000000030:O0k000
000000000080000000<0YkkZ0000000000000P000000102X_NT000000000000000020:Rmj@<00000
0P2X_NT2000000030:Rnj@00000000000080000000<0Z;kY0000000000000P0000001@2X_^X00000
000000000000Z;oZ00@0000000<0Z;o[0000000000000P0000000`2W`>/000000000000200000004
0:O0j`00000000000:O0j`@0000000<0Yl3[0000000000000P0000000`2W`>/00000000000020000
00030:O0j`00000000000080000000<0Yl3[0000000000000P0000001@2W`>/00000000000000000
Yl3[0080000000<0Yl3[0000000000000P0000150?ooo`030000003oool0oooo0080oooo0@000001
0?ooo`40oooo000m0?ooo`030000003oool0oooo02D0oooo0P000000102Sao8000000000002U`nh4
000000030:K0k000000000000080000000D0YkkZ00000000000000000:Rmj@04000000030:Rmj@00
000000000080000000<0Z;gX0000000000000P0000000`2X_NT0000000000002000000040:Rnj@00
0000000000000080Z;kY0P0000000`2X_nX0000000000002000000050:Roj`00000000000000002W
`>/0100000000`2W`>/0000000000002000000030:O0j`00000000000080000000@0Yl3[00000000
000000000P2W`>/2000000030:O0j`00000000000080000000<0Yl3[0000000000000P0000000`2W
`>/0000000000002000000030:O0j`000000000000H0000000<0Yl3[000000000000B@3oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool003h0oooo0P00000V0?ooo`80000000@0Y/;]00000000
0000Yko[100000000`2W_^T0000000000002000000030:Rmj@00000000000080000000D0Z;gX0000
0000000000000:Rmj004000000030:Rmj@00000000000080000000<0Z;kY0000000000000P000000
0`2X_^X0000000000002000000040:RojP000000000000000080Z;o[0P0000000`2W`>/000000000
0002000000050:O0j`00000000000000002W`>/0100000000`2W`>/0000000000002000000030:O0
j`00000000000080000000@0Yl3[000000000000Yl3[100000000`2W`>/000000000000200000003
0:O0j`00000000000080000000D0Yl3[00000000000000000:O0j`04000004`0oooo00<000000?oo
o`3oool00P3oool100000040oooo00100?ooo`030000003oool0oooo02@0oooo0P000000102W_^X0
00000000000000020:Rmj@<000000P2X_NP2000000030:Rmj000000000000080000000D0Z;gY0000
0000000000000:Rnj@04000000030:Rnj@00000000000080000000<0Z;oZ0000000000000P000000
0`2X_n/0000000000002000000030:O0j`00000000000080000000@0Yl3[000000000000Yl3[1000
00001@2W`>/00000000000000000Yl3[00@0000000<0Yl3[0000000000000P0000000`2W`>/00000
00000002000000040:O0j`00000000000:O0j`@0000000<0Yl3[0000000000000P0000000`2W`>/0
00000000000600000540oooo00D000000?ooo`3oool0oooo000000010?ooo`00@@3oool00`000000
oooo0?ooo`0T0?ooo`80000000<0Z;gX0000000000000P0000000`2X_NP000000000000200000004
0:Rmj0000000000000000080Z;gY0P0000000`2X_^T0000000000002000000050:RojP0000000000
0000002X_nX0100000000`2X_n/0000000000002000000030:O0j`00000000000080000000<0Yl3[
0000000000000P000000102W`>/000000000002W`>/4000000050:O0j`00000000000000002W`>/0
100000000`2W`>/0000000000002000000030:O0j`00000000000080000000@0Yl3[000000000000
Yl3[100000000`2W`>/0000000000002000000040:O0j`0000000000000005H0oooo00@000000?oo
o`3oool000000@3oool00480oooo00<000000?ooo`3oool0903oool2000000030:Rmj00000000000
0080000000<0Z;gX0000000000000P0000000`2X_^T0000000000002000000040:Rnj@0000000000
00000080Z;oZ0P0000000`2X_n/0000000000002000000050:O0j`00000000000000002W`>/01000
00000`2W`>/0000000000002000000030:O0j`00000000000080000000@0Yl3[000000000000Yl3[
100000001@2W`>/00000000000000000Yl3[00@0000000<0Yl3[0000000000000P0000000`2W`>/0
000000000002000000040:O0j`00000000000:O0j`@0000000<0Yl3[0000000000000P00001I0?oo
o`040000003oool0oooo00000040oooo00130?ooo`8000009P3oool2000000050:Rmj@0000000000
0000002X_^T0100000000`2X_^X0000000000002000000030:RojP00000000000080000000@0Z;o[
000000000000Yl3[100000001@2W`>/00000000000000000Yl3[00@0000000<0Yl3[000000000000
0P0000000`2W`>/0000000000002000000040:O0j`00000000000:O0j`@0000000D0Yl3[00000000
000000000:O0j`04000000030:O0j`00000000000080000000<0Yl3[0000000000000P000000102W
`>/000000000002W`>/4000005h0oooo00<000000?ooo`0000000@3oool004D0oooo00<000000?oo
o`3oool0903oool2000000030:Rnj@00000000000080000000D0Z;oZ00000000000000000:Roj`04
000000030:O0j`00000000000080000000@0Yl3[000000000000Yl3[100000000`2W`>/000000000
0002000000050:O0j`00000000000000002W`>/0100000000`2W`>/0000000000002000000040:O0
j`00000000000:O0j`@0000000D0Yl3[00000000000000000:O0j`04000000030:O0j`0000000000
0080000000<0Yl3[0000000000000P0000000`2W`>/000000000001S0?ooo`4000000@3oool10000
0000AP3oool00`000000oooo0?ooo`0T0?ooo`80000000<0Z;o[0000000000000P0000001@2X`>/0
0000000000000000Yl3[00@0000000<0Yl3[0000000000000P000000102W`>/000000000002W`>/4
000000030:O0j`00000000000080000000D0Yl3[00000000000000000:O0j`04000000030:O0j`00
000000000080000000@0Yl3[000000000000Yl3[100000001@2W`>/00000000000000000Yl3[00@0
000000<0Yl3[0000000000000P0000000`2W`>/0000000000002000006H0oooo0P00000004L0oooo
00<000000?ooo`3oool0903oool2000000030:O0j`00000000000080000000<0Yl3[000000000000
0P0000001@2W`>/00000000000000000Yl3[00L0000000<0Yl3[0000000000000P0000000`2W`>/0
000000000002000000050:O0j`00000000000000002W`>/0100000000`2W`>/00000000000020000
00040:O0j`00000000000:O0j`@0000000D0Yl3[00000000000000000:O0j`04000000030:O0j`00
0000000000800000JP3oool200000000B03oool2000002D0oooo0P0000000`2W`>/0000000000002
000000030:O0j`00000000000080000000D0Yl3/00000000000000000:O0j`02000000030:O0j`00
000000000080000000<0Yl3[0000000000000P0000000`2W`>/0000000000002000000050:O0j`00
000000000000002W`>/0100000000`2W`>/0000000000002000000040:O0j`00000000000:O0j`@0
000000D0Yl3[00000000000000000:O0j`04000006h0oooo0P00000004X0oooo00<000000?ooo`3o
ool08`3oool2000000030:O0k000000000000080000000<0Yl3/0000000000000P0000000`2W`>/0
000000000002000000030:O0j`000000Yl3[00@0000000<0Yl3[0000000000000P0000000`2W`>/0
000000000002000000030:O0j`00000000000080000000D0Yl3[00000000000000000:O0j`070000
00030:O0j`00000000000080000000@0Yl3[0000000000000000KP3oool400000080oooo001;0?oo
o`030000003oool0oooo02<0oooo0P0000000`2W`>/0000000000002000000030:O0j`0000000000
0080000000<0Yl3[0000000000000P000000102W`>/000000000002W`>/3000000030:O0j`000000
00000080000000<0Yl3[0000000000000P0000000`2W`>/0000000000002000000050:O0j`000000
00000000002W`>/00P0000000`2W`>/0000000000002000000030:O0j`000000000000800000K@3o
ool4000000H0oooo001<0?ooo`030000003oool0oooo02@0oooo00<000000:O0j`0000000`000000
0`2W`>/0000000000002000000030:O0j`000000000000D0000000D0Yl3[00000000000000000:O0
j`04000000030:O0j`00000000000080000000<0Yl3[0000000000000P0000001@2W`>/000000000
00000000Yl3[0080000000<0Yl3[0000000000000P00001]0?ooo`@000002P3oool004d0oooo0P00
000U0?ooo`80000000D0Yl3[00000000000000000:O0j`04000000040:O0j`00000000000:O0j`@0
000000D0Yl3[00000000000000000:O0j`04000000030:O0j`00000000000080000000<0Yl3[0000
000000000P0000000`2W`>/0000000000004000006h0oooo0`00000>0?ooo`00C`3oool00`000000
oooo0?ooo`0S0?ooo`80000000D0Yl3[00000000000000000:O0j`07000000030:O0j`0000000000
0080000000D0Yl3[00000000000000000:O0j`04000000030:O0j`00000000000080000000<0Yl3[
0000000000000P0000000`2W`>/000000?ooo`1]0?ooo`@000004@3oool00500oooo00<000000?oo
o`3oool08`3oool2000000050:O0j`00000000000000002W`>/00P0000000`2W`>/0000000000002
000000030:O0j`00000000000080000000<0Yl3[0000000000000P0000001@2W`>/0000000000000
0000Yl3[00@0000000<0Yl3[0000000000000P00001[0?ooo`@000005@3oool00540oooo00<00000
0?ooo`3oool08`3oool2000000030:O0j`000000000000@0000000<0Yl3[0000000000000P000000
0`2W`>/0000000000002000000030:O0j`00000000000080000000D0Yl3[00000000000000000:O0
j`04000006/0oooo1000000I0?ooo`00DP3oool2000002@0oooo0P000000102W`>/000000000002W
`>/4000000050:O0j`00000000000000002W`>/0100000000`2W`>/0000000000002000000040:O0
j`0000000000000006`0oooo0`00000M0?ooo`00E03oool00`000000oooo0?ooo`0R0?ooo`D00000
00<0Yl3[0000000000000P0000001@2W`>/00000000000000000Yl3[00@0000000<0Yl3[00000000
00000P00001[0?ooo`@00000803oool005D0oooo00<000000?ooo`3oool08`3oool4000000030:O0
j`00000000000080000000D0Yl3[00000000000000000:O0j`04000006/0oooo1000000T0?ooo`00
EP3oool00`000000oooo0?ooo`0S0?ooo`@0000000<0Yl3[0000000000000P000000102W`>/00000
00000000001[0?ooo`@00000:03oool005L0oooo0P00000T0?ooo`@0000000<0Yl3[000000000000
0P00001[0?ooo`<00000;03oool005T0oooo00<000000?ooo`3oool08`3oool3000006/0oooo1000
000_0?ooo`00FP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06L0oooo1000000c
0?ooo`00F`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo1000000g0?oo
o`00G03oool200000240oooo00<000000?ooo`3oool0H03oool3000003/0oooo001N0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0G03oool4000003h0oooo001O0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0F03oool400000480oooo001P0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0E03oool4000004H0oooo001Q0?ooo`800000703oool00`00
0000oooo0?ooo`1A0?ooo`<00000BP3oool006<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1=0?ooo`@00000C@3oool006@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`190?ooo`@00000D@3oool006D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`160?ooo`<00000E@3oool006H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`12
0?ooo`@00000F03oool006L0oooo0P00000F0?ooo`030000003oool0oooo03h0oooo1000001L0?oo
o`00J@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03X0oooo1000001P0?ooo`00
JP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03L0oooo0`00001T0?ooo`00J`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo1000001W0?ooo`00K03oool2
00000100oooo00<000000?ooo`3oool0<03oool4000006/0oooo001^0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0;03oool4000006l0oooo001_0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0:@3oool3000007<0oooo001`0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool09@3oool4000007H0oooo001a0?ooo`8000002`3oool00`000000oooo0?oo
o`0Q0?ooo`@00000NP3oool007<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M
0?ooo`@00000OP3oool007@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?oo
o`<00000PP3oool007D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`@0
0000Q@3oool007H0oooo0P0000060?ooo`030000003oool0oooo0180oooo100000290?ooo`00N03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo1000002=0?ooo`00N@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0`00002A0?ooo`00NP3oool01@00
0000oooo0?ooo`3oool0000000T0oooo1000002D0?ooo`00N`3oool2000000030?ooo`000000oooo
00@0oooo1000002H0?ooo`00O@3oool2000000030?ooo`000000000000800000W03oool007h0oooo
0P00002P0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0704575, 0.0153071, \
0.00356464, 0.00356464}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Plot[Evaluate[\[Psi]1], {x, \(-20\), 120}, 
        PlotRange \[Rule] {\(-1\), 1}], {t, 0, 60}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30901 L
.14526 .309 L
.14656 .30896 L
.14777 .3089 L
.14891 .30895 L
.14994 .30951 L
.15113 .31226 L
.15226 .3201 L
.15348 .34048 L
.15478 .38324 L
.15589 .43924 L
.15711 .51352 L
.15842 .58495 L
.15915 .60969 L
.15982 .61801 L
.16113 .5925 L
.16236 .52919 L
.1635 .45936 L
.16456 .40071 L
.16579 .35256 L
.1669 .32753 L
.16796 .31578 L
.16893 .31111 L
.16999 .30932 L
.17111 .30891 L
.17225 .30892 L
.17347 .30897 L
.17462 .309 L
Mistroke
.17566 .30901 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .30902 L
.44851 .30902 L
.44973 .30902 L
.45042 .30902 L
.45106 .30902 L
.45223 .30902 L
.45347 .30902 L
.45458 .30902 L
.45562 .30902 L
.45676 .30902 L
.45799 .30902 L
.45922 .30902 L
.45992 .30902 L
.46057 .30902 L
.46188 .30902 L
.46262 .30902 L
.46329 .30902 L
.46449 .30902 L
.46579 .30902 L
.46702 .30902 L
.46815 .30902 L
.4692 .30902 L
.47034 .30902 L
.47141 .30902 L
.47239 .30902 L
.47353 .30902 L
.47478 .30902 L
.47596 .30902 L
.47705 .30902 L
.47829 .30902 L
.47945 .30902 L
.48049 .30902 L
.48162 .30902 L
.48285 .30902 L
.48415 .30902 L
.48526 .30902 L
.48648 .30902 L
.48779 .30902 L
.489 .30902 L
.48963 .30902 L
.49033 .30902 L
.49105 .30902 L
.49174 .30902 L
.49299 .30902 L
.49413 .30902 L
.49539 .30902 L
.49671 .30902 L
.49783 .30902 L
.49902 .30902 L
.50014 .30902 L
Mistroke
.50116 .30902 L
.50236 .30902 L
.50366 .30902 L
.50489 .30902 L
.50603 .30902 L
.50723 .30902 L
.50853 .30902 L
.50975 .30902 L
.51087 .30902 L
.51218 .30902 L
.51292 .30902 L
.51361 .30902 L
.51486 .30902 L
.5155 .30902 L
.5162 .30902 L
.51687 .30902 L
.51759 .30902 L
.51886 .30902 L
.51958 .30902 L
.52024 .30902 L
.52096 .30902 L
.52174 .30902 L
.52241 .30902 L
.52314 .30902 L
.52383 .30902 L
.52447 .30902 L
.52568 .30902 L
.52695 .30902 L
.52816 .30902 L
.52947 .30902 L
.53072 .30902 L
.53187 .30902 L
.53301 .30902 L
.53405 .30902 L
.53525 .30902 L
.53637 .30902 L
.5376 .30902 L
.53891 .30902 L
.54002 .30902 L
.54124 .30902 L
.54255 .30902 L
.54329 .30902 L
.54396 .30902 L
.54526 .30902 L
.5465 .30902 L
.54755 .30902 L
.54871 .30902 L
.54992 .30902 L
.55105 .30902 L
.55211 .30902 L
Mistroke
.55308 .30902 L
.55415 .30902 L
.55527 .30902 L
.55641 .30902 L
.55763 .30902 L
.55878 .30902 L
.55982 .30902 L
.56105 .30902 L
.56175 .30902 L
.56238 .30902 L
.56356 .30902 L
.5648 .30902 L
.56601 .30902 L
.56734 .30902 L
.56858 .30902 L
.56974 .30902 L
.57088 .30902 L
.57192 .30902 L
.57312 .30902 L
.57425 .30902 L
.57548 .30902 L
.57679 .30902 L
.5779 .30902 L
.57912 .30902 L
.58044 .30902 L
.58118 .30902 L
.58185 .30902 L
.58315 .30902 L
.58439 .30902 L
.58544 .30902 L
.5866 .30902 L
.58782 .30902 L
.58895 .30902 L
.59001 .30902 L
.59098 .30902 L
.5921 .30902 L
.59317 .30902 L
.59431 .30902 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.59896 .30902 L
.59965 .30902 L
.60029 .30902 L
.60146 .30902 L
.60271 .30902 L
.60392 .30902 L
.60461 .30902 L
.60525 .30902 L
.60642 .30902 L
Mistroke
.60766 .30902 L
.60876 .30902 L
.6098 .30902 L
.61094 .30902 L
.61217 .30902 L
.61341 .30902 L
.6141 .30902 L
.61475 .30902 L
.61607 .30902 L
.6168 .30902 L
.61747 .30902 L
.61867 .30902 L
.61997 .30902 L
.6212 .30902 L
.62233 .30902 L
.62339 .30902 L
.62452 .30902 L
.62559 .30902 L
.62657 .30902 L
.62771 .30902 L
.62896 .30902 L
.63014 .30902 L
.63123 .30902 L
.63247 .30902 L
.63363 .30902 L
.63467 .30902 L
.6358 .30902 L
.63703 .30902 L
.63833 .30902 L
.63944 .30902 L
.64066 .30902 L
.64197 .30902 L
.64318 .30902 L
.64381 .30902 L
.6445 .30902 L
.64523 .30902 L
.64591 .30902 L
.64716 .30902 L
.64831 .30902 L
.64956 .30902 L
.65088 .30902 L
.652 .30902 L
.65319 .30902 L
.65431 .30902 L
.65533 .30902 L
.65653 .30902 L
.65784 .30902 L
.65906 .30902 L
.6602 .30902 L
.6614 .30902 L
Mistroke
.6627 .30902 L
.66392 .30902 L
.66504 .30902 L
.66635 .30902 L
.66709 .30902 L
.66777 .30902 L
.66903 .30902 L
.66966 .30902 L
.67036 .30902 L
.67104 .30902 L
.67175 .30902 L
.67303 .30902 L
.67374 .30902 L
.6744 .30902 L
.67513 .30902 L
.67591 .30902 L
.67658 .30902 L
.67731 .30902 L
.678 .30902 L
.67864 .30902 L
.67984 .30902 L
.68112 .30902 L
.68232 .30902 L
.68364 .30902 L
.68488 .30902 L
.68603 .30902 L
.68718 .30902 L
.68821 .30902 L
.68941 .30902 L
.69053 .30902 L
.69176 .30902 L
.69307 .30902 L
.69418 .30902 L
.6954 .30902 L
.69671 .30902 L
.69745 .30902 L
.69812 .30902 L
.69942 .30902 L
.70066 .30902 L
.70171 .30902 L
.70286 .30902 L
.70407 .30902 L
.70521 .30902 L
.70627 .30902 L
.70724 .30902 L
.7083 .30902 L
.70942 .30902 L
.71056 .30902 L
.71178 .30902 L
.71293 .30902 L
Mistroke
.71398 .30902 L
.71521 .30902 L
.7159 .30902 L
.71654 .30902 L
.71771 .30902 L
.71896 .30902 L
.72017 .30902 L
.72149 .30902 L
.72273 .30902 L
.72389 .30902 L
.72503 .30902 L
.72607 .30902 L
.72727 .30902 L
.7284 .30902 L
.72963 .30902 L
.73094 .30902 L
.73205 .30902 L
.73327 .30902 L
.73458 .30902 L
.73532 .30902 L
.73599 .30902 L
.7373 .30902 L
.73853 .30902 L
.73959 .30902 L
.74075 .30902 L
.74196 .30902 L
.7431 .30902 L
.74416 .30902 L
.74513 .30902 L
.74619 .30902 L
.74731 .30902 L
.74846 .30902 L
.74967 .30902 L
.75083 .30902 L
.75187 .30902 L
.7531 .30902 L
.75379 .30902 L
.75443 .30902 L
.75561 .30902 L
.75685 .30902 L
.75806 .30902 L
.75875 .30902 L
.75939 .30902 L
.76056 .30902 L
.7618 .30902 L
.7629 .30902 L
.76394 .30902 L
.76508 .30902 L
.76631 .30902 L
.76754 .30902 L
Mistroke
.76824 .30902 L
.76889 .30902 L
.7702 .30902 L
.77094 .30902 L
.77161 .30902 L
.7728 .30902 L
.7741 .30902 L
.77533 .30902 L
.77646 .30902 L
.77752 .30902 L
.77865 .30902 L
.77972 .30902 L
.7807 .30902 L
.78184 .30902 L
.78309 .30902 L
.78427 .30902 L
.78536 .30902 L
.7866 .30902 L
.78776 .30902 L
.7888 .30902 L
.78993 .30902 L
.79116 .30902 L
.79246 .30902 L
.79357 .30902 L
.79479 .30902 L
.7961 .30902 L
.7973 .30902 L
.79793 .30902 L
.79863 .30902 L
.79936 .30902 L
.80004 .30902 L
.80129 .30902 L
.80243 .30902 L
.80369 .30902 L
.80501 .30902 L
.80612 .30902 L
.80731 .30902 L
.80843 .30902 L
.80945 .30902 L
.81066 .30902 L
.81196 .30902 L
.81318 .30902 L
.81432 .30902 L
.81552 .30902 L
.81682 .30902 L
.81804 .30902 L
.81916 .30902 L
.82047 .30902 L
.8212 .30902 L
.82189 .30902 L
Mistroke
.82315 .30902 L
.82385 .30902 L
.82448 .30902 L
.82516 .30902 L
.82587 .30902 L
.82715 .30902 L
.82786 .30902 L
.82852 .30902 L
.82925 .30902 L
.83002 .30902 L
.8307 .30902 L
.83143 .30902 L
.83212 .30902 L
.83275 .30902 L
.83396 .30902 L
.83524 .30902 L
.83644 .30902 L
.83775 .30902 L
.839 .30902 L
.84015 .30902 L
.84129 .30902 L
.84232 .30902 L
.84352 .30902 L
.84464 .30902 L
.84587 .30902 L
.84718 .30902 L
.84829 .30902 L
.8495 .30902 L
.85082 .30902 L
.85155 .30902 L
.85222 .30902 L
.85353 .30902 L
.85476 .30902 L
.85581 .30902 L
.85697 .30902 L
.85818 .30902 L
.85932 .30902 L
.86037 .30902 L
.86134 .30902 L
.86241 .30902 L
.86353 .30902 L
.86467 .30902 L
.86589 .30902 L
.86704 .30902 L
.86808 .30902 L
.86931 .30902 L
.87 .30902 L
.87064 .30902 L
.87182 .30902 L
.87306 .30902 L
Mistroke
.87427 .30902 L
.87559 .30902 L
.87684 .30902 L
.87799 .30902 L
.87914 .30902 L
.88017 .30902 L
.88137 .30902 L
.88249 .30902 L
.88373 .30902 L
.88503 .30902 L
.88615 .30902 L
.88737 .30902 L
.88868 .30902 L
.88942 .30902 L
.89009 .30902 L
.89139 .30902 L
.89263 .30902 L
.89368 .30902 L
.89484 .30902 L
.89605 .30902 L
.89719 .30902 L
.89825 .30902 L
.89922 .30902 L
.90029 .30902 L
.90141 .30902 L
.90255 .30902 L
.90377 .30902 L
.90492 .30902 L
.90596 .30902 L
.90719 .30902 L
.90789 .30902 L
.90852 .30902 L
.9097 .30902 L
.91094 .30902 L
.91216 .30902 L
.91284 .30902 L
.91348 .30902 L
.91464 .30902 L
.91589 .30902 L
.91699 .30902 L
.91803 .30902 L
.91917 .30902 L
.9204 .30902 L
.92163 .30902 L
.92233 .30902 L
.92297 .30902 L
.92429 .30902 L
.92502 .30902 L
.92569 .30902 L
.92689 .30902 L
Mistroke
.92819 .30902 L
.92941 .30902 L
.93055 .30902 L
.9316 .30902 L
.93273 .30902 L
.9338 .30902 L
.93478 .30902 L
.93592 .30902 L
.93717 .30902 L
.93835 .30902 L
.93944 .30902 L
.94068 .30902 L
.94184 .30902 L
.94288 .30902 L
.94401 .30902 L
.94524 .30902 L
.94654 .30902 L
.94765 .30902 L
.94887 .30902 L
.94975 .30902 L
.95057 .30902 L
.95146 .30902 L
.95241 .30902 L
.95324 .30902 L
.95401 .30902 L
.95486 .30902 L
.95577 .30902 L
.95653 .30902 L
.95737 .30902 L
.95824 .30902 L
.95905 .30902 L
.95981 .30902 L
.9605 .30902 L
.9613 .30902 L
.96206 .30902 L
.96287 .30902 L
.96377 .30902 L
.96471 .30902 L
.96559 .30902 L
.96641 .30902 L
.96716 .30902 L
.96802 .30902 L
.96884 .30902 L
.96972 .30902 L
.97067 .30902 L
.97155 .30902 L
.97236 .30902 L
.97331 .30902 L
.97433 .30902 L
.9753 .30902 L
Mistroke
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:@3oool01P3ookl0M000000000000000001809cOoo40oooo000[0?oo
o`030?noM018W=l0oooo0?80oooo000[0?ooo`030?noM018W=l0oooo00D0oooo0P00003[0?ooo`00
8`3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`3Z0?ooo`00:P3oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo0>X0oooo
000Z0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0
oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00603oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo0>X0oooo000H0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool0
0140oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0jP3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>X0oooo000H
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c
0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3o
ool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000
oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?oo
o`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000N0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l5
0?ooo`030000003oool0oooo0>X0oooo000N0?ooo`0509adW03oool0oooo09a8M02oool01P3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0jP3oool001d0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00003[0?ooo`00
5`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo0>X0oooo000N0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>X0
oooo000N0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`00
0000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo
000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?oo
o`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0
jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool0
03<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo
0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?oo
o`030000003oool0oooo0>X0oooo000H0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo
0?ooo`030?ooo`030000003oool0oooo0>X0oooo000H0?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`00
0000oooo0?ooo`3Z0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd
0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool00140oooo00<0okmd0000
000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00D0oono0;no
o`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0jP3oool0
01P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo
0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0jP3oool001P0oooo00@0omnL04P000000000
M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool2
00000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000;0?ooo`080?noM000000000000000
000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`0J0?oo
o`060=nLB0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0H0?ooo`070?oo_`1d
000000000000B02Lgol0oooo0=nLB0020000000304RLg`3oool0oooo01T0oooo00@0_g@000000000
0000B9cO0P3oool0103OW4P0000000000018W=lG0?ooo`080?oo_`1d000000000000000004P0W=oo
0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool04P3oool01`3o
okl0M000000000000000001809cOo`3o_g@00`000000100007@0_ooo0?ooo`3OW4P20000000304RL
g`3oool0oooo00H0oooo000<0?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`0L0?ooo`030000003oool0oooo01d0oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo01`0oooo00D0okmd04RLg`3oool0oooo09adW0020?ooo`0309a8M02oool0oooo
01P0oooo00L0_g@007Boo`3oool0oono0;noo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool0603o
ool01@3ookl0M7Bo0?ooo`3oool0W7BL0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0H0?ooo`03
0?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd
0;ooo`3oool0503oool00`3o_g@0B9cO0?ooo`020?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`070?ooo`003@3oool01P3o_g@0000007Boo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`060?noM0000000M;oo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0H0?ooo`080?oo_`1d000000000000000004P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo01L0oooo00P0oono07@00018W=l0oooo0=nLB01d_ol0oono
07A8W080oooo00<0_gA809cOo`3oool06@3oool01`2LM9`0oooo0?oo_`1dM;l0oooo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`0G0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01@0oooo00<0okmd04RLg`3oool00`3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool01P3oool000D0oooo00<0
okmd0000000000000P0000002@1d_ol0oooo0?ooo`3oool0oono0;noo`3oool0oono07A8W0020?oo
o`030;mdB02Lgol0oooo01/0oooo0P00000P0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool0
0`2oM4P0W=oo0?ooo`0I0?ooo`070;md001d_ol0okmd04RLg`3oool0oono07A8W0020?ooo`030;md
B02Lgol0oooo01P0oooo00L0W4Qd04Q80000000004RL0?ooo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool06@3oool01`2oM000000000000018W=l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`0G0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo01@0oooo00<0okmd04RLg`3oool0103oool01@3ookl0_koo0?ooo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool01P3oool000/0oooo00`0omnL04Q8W03oool0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02ooolL0?ooo`030000003oool0oooo01`0oooo00`0omnL04Q8
W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolJ0?ooo`040?oo_`1d04P0W9ad
04RLg`80oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0I0?ooo`030?noM000B9`0oooo00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0I0?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`00P3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo01L0oooo00<0W4Qd0;noM018W=l00`3oool02`2LB4P0W=oo0?oo_`1d07@0
_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo01@0oooo00<0W4Qd0;noM018W=l00P3oool0303ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo000<0?ooo`040=nL
B0000000000004RLg`80oooo00@0omnL04P000000000M;oo7@3oool00`000000oooo0?ooo`0M0?oo
o`040=nLB0000000000004RLg`80oooo00@0omnL04P000000000M;oo703oool00`3ogi`0B00004RL
g`020?ooo`040?oOW0180000000007Booa/0oooo00T0gia8000000000000M;oo0?ooo`3ogi`0B000
0000001d_ol06`3oool0103OW4P000000000001d_ol20?ooo`040?oOW0180000000007BooaP0oooo
00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Bo
oaD0oooo00<0okmd00000018W=l00`3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000
000007Boo`P0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0
oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<0
00000?ooo`3oool0jP3oool000L0ooooo`00000B000000P0oooo000>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0O
0?ooo`060000003oool0oooo0000003oool000008P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool03@3oool00340oooo00D000000?ooo`000000oooo
0000003Z0?ooo`00<@3oool010000000oooo00000000003[0?ooo`00<@3oool010000000oooo0000
0000003[0?ooo`00<@3oool010000000oooo00000000003[0?ooo`00<@3oool010000000oooo0000
0000003[0?ooo`00<@3oool010000000oooo00000000003[0?ooo`00<@3oool010000000oooo0000
0000003[0?ooo`00<@3oool010000000oooo00000000003[0?ooo`00<@3oool010000000oooo0000
0000003[0?ooo`00<@3oool010000000oooo00000000003[0?ooo`00<@3oool010000000oooo0000
0000003[0?ooo`00<@3oool010000000oooo00000000003[0?ooo`00<@3oool010000000oooo0000
0000003[0?ooo`00<@3oool010000000oooo00000000003[0?ooo`00<@3oool010000000oooo0000
0000003[0?ooo`00<@3oool010000000oooo00000000003[0?ooo`00603oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL0080oooo00P0okmd00000000000000000000M02oool0oooo
0=nLB080000000H0B9cO0?ooo`3oool0oooo0000003oool200000>/0oooo000H0?ooo`0509adW03o
ool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2L
B4P0W=oo0P3oool010000000oooo00000000003[0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool01P2oM4P0W=oo0?ooo`3oool000000?ooo`80
0000j`3oool001L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?oo_`2o_ol0oooo
0?ooo`2oM0000P0000001P00M;l0oooo0?ooo`3oool000000?ooo`800000j`3oool001P0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0
W=oo00D0oooo00@000000?ooo`0000000000j`3oool001P0oooo00@0omnL04P000000000M;oo203o
ool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`<0oooo00@000000?ooo`00
00000000j`3oool00340oooo00@000000?ooo`0000000000j`3oool00340oooo00@000000?ooo`00
00000000j`3oool00340oooo00@000000?ooo`0000000000j`3oool00340oooo00@000000?ooo`00
00000000j`3oool00340oooo00@000000?ooo`0000000000j`3oool00340oooo00@000000?ooo`00
00000000j`3oool00340oooo00@000000?ooo`0000000000j`3oool00340oooo00@000000?ooo`00
00000000j`3oool00340oooo00@000000?ooo`0000000000j`3oool00340oooo00@000000?ooo`00
00000000j`3oool00340oooo00@000000?ooo`0000000000j`3oool00340oooo00@000000?ooo`00
00000000j`3oool00340oooo00@000000?ooo`0000000000j`3oool00340oooo00@000000?ooo`00
00000000j`3oool00340oooo00@000000?ooo`0000000000j`3oool001h0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`<0oooo00@00000
0?ooo`0000000000j`3oool001h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo0P3oool010000000oooo00000000003[0?ooo`007@3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`X0oooo00H0_gA809cOo`3oool0oooo0000003oool200000>/0oooo
000M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l30?oo
o`040000003oool0000000000>/0oooo000N0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0
0`2oM4P0W=oo0?ooo`040?ooo`040000003oool0000000000>/0oooo000N0?ooo`040?oOW0180000
000007Boo`P0oooo00@0_g@000000000000007Bo0`3oool010000000oooo00000000003[0?ooo`00
<P3oool300000>/0oooo000b0?ooo`<00000j`3oool00380oooo0`00003[0?ooo`00<P3oool30000
0>/0oooo000b0?ooo`<00000j`3oool00380oooo0P00003/0?ooo`00<P3oool200000>`0oooo000b
0?ooo`800000k03oool00380oooo0P00003/0?ooo`00<P3oool300000>/0oooo000b0?ooo`800000
k03oool00380oooo0P00003/0?ooo`00<P3oool200000>`0oooo000b0?ooo`<00000j`3oool00380
oooo0P00003/0?ooo`00603oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0
oooo00<0gia807Boo`3oool00P3oool0103OW4P0000000000018W=l40?ooo`800000k03oool001P0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`060?oo_`1dM;l0oooo0?ooo`3ogi`0B4RL0P3o
ool00`2LB4P0W=oo0?ooo`020?ooo`800000k03oool001L0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol90?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3oool00P3oool300000>/0oooo
000G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3o_g@0B9cO0?ooo`3oool0_g@0
0080000000<007Bo0?ooo`3oool00P3oool200000>`0oooo000H0?ooo`0509a8B02Lgol0oono07@0
M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool2
00000>`0oooo000H0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000
M02oool0oooo0;md0080000000<007Bo0?ooo`3oool00P3oool200000>`0oooo000b0?ooo`<00000
j`3oool00380oooo0P00003/0?ooo`00<P3oool200000>`0oooo000b0?ooo`800000k03oool00380
oooo0`00003[0?ooo`00<P3oool200000>`0oooo000b0?ooo`800000k03oool00380oooo0P00003/
0?ooo`00<P3oool200000>`0oooo000b0?ooo`<00000j`3oool00380oooo0P00003/0?ooo`00<P3o
ool200000>`0oooo000b0?ooo`800000k03oool00380oooo0`00003[0?ooo`00<P3oool200000>`0
oooo000Y0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool200000>`0oooo000[0?ooo`03
0?noM018W=l0oooo00@0oooo0P00003/0?ooo`00:`3oool00`3o_g@0B9cO0?ooo`050?ooo`800000
j`3oool002/0oooo00<0okmd04RLg`3oool0lP3oool002X0oooo00<0W4Qd0;noM018W=l0l`3oool0
02X0oooo00<0okmd00000018W=l0l`3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-27.6311, -1.0536, 0.540983, \
0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02721 .30902 L
.02846 .30902 L
.03068 .30902 L
.03177 .30902 L
.03279 .30902 L
.03397 .30902 L
.03527 .30902 L
.03653 .30902 L
.03725 .30902 L
.0379 .30902 L
.03905 .30902 L
.04032 .30902 L
.04151 .30902 L
.04262 .30902 L
.04386 .30902 L
.04456 .30902 L
.04521 .30902 L
.0464 .30902 L
.04765 .30902 L
.04878 .30902 L
.04983 .30902 L
.05098 .30902 L
.05221 .30902 L
.05353 .30902 L
.05427 .30902 L
.05496 .30902 L
.05622 .30902 L
.05686 .30902 L
.05757 .30902 L
.05878 .30902 L
.06008 .30902 L
.06131 .30902 L
.06244 .30902 L
.06373 .30902 L
.0649 .30902 L
.06555 .30902 L
.06625 .30902 L
.06752 .30902 L
.06872 .30902 L
.06998 .30902 L
.07106 .30902 L
.07225 .30902 L
.07296 .30902 L
.07364 .30902 L
.07492 .30902 L
.07563 .30902 L
.07629 .30902 L
Mistroke
.07702 .30902 L
.07779 .30902 L
.07846 .30902 L
.07919 .30902 L
.08051 .30902 L
.08179 .30902 L
.08297 .30902 L
.08362 .30902 L
.08432 .30902 L
.0856 .30902 L
.08636 .30902 L
.08707 .30902 L
.08776 .30902 L
.08841 .30902 L
.08958 .30902 L
.09087 .30902 L
.09213 .30902 L
.09284 .30902 L
.09349 .30902 L
.09472 .30902 L
.09542 .30902 L
.09607 .30902 L
.09738 .30902 L
.09811 .30902 L
.09878 .30902 L
.10154 .30902 L
.1023 .30902 L
.10311 .30902 L
.10388 .30902 L
.10458 .30901 L
.10578 .30901 L
.10708 .30903 L
.10831 .30904 L
.10944 .30902 L
.11073 .30897 L
.11194 .30896 L
.1132 .30906 L
.11386 .30912 L
.11459 .30917 L
.11571 .30911 L
.1169 .30887 L
.118 .30865 L
.11902 .30868 L
.12023 .30914 L
.12133 .30973 L
.1226 .31 L
.1238 .30933 L
.125 .30793 L
.12632 .30659 L
.12699 .30647 L
Mistroke
.1277 .30697 L
.12899 .30952 L
.13028 .31313 L
.1315 .31557 L
.13259 .31536 L
.13378 .31177 L
.13519 .30397 L
.1365 .29589 L
.13723 .29246 L
.13802 .29039 L
.13874 .29042 L
.1394 .29224 L
.14061 .29999 L
.1413 .30659 L
.14194 .31382 L
.14324 .33014 L
.14461 .34691 L
.14585 .35876 L
.14656 .36345 L
.14722 .3663 L
.14838 .36757 L
.14963 .36394 L
.15029 .36022 L
.15101 .35502 L
.15247 .34203 L
.15508 .3166 L
.15635 .30594 L
.15756 .29826 L
.15822 .29528 L
.15895 .29324 L
.16021 .29299 L
.16142 .29716 L
.16269 .30672 L
.16378 .31922 L
.16498 .33741 L
.16735 .38373 L
.16852 .40802 L
.16961 .42818 L
.17085 .44472 L
.1715 .44915 L
.1722 .4497 L
.17345 .43832 L
.17457 .41353 L
.17664 .33893 L
.17778 .29184 L
.17885 .2529 L
.18012 .22405 L
.18128 .2206 L
.18236 .238 L
.18354 .27374 L
Mistroke
.18478 .31711 L
.18609 .35148 L
.18721 .3606 L
.18844 .34729 L
.18971 .31791 L
.19093 .29167 L
.19159 .28322 L
.19232 .28068 L
.1936 .29141 L
.1948 .30953 L
.19608 .32285 L
.19728 .32243 L
.19837 .3138 L
.19948 .30455 L
.20067 .30102 L
.2018 .30465 L
.20284 .31002 L
.20405 .31317 L
.20534 .31118 L
.20646 .30805 L
.20767 .3069 L
.20841 .30763 L
.2091 .30873 L
.20975 .30965 L
.21044 .3101 L
.21165 .30958 L
.21233 .30898 L
.21297 .30857 L
.21428 .30863 L
.21494 .30893 L
.21566 .30921 L
.21694 .30923 L
.21813 .30896 L
.21885 .30888 L
.21953 .30891 L
.22081 .30906 L
.22153 .30909 L
.22219 .30906 L
.22291 .30902 L
.22368 .30898 L
.22489 .309 L
.22621 .30903 L
.22745 .30902 L
.22861 .30901 L
.22975 .30902 L
.23079 .30902 L
.23199 .30902 L
.23311 .30901 L
.23435 .30902 L
.23565 .30902 L
Mistroke
.23676 .30902 L
.23798 .30902 L
.2393 .30902 L
.24003 .30902 L
.24071 .30902 L
.24201 .30902 L
.24325 .30902 L
.2443 .30902 L
.24546 .30902 L
.24667 .30902 L
.24781 .30902 L
.24887 .30902 L
.24984 .30902 L
.2509 .30902 L
.25202 .30902 L
.25316 .30902 L
.25438 .30902 L
.25553 .30902 L
.25658 .30902 L
.25781 .30902 L
.2585 .30902 L
.25914 .30902 L
.26031 .30902 L
.26156 .30902 L
.26277 .30902 L
.26409 .30902 L
.26534 .30902 L
.2665 .30902 L
.26754 .30902 L
.26869 .30902 L
.26989 .30902 L
.27101 .30902 L
.27225 .30902 L
.27356 .30902 L
.27467 .30902 L
.27589 .30902 L
.27721 .30902 L
.27795 .30902 L
.27862 .30902 L
.27993 .30902 L
.28116 .30902 L
.28222 .30902 L
.28338 .30902 L
.28459 .30902 L
.28573 .30902 L
.28679 .30902 L
.28776 .30902 L
.28888 .30902 L
.28995 .30902 L
.29109 .30902 L
Mistroke
.29231 .30902 L
.29346 .30902 L
.29451 .30902 L
.29574 .30902 L
.29643 .30902 L
.29707 .30902 L
.29824 .30902 L
.29948 .30902 L
.3007 .30902 L
.30139 .30902 L
.30203 .30902 L
.30318 .30902 L
.30444 .30902 L
.30557 .30902 L
.30664 .30902 L
.30776 .30902 L
.30896 .30902 L
.3102 .30902 L
.3109 .30902 L
.31155 .30902 L
.31286 .30902 L
.31354 .30902 L
.31427 .30902 L
.31558 .30902 L
.31681 .30902 L
.31802 .30902 L
.31913 .30902 L
.32018 .30902 L
.32132 .30902 L
.32239 .30902 L
.32337 .30902 L
.32451 .30902 L
.32576 .30902 L
.32694 .30902 L
.32803 .30902 L
.32927 .30902 L
.33043 .30902 L
.33147 .30902 L
.3326 .30902 L
.33383 .30902 L
.33513 .30902 L
.33625 .30902 L
.33746 .30902 L
.33877 .30902 L
.33998 .30902 L
.34062 .30902 L
.34131 .30902 L
.34204 .30902 L
.34272 .30902 L
.34397 .30902 L
Mistroke
.34512 .30902 L
.34644 .30902 L
.3477 .30902 L
.34882 .30902 L
.35001 .30902 L
.35113 .30902 L
.35215 .30902 L
.35335 .30902 L
.35466 .30902 L
.35588 .30902 L
.35702 .30902 L
.35823 .30902 L
.35952 .30902 L
.36075 .30902 L
.36187 .30902 L
.36317 .30902 L
.36391 .30902 L
.3646 .30902 L
.36586 .30902 L
.36649 .30902 L
.36719 .30902 L
.36787 .30902 L
.36858 .30902 L
.36986 .30902 L
.37057 .30902 L
.37123 .30902 L
.37196 .30902 L
.37274 .30902 L
.37341 .30902 L
.37414 .30902 L
.37483 .30902 L
.37547 .30902 L
.37667 .30902 L
.37795 .30902 L
.37915 .30902 L
.38047 .30902 L
.38172 .30902 L
.38287 .30902 L
.38398 .30902 L
.38519 .30902 L
.38633 .30902 L
.38737 .30902 L
.38862 .30902 L
.38994 .30902 L
.39106 .30902 L
.39228 .30902 L
.39358 .30902 L
.39431 .30902 L
.39498 .30902 L
.39628 .30902 L
Mistroke
.3975 .30902 L
.39855 .30902 L
.39971 .30902 L
.40092 .30902 L
.40206 .30902 L
.40312 .30902 L
.40409 .30902 L
.40515 .30902 L
.40627 .30902 L
.40742 .30902 L
.40863 .30902 L
.40979 .30902 L
.41083 .30902 L
.41206 .30902 L
.41275 .30902 L
.41339 .30902 L
.41457 .30902 L
.41581 .30902 L
.41702 .30902 L
.41834 .30902 L
.41959 .30902 L
.42075 .30902 L
.4219 .30902 L
.42293 .30902 L
.42413 .30902 L
.42526 .30902 L
.4265 .30902 L
.4278 .30902 L
.42892 .30902 L
.43014 .30902 L
.43145 .30902 L
.43219 .30902 L
.43286 .30902 L
.43417 .30902 L
.4354 .30902 L
.43646 .30902 L
.43762 .30902 L
.43883 .30902 L
.43997 .30902 L
.44103 .30902 L
.442 .30902 L
.44312 .30902 L
.44419 .30902 L
.44533 .30902 L
.44655 .30902 L
.4477 .30902 L
.44875 .30902 L
.44998 .30902 L
.45067 .30902 L
.45131 .30902 L
Mistroke
.45248 .30902 L
.45372 .30902 L
.45494 .30902 L
.45563 .30902 L
.45627 .30902 L
.45744 .30902 L
.45868 .30902 L
.45979 .30902 L
.46083 .30902 L
.46197 .30902 L
.4632 .30902 L
.46443 .30902 L
.46513 .30902 L
.46578 .30902 L
.4671 .30902 L
.46783 .30902 L
.4685 .30902 L
.4697 .30902 L
.471 .30902 L
.47223 .30902 L
.47336 .30902 L
.47441 .30902 L
.47555 .30902 L
.47653 .30902 L
.4776 .30902 L
.47885 .30902 L
.48004 .30902 L
.48119 .30902 L
.48226 .30902 L
.48339 .30902 L
.48462 .30902 L
.48577 .30902 L
.48683 .30902 L
.48807 .30902 L
.48938 .30902 L
.49048 .30902 L
.49169 .30902 L
.493 .30902 L
.49421 .30902 L
.49484 .30902 L
.49554 .30902 L
.49627 .30902 L
.49695 .30902 L
.4982 .30902 L
.49934 .30902 L
.5006 .30902 L
.50192 .30902 L
.50304 .30902 L
.50423 .30902 L
.50535 .30902 L
Mistroke
.50637 .30902 L
.50757 .30902 L
.50888 .30902 L
.5101 .30902 L
.51124 .30902 L
.51244 .30902 L
.51374 .30902 L
.51497 .30902 L
.51608 .30902 L
.51739 .30902 L
.51813 .30902 L
.51882 .30902 L
.52007 .30902 L
.52071 .30902 L
.52141 .30902 L
.52208 .30902 L
.5228 .30902 L
.52407 .30902 L
.52479 .30902 L
.52545 .30902 L
.52618 .30902 L
.52695 .30902 L
.52763 .30902 L
.52836 .30902 L
.52904 .30902 L
.52968 .30902 L
.53089 .30902 L
.53216 .30902 L
.53337 .30902 L
.53469 .30902 L
.53593 .30902 L
.53708 .30902 L
.53822 .30902 L
.53926 .30902 L
.54046 .30902 L
.54158 .30902 L
.54281 .30902 L
.54412 .30902 L
.54523 .30902 L
.54645 .30902 L
.54776 .30902 L
.5485 .30902 L
.54917 .30902 L
.55047 .30902 L
.55171 .30902 L
.55276 .30902 L
.55392 .30902 L
.55513 .30902 L
.55626 .30902 L
.55732 .30902 L
Mistroke
.55829 .30902 L
.55936 .30902 L
.56048 .30902 L
.56162 .30902 L
.56284 .30902 L
.56399 .30902 L
.56503 .30902 L
.56626 .30902 L
.56696 .30902 L
.5676 .30902 L
.56877 .30902 L
.57001 .30902 L
.57123 .30902 L
.57255 .30902 L
.57379 .30902 L
.57495 .30902 L
.5761 .30902 L
.57713 .30902 L
.57833 .30902 L
.57946 .30902 L
.58069 .30902 L
.582 .30902 L
.58311 .30902 L
.58433 .30902 L
.58565 .30902 L
.58639 .30902 L
.58706 .30902 L
.58836 .30902 L
.5896 .30902 L
.59065 .30902 L
.59181 .30902 L
.59303 .30902 L
.59416 .30902 L
.59522 .30902 L
.59619 .30902 L
.59731 .30902 L
.59838 .30902 L
.59952 .30902 L
.60074 .30902 L
.60189 .30902 L
.60294 .30902 L
.60417 .30902 L
.60486 .30902 L
.6055 .30902 L
.60667 .30902 L
.60792 .30902 L
.60913 .30902 L
.60982 .30902 L
.61046 .30902 L
.61163 .30902 L
Mistroke
.61287 .30902 L
.61398 .30902 L
.61501 .30902 L
.61616 .30902 L
.61739 .30902 L
.61862 .30902 L
.61932 .30902 L
.61997 .30902 L
.62128 .30902 L
.62201 .30902 L
.62268 .30902 L
.62388 .30902 L
.62518 .30902 L
.62641 .30902 L
.62754 .30902 L
.6286 .30902 L
.62973 .30902 L
.6308 .30902 L
.63178 .30902 L
.63292 .30902 L
.63417 .30902 L
.63535 .30902 L
.63644 .30902 L
.63768 .30902 L
.63884 .30902 L
.63988 .30902 L
.64101 .30902 L
.64224 .30902 L
.64354 .30902 L
.64465 .30902 L
.64587 .30902 L
.64718 .30902 L
.64839 .30902 L
.64907 .30902 L
.64971 .30902 L
.65038 .30902 L
.65112 .30902 L
.65237 .30902 L
.65352 .30902 L
.65477 .30902 L
.65609 .30902 L
.65721 .30902 L
.6584 .30902 L
.65952 .30902 L
.66054 .30902 L
.66174 .30902 L
.66305 .30902 L
.66427 .30902 L
.66541 .30902 L
.66661 .30902 L
Mistroke
.66791 .30902 L
.66913 .30902 L
.67025 .30902 L
.67156 .30902 L
.6723 .30902 L
.67298 .30902 L
.67424 .30902 L
.67487 .30902 L
.67557 .30902 L
.67625 .30902 L
.67696 .30902 L
.67824 .30902 L
.67895 .30902 L
.67961 .30902 L
.68034 .30902 L
.68112 .30902 L
.68179 .30902 L
.68252 .30902 L
.68321 .30902 L
.68385 .30902 L
.68505 .30902 L
.68633 .30902 L
.68754 .30902 L
.68885 .30902 L
.69009 .30902 L
.69125 .30902 L
.69239 .30902 L
.69342 .30902 L
.69462 .30902 L
.69574 .30902 L
.69697 .30902 L
.69828 .30902 L
.69939 .30902 L
.70061 .30902 L
.70192 .30902 L
.70266 .30902 L
.70333 .30902 L
.70463 .30902 L
.70587 .30902 L
.70692 .30902 L
.70807 .30902 L
.70928 .30902 L
.71042 .30902 L
.71148 .30902 L
.71245 .30902 L
.71351 .30902 L
.71463 .30902 L
.71577 .30902 L
.71699 .30902 L
.71814 .30902 L
Mistroke
.71919 .30902 L
.72042 .30902 L
.72111 .30902 L
.72175 .30902 L
.72292 .30902 L
.72417 .30902 L
.72538 .30902 L
.7267 .30902 L
.72794 .30902 L
.7291 .30902 L
.73025 .30902 L
.73128 .30902 L
.73248 .30902 L
.73361 .30902 L
.73484 .30902 L
.73615 .30902 L
.73726 .30902 L
.73848 .30902 L
.7398 .30902 L
.74053 .30902 L
.7412 .30902 L
.74251 .30902 L
.74374 .30902 L
.7448 .30902 L
.74596 .30902 L
.74717 .30902 L
.74831 .30902 L
.74937 .30902 L
.75034 .30902 L
.7514 .30902 L
.75252 .30902 L
.75367 .30902 L
.75489 .30902 L
.75604 .30902 L
.75708 .30902 L
.75831 .30902 L
.759 .30902 L
.75964 .30902 L
.76082 .30902 L
.76206 .30902 L
.76327 .30902 L
.76396 .30902 L
.7646 .30902 L
.76577 .30902 L
.76701 .30902 L
.76811 .30902 L
.76915 .30902 L
.77029 .30902 L
.77152 .30902 L
.77275 .30902 L
Mistroke
.77345 .30902 L
.7741 .30902 L
.77541 .30902 L
.77615 .30902 L
.77682 .30902 L
.77801 .30902 L
.77931 .30902 L
.78054 .30902 L
.78167 .30902 L
.78273 .30902 L
.78386 .30902 L
.78493 .30902 L
.78591 .30902 L
.78705 .30902 L
.7883 .30902 L
.78948 .30902 L
.79057 .30902 L
.79181 .30902 L
.79297 .30902 L
.79401 .30902 L
.79514 .30902 L
.79637 .30902 L
.79767 .30902 L
.79878 .30902 L
.8 .30902 L
.80131 .30902 L
.80252 .30902 L
.80315 .30902 L
.80384 .30902 L
.80457 .30902 L
.80525 .30902 L
.8065 .30902 L
.80764 .30902 L
.8089 .30902 L
.81022 .30902 L
.81133 .30902 L
.81252 .30902 L
.81365 .30902 L
.81466 .30902 L
.81587 .30902 L
.81717 .30902 L
.8184 .30902 L
.81953 .30902 L
.82073 .30902 L
.82203 .30902 L
.82325 .30902 L
.82437 .30902 L
.82568 .30902 L
.82642 .30902 L
.8271 .30902 L
Mistroke
.82836 .30902 L
.82906 .30902 L
.82969 .30902 L
.83037 .30902 L
.83108 .30902 L
.83236 .30902 L
.83307 .30902 L
.83373 .30902 L
.83446 .30902 L
.83524 .30902 L
.83591 .30902 L
.83664 .30902 L
.83733 .30902 L
.83796 .30902 L
.83917 .30902 L
.84045 .30902 L
.84165 .30902 L
.84297 .30902 L
.84421 .30902 L
.84536 .30902 L
.8465 .30902 L
.84753 .30902 L
.84873 .30902 L
.84985 .30902 L
.85109 .30902 L
.85239 .30902 L
.8535 .30902 L
.85472 .30902 L
.85603 .30902 L
.85676 .30902 L
.85744 .30902 L
.85874 .30902 L
.85998 .30902 L
.86102 .30902 L
.86218 .30902 L
.86339 .30902 L
.86453 .30902 L
.86558 .30902 L
.86655 .30902 L
.86762 .30902 L
.86874 .30902 L
.86988 .30902 L
.8711 .30902 L
.87225 .30902 L
.87329 .30902 L
.87452 .30902 L
.87521 .30902 L
.87585 .30902 L
.87703 .30902 L
.87827 .30902 L
Mistroke
.87948 .30902 L
.8808 .30902 L
.88205 .30902 L
.8832 .30902 L
.88435 .30902 L
.88538 .30902 L
.88658 .30902 L
.88771 .30902 L
.88894 .30902 L
.89024 .30902 L
.89136 .30902 L
.89258 .30902 L
.89389 .30902 L
.89463 .30902 L
.8953 .30902 L
.89661 .30902 L
.89784 .30902 L
.89889 .30902 L
.90005 .30902 L
.90126 .30902 L
.9024 .30902 L
.90346 .30902 L
.90443 .30902 L
.9055 .30902 L
.90662 .30902 L
.90776 .30902 L
.90898 .30902 L
.91013 .30902 L
.91117 .30902 L
.9124 .30902 L
.9131 .30902 L
.91373 .30902 L
.91491 .30902 L
.91615 .30902 L
.91737 .30902 L
.91805 .30902 L
.91869 .30902 L
.91986 .30902 L
.9211 .30902 L
.9222 .30902 L
.92324 .30902 L
.92438 .30902 L
.92561 .30902 L
.92684 .30902 L
.92754 .30902 L
.92819 .30902 L
.9295 .30902 L
.93023 .30902 L
.9309 .30902 L
.9321 .30902 L
Mistroke
.9334 .30902 L
.93463 .30902 L
.93576 .30902 L
.93681 .30902 L
.93794 .30902 L
.93901 .30902 L
.93999 .30902 L
.94113 .30902 L
.94238 .30902 L
.94356 .30902 L
.94465 .30902 L
.94589 .30902 L
.94705 .30902 L
.94809 .30902 L
.94922 .30902 L
.95045 .30902 L
.95175 .30902 L
.95286 .30902 L
.95408 .30902 L
.9548 .30902 L
.95546 .30902 L
.95618 .30902 L
.95695 .30902 L
.95824 .30902 L
.95897 .30902 L
.95966 .30902 L
.96094 .30902 L
.96211 .30902 L
.9634 .30902 L
.96405 .30902 L
.96475 .30902 L
.96553 .30902 L
.96625 .30902 L
.96691 .30902 L
.96762 .30902 L
.96839 .30902 L
.96921 .30902 L
.96991 .30902 L
.97068 .30902 L
.9714 .30902 L
.97205 .30902 L
.97281 .30902 L
.97353 .30902 L
.9748 .30902 L
.97552 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30901 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30901 L
.05186 .30901 L
.05302 .30902 L
.05414 .30903 L
.05519 .30902 L
.05644 .30901 L
.05759 .30901 L
.05873 .30902 L
.05993 .30904 L
.06113 .30902 L
.06244 .30899 L
.06315 .30899 L
.06381 .309 L
.06453 .30902 L
.06529 .30905 L
.06657 .30906 L
.06729 .30903 L
.06797 .30899 L
.06924 .30894 L
.0704 .30898 L
.07103 .30904 L
.07173 .3091 L
.073 .30913 L
Mistroke
.07446 .30898 L
.07517 .30888 L
.07583 .30883 L
.07659 .30884 L
.07741 .30896 L
.07811 .30911 L
.07885 .30925 L
.07949 .30932 L
.08019 .3093 L
.08144 .309 L
.0822 .30875 L
.08292 .30857 L
.08357 .30852 L
.08427 .30863 L
.08545 .30911 L
.08654 .30962 L
.08768 .30979 L
.08892 .3093 L
.09019 .30838 L
.0909 .30795 L
.09154 .30776 L
.09277 .30817 L
.09393 .30932 L
.0946 .31007 L
.09531 .31072 L
.09657 .31096 L
.09727 .31046 L
.09793 .30961 L
.0987 .30835 L
.09943 .30713 L
.10073 .30579 L
.10191 .30628 L
.10319 .30869 L
.10386 .31038 L
.10458 .31216 L
.1058 .31416 L
.10695 .31397 L
.10761 .31279 L
.10831 .31083 L
.10957 .30627 L
.11088 .30192 L
.1121 .3002 L
.1128 .3007 L
.11344 .30213 L
.11417 .30484 L
.11487 .30818 L
.11602 .31448 L
.11724 .3204 L
.11829 .32334 L
.11944 .32328 L
Mistroke
.12067 .31908 L
.12136 .3151 L
.122 .31071 L
.12325 .30101 L
.12439 .2927 L
.12569 .28594 L
.1264 .28407 L
.12707 .28372 L
.12826 .28657 L
.12955 .29427 L
.13023 .29988 L
.13097 .30689 L
.13248 .32229 L
.13389 .336 L
.13517 .346 L
.13649 .35256 L
.13773 .35479 L
.13904 .35292 L
.13978 .35009 L
.14047 .34646 L
.14161 .33861 L
.14287 .32795 L
.14541 .30323 L
.15034 .25951 L
.15281 .24386 L
.15423 .23689 L
.15552 .23166 L
.15784 .22456 L
.15911 .22178 L
.16031 .21986 L
.16143 .21876 L
.16246 .21838 L
.16358 .21879 L
.16478 .22038 L
.16607 .22372 L
.16725 .22858 L
.1679 .23211 L
.16862 .23673 L
.16991 .24735 L
.17112 .26004 L
.1724 .27655 L
.17471 .3132 L
.17767 .36602 L
.17912 .38888 L
.17975 .39712 L
.18045 .40441 L
.18166 .41174 L
.18294 .41044 L
.18362 .40561 L
.18434 .39718 L
Mistroke
.18564 .37389 L
.18821 .30623 L
.18962 .26769 L
.19095 .23947 L
.19207 .22618 L
.19328 .22593 L
.19397 .23266 L
.19462 .24339 L
.19585 .27282 L
.19717 .31166 L
.19841 .34602 L
.1991 .36074 L
.19985 .37135 L
.20115 .3738 L
.20191 .36555 L
.20271 .35019 L
.20415 .31261 L
.20489 .29259 L
.2056 .27634 L
.20624 .26559 L
.20693 .25923 L
.20818 .26332 L
.20933 .28258 L
.21055 .31098 L
.2112 .3254 L
.2119 .33782 L
.21306 .34706 L
.21414 .34099 L
.21539 .32065 L
.21653 .29864 L
.2178 .28263 L
.21898 .28261 L
.22028 .29762 L
.22166 .31886 L
.22236 .32643 L
.22312 .32987 L
.22384 .32811 L
.2245 .32274 L
.22582 .30679 L
.22707 .29531 L
.22824 .29483 L
.22951 .30449 L
.23068 .31531 L
.23174 .3201 L
.233 .31659 L
.23369 .31174 L
.23434 .30688 L
.2355 .30129 L
.23676 .3028 L
.23783 .30851 L
Mistroke
.23885 .31347 L
.24002 .31463 L
.24108 .3113 L
.24226 .30648 L
.24354 .30489 L
.24473 .30767 L
.24582 .311 L
.24703 .31195 L
.24772 .31092 L
.24836 .3094 L
.24966 .30699 L
.25039 .30694 L
.25106 .30772 L
.25173 .30892 L
.25245 .31007 L
.25375 .31041 L
.25446 .30966 L
.2551 .3088 L
.25586 .30805 L
.25658 .30792 L
.25778 .30881 L
.25905 .30977 L
.26013 .30958 L
.26132 .30876 L
.2626 .30848 L
.26332 .30875 L
.26398 .3091 L
.26525 .30942 L
.26646 .30908 L
.2676 .30875 L
.26882 .30887 L
.26998 .30917 L
.27104 .30919 L
.27221 .30898 L
.2735 .30888 L
.27415 .30895 L
.27484 .30905 L
.27609 .30911 L
.27742 .30899 L
.27816 .30895 L
.27885 .30896 L
.28012 .30905 L
.28075 .30907 L
.28146 .30905 L
.28267 .30899 L
.28398 .309 L
.28521 .30904 L
.28634 .30903 L
.28747 .309 L
.28868 .30901 L
Mistroke
.28972 .30903 L
.29085 .30902 L
.29154 .30901 L
.29218 .30901 L
.29343 .30902 L
.29457 .30902 L
.29578 .30902 L
.29684 .30901 L
.29799 .30902 L
.29907 .30902 L
.30005 .30902 L
.30121 .30901 L
.30246 .30902 L
.30365 .30902 L
.30475 .30902 L
.30592 .30902 L
.30716 .30902 L
.30822 .30902 L
.30938 .30902 L
.31063 .30902 L
.31133 .30902 L
.31197 .30902 L
.31321 .30902 L
.31438 .30902 L
.31547 .30902 L
.31663 .30902 L
.31762 .30902 L
.31871 .30902 L
.31989 .30902 L
.32114 .30902 L
.32233 .30902 L
.32342 .30902 L
.32469 .30902 L
.3254 .30902 L
.32604 .30902 L
.32729 .30902 L
.32847 .30902 L
.32915 .30902 L
.32986 .30902 L
.33112 .30902 L
.33183 .30902 L
.33249 .30902 L
.33321 .30902 L
.33399 .30902 L
.33528 .30902 L
.33601 .30902 L
.33669 .30902 L
.3379 .30902 L
.33859 .30902 L
.33924 .30902 L
Mistroke
.34036 .30902 L
.34156 .30902 L
.34284 .30902 L
.34402 .30902 L
.3453 .30902 L
.34651 .30902 L
.3476 .30902 L
.34878 .30902 L
.35006 .30902 L
.35071 .30902 L
.35142 .30902 L
.35268 .30902 L
.35385 .30902 L
.35504 .30902 L
.35616 .30902 L
.35716 .30902 L
.35826 .30902 L
.35945 .30902 L
.36071 .30902 L
.36179 .30902 L
.36299 .30902 L
.36429 .30902 L
.36495 .30902 L
.36567 .30902 L
.36694 .30902 L
.36813 .30902 L
.36885 .30902 L
.36953 .30902 L
.37081 .30902 L
.37152 .30902 L
.37218 .30902 L
.3729 .30902 L
.37367 .30902 L
.37486 .30902 L
.37614 .30902 L
.37734 .30902 L
.37845 .30902 L
.37974 .30902 L
.38047 .30902 L
.38114 .30902 L
.38238 .30902 L
.3837 .30902 L
.38495 .30902 L
.38566 .30902 L
.38631 .30902 L
.38701 .30902 L
.38764 .30902 L
.38838 .30902 L
.38907 .30902 L
.3903 .30902 L
Mistroke
.39143 .30902 L
.39268 .30902 L
.39331 .30902 L
.394 .30902 L
.39471 .30902 L
.39545 .30902 L
.39677 .30902 L
.39751 .30902 L
.39819 .30902 L
.39894 .30902 L
.39975 .30902 L
.40045 .30902 L
.4012 .30902 L
.40191 .30902 L
.40257 .30902 L
.40382 .30902 L
.40514 .30902 L
.40639 .30902 L
.40753 .30902 L
.40885 .30902 L
.4101 .30902 L
.41126 .30902 L
.41233 .30902 L
.4135 .30902 L
.41475 .30902 L
.41547 .30902 L
.41612 .30902 L
.41685 .30902 L
.41761 .30902 L
.41889 .30902 L
.41962 .30902 L
.42029 .30902 L
.42156 .30902 L
.42272 .30902 L
.42336 .30902 L
.42405 .30902 L
.42531 .30902 L
.42654 .30902 L
.42766 .30902 L
.42896 .30902 L
.43019 .30902 L
.43132 .30902 L
.43237 .30902 L
.43352 .30902 L
.43475 .30902 L
.43545 .30902 L
.4361 .30902 L
.43681 .30902 L
.43756 .30902 L
.43882 .30902 L
Mistroke
.43954 .30902 L
.4402 .30902 L
.44145 .30902 L
.44259 .30902 L
.4439 .30902 L
.44515 .30902 L
.44635 .30902 L
.44704 .30902 L
.44768 .30902 L
.44898 .30902 L
.44971 .30902 L
.45038 .30902 L
.4515 .30902 L
.45274 .30902 L
.45402 .30902 L
.45522 .30902 L
.4559 .30902 L
.45665 .30902 L
.45735 .30902 L
.45799 .30902 L
.45922 .30902 L
.46052 .30902 L
.46119 .30902 L
.46191 .30902 L
.46321 .30902 L
.46401 .30902 L
.46476 .30902 L
.46544 .30902 L
.46618 .30902 L
.46683 .30902 L
.46751 .30902 L
.46874 .30902 L
.47006 .30902 L
.47081 .30902 L
.4715 .30902 L
.47277 .30902 L
.47393 .30902 L
.47456 .30902 L
.47526 .30902 L
.47652 .30902 L
.47764 .30902 L
.47888 .30902 L
.48017 .30902 L
.48139 .30902 L
.48252 .30902 L
.48355 .30902 L
.48469 .30902 L
.48588 .30902 L
.4872 .30902 L
.4884 .30902 L
Mistroke
.48906 .30902 L
.48978 .30902 L
.49108 .30902 L
.4923 .30902 L
.4936 .30902 L
.4947 .30902 L
.49591 .30902 L
.49665 .30902 L
.49734 .30902 L
.49864 .30902 L
.49932 .30902 L
.50005 .30902 L
.50084 .30902 L
.50158 .30902 L
.50287 .30902 L
.50409 .30902 L
.50479 .30902 L
.50543 .30902 L
.50613 .30902 L
.50687 .30902 L
.5081 .30902 L
.50875 .30902 L
.50943 .30902 L
.51069 .30902 L
.51186 .30902 L
.51297 .30902 L
.51402 .30902 L
.51516 .30902 L
.5164 .30902 L
.5177 .30902 L
.51844 .30902 L
.51912 .30902 L
.52038 .30902 L
.52108 .30902 L
.52172 .30902 L
.52292 .30902 L
.52422 .30902 L
.52545 .30902 L
.52658 .30902 L
.52765 .30902 L
.52878 .30902 L
.52986 .30902 L
.53084 .30902 L
.53199 .30902 L
.53324 .30902 L
.53442 .30902 L
.53551 .30902 L
.53663 .30902 L
.53768 .30902 L
.53884 .30902 L
Mistroke
.54008 .30902 L
.54132 .30902 L
.54262 .30902 L
.54373 .30902 L
.54494 .30902 L
.54626 .30902 L
.54748 .30902 L
.54817 .30902 L
.54882 .30902 L
.54949 .30902 L
.55023 .30902 L
.55149 .30902 L
.55264 .30902 L
.55327 .30902 L
.55396 .30902 L
.55522 .30902 L
.55646 .30902 L
.55757 .30902 L
.55886 .30902 L
.56007 .30902 L
.5612 .30902 L
.56223 .30902 L
.56336 .30902 L
.56456 .30902 L
.56587 .30902 L
.56706 .30902 L
.56772 .30902 L
.56844 .30902 L
.56974 .30902 L
.57095 .30902 L
.57224 .30902 L
.57335 .30902 L
.57456 .30902 L
.57529 .30902 L
.57598 .30902 L
.57728 .30902 L
.57801 .30902 L
.57869 .30902 L
.57943 .30902 L
.58022 .30902 L
.5809 .30902 L
.58165 .30902 L
.58235 .30902 L
.583 .30902 L
.58422 .30902 L
.58552 .30902 L
.58673 .30902 L
.58738 .30902 L
.58806 .30902 L
.58931 .30902 L
Mistroke
.59047 .30902 L
.59158 .30902 L
.59262 .30902 L
.59376 .30902 L
.59499 .30902 L
.59622 .30902 L
.59692 .30902 L
.59757 .30902 L
.59888 .30902 L
.59961 .30902 L
.60028 .30902 L
.60148 .30902 L
.60278 .30902 L
.60401 .30902 L
.60514 .30902 L
.6062 .30902 L
.60733 .30902 L
.6084 .30902 L
.60938 .30902 L
.61052 .30902 L
.61177 .30902 L
.61294 .30902 L
.61404 .30902 L
.61529 .30902 L
.61641 .30902 L
.61762 .30902 L
.61893 .30902 L
.62008 .30902 L
.6213 .30902 L
.62233 .30902 L
.62347 .30902 L
.62478 .30902 L
.62599 .30902 L
.62662 .30902 L
.62731 .30902 L
.62804 .30902 L
.62872 .30902 L
.62997 .30902 L
.63112 .30902 L
.63237 .30902 L
.63369 .30902 L
.63481 .30902 L
.636 .30902 L
.63712 .30902 L
.63814 .30902 L
.63934 .30902 L
.64065 .30902 L
.64187 .30902 L
.64301 .30902 L
.64421 .30902 L
Mistroke
.64551 .30902 L
.64663 .30902 L
.64785 .30902 L
.64859 .30902 L
.64928 .30902 L
.64994 .30902 L
.65063 .30902 L
.65184 .30902 L
.65248 .30902 L
.65317 .30902 L
.65385 .30902 L
.65456 .30902 L
.65584 .30902 L
.65656 .30902 L
.65733 .30902 L
.65806 .30902 L
.65872 .30902 L
.66 .30902 L
.66068 .30902 L
.6614 .30902 L
.66271 .30902 L
.66393 .30902 L
.66514 .30902 L
.66645 .30902 L
.66769 .30902 L
.66885 .30902 L
.66999 .30902 L
.67102 .30902 L
.67222 .30902 L
.67334 .30902 L
.67457 .30902 L
.67588 .30902 L
.67699 .30902 L
.67821 .30902 L
.67952 .30902 L
.68026 .30902 L
.68093 .30902 L
.68223 .30902 L
.68347 .30902 L
.68452 .30902 L
.68568 .30902 L
.68689 .30902 L
.68802 .30902 L
.68908 .30902 L
.69005 .30902 L
.69111 .30902 L
.69223 .30902 L
.69337 .30902 L
.69459 .30902 L
.69574 .30902 L
Mistroke
.69679 .30902 L
.69802 .30902 L
.69871 .30902 L
.69935 .30902 L
.70052 .30902 L
.70177 .30902 L
.70298 .30902 L
.7043 .30902 L
.70554 .30902 L
.7067 .30902 L
.70782 .30902 L
.70888 .30902 L
.7101 .30902 L
.71121 .30902 L
.71244 .30902 L
.71375 .30902 L
.71486 .30902 L
.71608 .30902 L
.7174 .30902 L
.71813 .30902 L
.7188 .30902 L
.72011 .30902 L
.72134 .30902 L
.7224 .30902 L
.72356 .30902 L
.72477 .30902 L
.72591 .30902 L
.72697 .30902 L
.72794 .30902 L
.729 .30902 L
.73012 .30902 L
.73127 .30902 L
.73249 .30902 L
.73364 .30902 L
.73468 .30902 L
.73591 .30902 L
.7366 .30902 L
.73724 .30902 L
.73842 .30902 L
.73966 .30902 L
.74087 .30902 L
.74156 .30902 L
.7422 .30902 L
.74337 .30902 L
.74461 .30902 L
.74571 .30902 L
.74675 .30902 L
.74789 .30902 L
.74912 .30902 L
.75035 .30902 L
Mistroke
.75105 .30902 L
.7517 .30902 L
.75301 .30902 L
.75375 .30902 L
.75442 .30902 L
.75561 .30902 L
.75691 .30902 L
.75814 .30902 L
.75927 .30902 L
.76033 .30902 L
.76146 .30902 L
.76253 .30902 L
.76351 .30902 L
.76465 .30902 L
.7659 .30902 L
.76708 .30902 L
.76817 .30902 L
.76941 .30902 L
.77057 .30902 L
.77161 .30902 L
.77274 .30902 L
.77397 .30902 L
.77527 .30902 L
.77638 .30902 L
.7776 .30902 L
.77891 .30902 L
.78012 .30902 L
.78075 .30902 L
.78144 .30902 L
.78218 .30902 L
.78285 .30902 L
.78408 .30902 L
.78472 .30902 L
.78541 .30902 L
.78658 .30902 L
.78782 .30902 L
.78902 .30902 L
.79033 .30902 L
.79156 .30902 L
.7927 .30902 L
.79372 .30902 L
.79485 .30902 L
.79603 .30902 L
.79713 .30902 L
.79845 .30902 L
.79966 .30902 L
.80032 .30902 L
.80105 .30902 L
.80237 .30902 L
.80311 .30902 L
Mistroke
.80378 .30902 L
.80455 .30902 L
.80528 .30902 L
.80659 .30902 L
.80725 .30902 L
.80797 .30902 L
.80928 .30902 L
.81049 .30902 L
.81162 .30902 L
.81282 .30902 L
.81349 .30902 L
.81422 .30902 L
.81492 .30902 L
.81555 .30902 L
.81676 .30902 L
.81805 .30902 L
.81925 .30902 L
.82057 .30902 L
.82181 .30902 L
.82296 .30902 L
.8241 .30902 L
.82514 .30902 L
.82633 .30902 L
.82745 .30902 L
.82869 .30902 L
.82999 .30902 L
.8311 .30902 L
.83232 .30902 L
.83363 .30902 L
.83436 .30902 L
.83504 .30902 L
.83634 .30902 L
.83758 .30902 L
.83862 .30902 L
.83978 .30902 L
.84099 .30902 L
.84213 .30902 L
.84318 .30902 L
.84415 .30902 L
.84522 .30902 L
.84634 .30902 L
.84748 .30902 L
.8487 .30902 L
.84985 .30902 L
.85089 .30902 L
.85212 .30902 L
.85281 .30902 L
.85345 .30902 L
.85463 .30902 L
.85587 .30902 L
Mistroke
.85708 .30902 L
.8584 .30902 L
.85965 .30902 L
.8608 .30902 L
.86195 .30902 L
.86298 .30902 L
.86418 .30902 L
.86531 .30902 L
.86654 .30902 L
.86784 .30902 L
.86896 .30902 L
.87018 .30902 L
.87149 .30902 L
.87223 .30902 L
.8729 .30902 L
.87421 .30902 L
.87544 .30902 L
.87649 .30902 L
.87765 .30902 L
.87887 .30902 L
.88 .30902 L
.88106 .30902 L
.88203 .30902 L
.8831 .30902 L
.88422 .30902 L
.88536 .30902 L
.88658 .30902 L
.88773 .30902 L
.88877 .30902 L
.89 .30902 L
.8907 .30902 L
.89134 .30902 L
.89251 .30902 L
.89375 .30902 L
.89497 .30902 L
.89565 .30902 L
.89629 .30902 L
.89743 .30902 L
.8987 .30902 L
.89982 .30902 L
.90088 .30902 L
.902 .30902 L
.90321 .30902 L
.90444 .30902 L
.90514 .30902 L
.90579 .30902 L
.9071 .30902 L
.90783 .30902 L
.9085 .30902 L
.9097 .30902 L
Mistroke
.911 .30902 L
.91223 .30902 L
.91336 .30902 L
.91441 .30902 L
.91554 .30902 L
.91661 .30902 L
.91759 .30902 L
.91873 .30902 L
.91998 .30902 L
.92116 .30902 L
.92225 .30902 L
.92349 .30902 L
.92465 .30902 L
.92569 .30902 L
.92682 .30902 L
.92805 .30902 L
.92935 .30902 L
.93046 .30902 L
.93168 .30902 L
.93299 .30902 L
.93419 .30902 L
.93482 .30902 L
.93552 .30902 L
.93624 .30902 L
.93693 .30902 L
.93817 .30902 L
.93932 .30902 L
.94057 .30902 L
.94189 .30902 L
.94301 .30902 L
.9442 .30902 L
.94532 .30902 L
.94634 .30902 L
.94754 .30902 L
.94884 .30902 L
.95007 .30902 L
.9512 .30902 L
.9524 .30902 L
.9537 .30902 L
.95492 .30902 L
.95604 .30902 L
.95735 .30902 L
.95808 .30902 L
.95877 .30902 L
.96002 .30902 L
.96068 .30902 L
.96136 .30902 L
.96209 .30902 L
.96276 .30902 L
.96348 .30902 L
Mistroke
.96427 .30902 L
.96495 .30902 L
.96569 .30902 L
.96701 .30902 L
.96767 .30902 L
.96838 .30902 L
.96968 .30902 L
.97095 .30902 L
.97212 .30902 L
.97312 .30902 L
.97405 .30902 L
.97508 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30907 m
.02499 .30901 L
.02605 .30895 L
.02729 .30895 L
.02846 .30904 L
.02954 .30911 L
.03053 .30911 L
.03163 .30901 L
.03279 .3089 L
.03395 .30889 L
.0352 .30904 L
.03638 .30919 L
.03746 .30919 L
.03873 .309 L
.03939 .30887 L
.04011 .30877 L
.04141 .30882 L
.04262 .3091 L
.04327 .30926 L
.04396 .30936 L
.04519 .30928 L
.04588 .30909 L
.04652 .30888 L
.04722 .30866 L
.04797 .30854 L
.04862 .30856 L
.04933 .30873 L
.05061 .30927 L
.05186 .30966 L
.05302 .30955 L
.05414 .30901 L
.05519 .30841 L
.05634 .30811 L
.05759 .30848 L
.05882 .30937 L
.06012 .31016 L
.06123 .31018 L
.06244 .30936 L
.06381 .30801 L
.06458 .30747 L
.06529 .3073 L
.06659 .30801 L
.06725 .30877 L
.06797 .30973 L
.06923 .31109 L
.06993 .31138 L
.07057 .31123 L
.07182 .30987 L
.073 .30785 L
.0737 .30676 L
Mistroke
.07435 .30603 L
.07511 .30575 L
.0758 .30609 L
.07704 .30801 L
.07775 .30956 L
.07839 .31101 L
.07905 .3123 L
.07976 .31325 L
.08053 .31354 L
.08125 .31302 L
.08207 .31159 L
.08283 .3096 L
.08358 .30742 L
.08427 .30546 L
.08544 .30314 L
.08673 .30299 L
.08798 .30554 L
.08869 .30787 L
.08933 .31029 L
.09051 .31457 L
.09161 .31725 L
.09275 .31774 L
.09401 .31523 L
.09467 .3128 L
.09539 .30958 L
.09669 .30332 L
.09795 .29846 L
.09912 .29652 L
.10039 .29795 L
.1011 .30035 L
.10177 .30347 L
.10313 .31135 L
.10458 .31982 L
.10581 .325 L
.10651 .32655 L
.10717 .32689 L
.10833 .32483 L
.10958 .31912 L
.11222 .30035 L
.11292 .29539 L
.11367 .29071 L
.11437 .28714 L
.11501 .28479 L
.11628 .28302 L
.11748 .28506 L
.11877 .29103 L
.1195 .29583 L
.12017 .30094 L
.12262 .32192 L
.12381 .33155 L
Mistroke
.12491 .33887 L
.12597 .3441 L
.12697 .34708 L
.12804 .34798 L
.12919 .34636 L
.13038 .34213 L
.13164 .33518 L
.13391 .31829 L
.13855 .27993 L
.14089 .26455 L
.14222 .2578 L
.14346 .25284 L
.14415 .2506 L
.14481 .24882 L
.14605 .24631 L
.14674 .24533 L
.14737 .24466 L
.14808 .24417 L
.14882 .24387 L
.15003 .24379 L
.15116 .24405 L
.15241 .24454 L
.15375 .24514 L
.15441 .2454 L
.1551 .24564 L
.15587 .24582 L
.15658 .24589 L
.15738 .24585 L
.15814 .24566 L
.15882 .24537 L
.15956 .2449 L
.1602 .24437 L
.16091 .24364 L
.16233 .24172 L
.16488 .2369 L
.16746 .23086 L
.16991 .22527 L
.17056 .22403 L
.17126 .2229 L
.17202 .22197 L
.17273 .22146 L
.17343 .22135 L
.17408 .22166 L
.17531 .2235 L
.1765 .22714 L
.17775 .23325 L
.17882 .24051 L
.18 .25075 L
.18262 .282 L
.18506 .31894 L
Mistroke
.1875 .35678 L
.18883 .37436 L
.19009 .38669 L
.19074 .391 L
.19144 .39377 L
.19221 .39434 L
.19293 .39241 L
.19357 .38858 L
.19427 .38214 L
.19555 .3647 L
.19802 .31546 L
.20035 .26588 L
.20164 .24542 L
.20236 .23788 L
.20303 .23404 L
.20421 .23523 L
.20547 .2477 L
.20768 .29208 L
.2089 .32174 L
.21006 .34732 L
.21071 .35893 L
.21142 .36821 L
.21266 .37415 L
.21393 .36564 L
.2151 .34614 L
.21733 .29369 L
.21843 .27106 L
.21943 .25771 L
.22048 .25404 L
.22162 .26272 L
.2228 .28323 L
.22404 .31131 L
.22527 .33724 L
.22597 .34778 L
.22661 .3536 L
.22779 .35304 L
.22904 .33752 L
.23122 .29322 L
.23245 .27513 L
.23358 .27088 L
.23486 .28178 L
.23608 .30283 L
.23722 .3237 L
.23843 .33833 L
.23913 .34069 L
.23976 .33859 L
.24099 .32467 L
.24234 .30233 L
.24308 .29177 L
.24377 .28526 L
Mistroke
.2449 .28391 L
.24614 .29511 L
.24719 .31016 L
.24832 .32441 L
.24964 .33023 L
.25089 .32246 L
.25201 .3089 L
.25323 .29574 L
.2543 .29164 L
.25548 .29712 L
.25671 .30967 L
.25786 .32011 L
.25893 .32309 L
.25992 .31898 L
.261 .30973 L
.26213 .30058 L
.26337 .29772 L
.26407 .30017 L
.26472 .30434 L
.26587 .31311 L
.26715 .31826 L
.26829 .31575 L
.26936 .30928 L
.27049 .30306 L
.2717 .30188 L
.27301 .30724 L
.2737 .31097 L
.27444 .31399 L
.27508 .31507 L
.27579 .31432 L
.27704 .30947 L
.27824 .30492 L
.27955 .30482 L
.28078 .30886 L
.28191 .31234 L
.28298 .31267 L
.28412 .30988 L
.28511 .30701 L
.28618 .30587 L
.28744 .3079 L
.28863 .31075 L
.28978 .31146 L
.29085 .30986 L
.2919 .30776 L
.29303 .30702 L
.29427 .30853 L
.29543 .31031 L
.29673 .31035 L
.29797 .30874 L
.29907 .30774 L
Mistroke
.30028 .3083 L
.30153 .30966 L
.30284 .30995 L
.30352 .30946 L
.30428 .30875 L
.30496 .30829 L
.3056 .3082 L
.30686 .30891 L
.30802 .30962 L
.30865 .30966 L
.30935 .30939 L
.31061 .30865 L
.31173 .30853 L
.31296 .30907 L
.31425 .30944 L
.31547 .30911 L
.31659 .30872 L
.31763 .30875 L
.31877 .30911 L
.31996 .30928 L
.32128 .309 L
.32247 .3088 L
.32313 .30886 L
.32385 .309 L
.32515 .30919 L
.32637 .30905 L
.32766 .30888 L
.32877 .30896 L
.32998 .30911 L
.33071 .30912 L
.33141 .30906 L
.33271 .30894 L
.33344 .30895 L
.33411 .309 L
.33485 .30906 L
.33564 .30908 L
.33633 .30905 L
.33707 .309 L
.33778 .30897 L
.33842 .30897 L
.33964 .30904 L
.34094 .30905 L
.34216 .309 L
.34285 .30898 L
.34349 .30899 L
.34464 .30904 L
.34591 .30903 L
.34705 .309 L
.34811 .309 L
.34923 .30903 L
Mistroke
.35044 .30903 L
.35174 .30901 L
.35248 .309 L
.35317 .30901 L
.35442 .30903 L
.35512 .30902 L
.35576 .30902 L
.35696 .30901 L
.35826 .30902 L
.35949 .30902 L
.36062 .30901 L
.36168 .30901 L
.36282 .30902 L
.36389 .30902 L
.36487 .30901 L
.36602 .30901 L
.36727 .30902 L
.36845 .30902 L
.36954 .30901 L
.37066 .30902 L
.37171 .30902 L
.37286 .30902 L
.37411 .30902 L
.37534 .30902 L
.37664 .30902 L
.37775 .30902 L
.37897 .30902 L
.38028 .30902 L
.3815 .30902 L
.38213 .30902 L
.38283 .30902 L
.38356 .30902 L
.38425 .30902 L
.38685 .30902 L
.38799 .30902 L
.38923 .30902 L
.39043 .30902 L
.39154 .30902 L
.3926 .30902 L
.39373 .30902 L
.39503 .30902 L
.39626 .30902 L
.39737 .30902 L
.39856 .30902 L
.39987 .30902 L
.40109 .30902 L
.40179 .30902 L
.40243 .30902 L
.40317 .30902 L
.40387 .30902 L
Mistroke
.40454 .30902 L
.40526 .30902 L
.40655 .30902 L
.40727 .30902 L
.40794 .30902 L
.40868 .30902 L
.40947 .30902 L
.41069 .30902 L
.41138 .30902 L
.41202 .30902 L
.41332 .30902 L
.41405 .30902 L
.41471 .30902 L
.41589 .30902 L
.41718 .30902 L
.41839 .30902 L
.4195 .30902 L
.42076 .30902 L
.42195 .30902 L
.42302 .30902 L
.42419 .30902 L
.42545 .30902 L
.42616 .30902 L
.42679 .30902 L
.42804 .30902 L
.42921 .30902 L
.43032 .30902 L
.43149 .30902 L
.43248 .30902 L
.43358 .30902 L
.43475 .30902 L
.43602 .30902 L
.4372 .30902 L
.43829 .30902 L
.43957 .30902 L
.44022 .30902 L
.44093 .30902 L
.44219 .30902 L
.44338 .30902 L
.44409 .30902 L
.44477 .30902 L
.44604 .30902 L
.44675 .30902 L
.44741 .30902 L
.44813 .30902 L
.4489 .30902 L
.4502 .30902 L
.45094 .30902 L
.45161 .30902 L
.45285 .30902 L
Mistroke
.45416 .30902 L
.45534 .30902 L
.45644 .30902 L
.45764 .30902 L
.45893 .30902 L
.46015 .30902 L
.46085 .30902 L
.4615 .30902 L
.46281 .30902 L
.46354 .30902 L
.46422 .30902 L
.46535 .30902 L
.4666 .30902 L
.4679 .30902 L
.46911 .30902 L
.4698 .30902 L
.47055 .30902 L
.47126 .30902 L
.47191 .30902 L
.47315 .30902 L
.47446 .30902 L
.47513 .30902 L
.47586 .30902 L
.47718 .30902 L
.47798 .30902 L
.47874 .30902 L
.47943 .30902 L
.48017 .30902 L
.48083 .30902 L
.48154 .30902 L
.48282 .30902 L
.48408 .30902 L
.48523 .30902 L
.48648 .30902 L
.48719 .30902 L
.48785 .30902 L
.48855 .30902 L
.48918 .30902 L
.48992 .30902 L
.49061 .30902 L
.49178 .30902 L
.49302 .30902 L
.49408 .30902 L
.49525 .30902 L
.4965 .30902 L
.49721 .30902 L
.49785 .30902 L
.49904 .30902 L
.50029 .30902 L
.50153 .30902 L
Mistroke
.50223 .30902 L
.50287 .30902 L
.50406 .30902 L
.50531 .30902 L
.50643 .30902 L
.50748 .30902 L
.50863 .30902 L
.50986 .30902 L
.51117 .30902 L
.51191 .30902 L
.5126 .30902 L
.51386 .30902 L
.51449 .30902 L
.5152 .30902 L
.51641 .30902 L
.51771 .30902 L
.51894 .30902 L
.52007 .30902 L
.52114 .30902 L
.52228 .30902 L
.52336 .30902 L
.52434 .30902 L
.52549 .30902 L
.52674 .30902 L
.52793 .30902 L
.52902 .30902 L
.53014 .30902 L
.5312 .30902 L
.53235 .30902 L
.5336 .30902 L
.53489 .30902 L
.53613 .30902 L
.53724 .30902 L
.53845 .30902 L
.53909 .30902 L
.53978 .30902 L
.541 .30902 L
.54232 .30902 L
.54307 .30902 L
.54377 .30902 L
.54503 .30902 L
.54618 .30902 L
.54682 .30902 L
.54751 .30902 L
.54877 .30902 L
.54989 .30902 L
.55113 .30902 L
.55242 .30902 L
.55363 .30902 L
.55476 .30902 L
Mistroke
.5558 .30902 L
.55694 .30902 L
.55813 .30902 L
.55945 .30902 L
.56064 .30902 L
.5613 .30902 L
.56202 .30902 L
.56332 .30902 L
.56454 .30902 L
.56584 .30902 L
.56694 .30902 L
.56815 .30902 L
.56888 .30902 L
.56958 .30902 L
.57088 .30902 L
.57161 .30902 L
.57228 .30902 L
.57302 .30902 L
.57381 .30902 L
.5745 .30902 L
.57525 .30902 L
.57595 .30902 L
.57659 .30902 L
.57782 .30902 L
.57911 .30902 L
.58033 .30902 L
.58103 .30902 L
.58167 .30902 L
.58284 .30902 L
.58409 .30902 L
.5852 .30902 L
.58624 .30902 L
.58739 .30902 L
.58862 .30902 L
.58992 .30902 L
.59066 .30902 L
.59134 .30902 L
.5926 .30902 L
.5933 .30902 L
.59393 .30902 L
.59514 .30902 L
.59644 .30902 L
.59767 .30902 L
.5988 .30902 L
.59986 .30902 L
.601 .30902 L
.60207 .30902 L
.60305 .30902 L
.6042 .30902 L
.60545 .30902 L
Mistroke
.60663 .30902 L
.60772 .30902 L
.60884 .30902 L
.60989 .30902 L
.61104 .30902 L
.61229 .30902 L
.61352 .30902 L
.61482 .30902 L
.61593 .30902 L
.61715 .30902 L
.61846 .30902 L
.61968 .30902 L
.62031 .30902 L
.62101 .30902 L
.62174 .30902 L
.62243 .30902 L
.62368 .30902 L
.62483 .30902 L
.62546 .30902 L
.62615 .30902 L
.62741 .30902 L
.62864 .30902 L
.62976 .30902 L
.63104 .30902 L
.63225 .30902 L
.63338 .30902 L
.63441 .30902 L
.63555 .30902 L
.63675 .30902 L
.63805 .30902 L
.63924 .30902 L
.6399 .30902 L
.64061 .30902 L
.64191 .30902 L
.64313 .30902 L
.64442 .30902 L
.64552 .30902 L
.64674 .30902 L
.64743 .30902 L
.64816 .30902 L
.64946 .30902 L
.65018 .30902 L
.65086 .30902 L
.6516 .30902 L
.65239 .30902 L
.65307 .30902 L
.65382 .30902 L
.65452 .30902 L
.65517 .30902 L
.65639 .30902 L
Mistroke
.65769 .30902 L
.6589 .30902 L
.66023 .30902 L
.66148 .30902 L
.66263 .30902 L
.66367 .30902 L
.66482 .30902 L
.66602 .30902 L
.66714 .30902 L
.66838 .30902 L
.66969 .30902 L
.6708 .30902 L
.67202 .30902 L
.67334 .30902 L
.67408 .30902 L
.67475 .30902 L
.67606 .30902 L
.67729 .30902 L
.67835 .30902 L
.67951 .30902 L
.68072 .30902 L
.68186 .30902 L
.68292 .30902 L
.68389 .30902 L
.68501 .30902 L
.68608 .30902 L
.68722 .30902 L
.68844 .30902 L
.68959 .30902 L
.69064 .30902 L
.69187 .30902 L
.69256 .30902 L
.6932 .30902 L
.69437 .30902 L
.69561 .30902 L
.69683 .30902 L
.69752 .30902 L
.69816 .30902 L
.69933 .30902 L
.70057 .30902 L
.70168 .30902 L
.70272 .30902 L
.70386 .30902 L
.70509 .30902 L
.70633 .30902 L
.70702 .30902 L
.70767 .30902 L
.70899 .30902 L
.70973 .30902 L
.71039 .30902 L
Mistroke
.71159 .30902 L
.71289 .30902 L
.71412 .30902 L
.71525 .30902 L
.71631 .30902 L
.71744 .30902 L
.71852 .30902 L
.71949 .30902 L
.72064 .30902 L
.72189 .30902 L
.72307 .30902 L
.72416 .30902 L
.72539 .30902 L
.72656 .30902 L
.7276 .30902 L
.72873 .30902 L
.72996 .30902 L
.73126 .30902 L
.73237 .30902 L
.73359 .30902 L
.73481 .30902 L
.73611 .30902 L
.73679 .30902 L
.73753 .30902 L
.73885 .30902 L
.74008 .30902 L
.74078 .30902 L
.74141 .30902 L
.74259 .30902 L
.74382 .30902 L
.74494 .30902 L
.74613 .30902 L
.74725 .30902 L
.74827 .30902 L
.74948 .30902 L
.75078 .30902 L
.75201 .30902 L
.75314 .30902 L
.75435 .30902 L
.75564 .30902 L
.75687 .30902 L
.75799 .30902 L
.7593 .30902 L
.76004 .30902 L
.76072 .30902 L
.76198 .30902 L
.76261 .30902 L
.76331 .30902 L
.76399 .30902 L
.7647 .30902 L
Mistroke
.76598 .30902 L
.76669 .30902 L
.76735 .30902 L
.76808 .30902 L
.76886 .30902 L
.76953 .30902 L
.77026 .30902 L
.77095 .30902 L
.77159 .30902 L
.77279 .30902 L
.77407 .30902 L
.77527 .30902 L
.77659 .30902 L
.77784 .30902 L
.77899 .30902 L
.78013 .30902 L
.78117 .30902 L
.78236 .30902 L
.78349 .30902 L
.78472 .30902 L
.78603 .30902 L
.78714 .30902 L
.78836 .30902 L
.78967 .30902 L
.79041 .30902 L
.79108 .30902 L
.79238 .30902 L
.79362 .30902 L
.79467 .30902 L
.79583 .30902 L
.79704 .30902 L
.79818 .30902 L
.79924 .30902 L
.80023 .30902 L
.80126 .30902 L
.80239 .30902 L
.80355 .30902 L
.80479 .30902 L
.80594 .30902 L
.80698 .30902 L
.8082 .30902 L
.80889 .30902 L
.80952 .30902 L
.81069 .30902 L
.81193 .30902 L
.81305 .30902 L
.81425 .30902 L
.81556 .30902 L
.81677 .30902 L
.81802 .30902 L
Mistroke
.81919 .30902 L
.82024 .30902 L
.82137 .30902 L
.82202 .30902 L
.82272 .30902 L
.82345 .30902 L
.82414 .30902 L
.82536 .30902 L
.82668 .30902 L
.82798 .30902 L
.82921 .30902 L
.83032 .30902 L
.83152 .30902 L
.83265 .30902 L
.83372 .30902 L
.83488 .30902 L
.83614 .30902 L
.83745 .30902 L
.8387 .30902 L
.83982 .30902 L
.84104 .30902 L
.8422 .30902 L
.84325 .30902 L
.84446 .30902 L
.8456 .30902 L
.84666 .30902 L
.84763 .30902 L
.8487 .30902 L
.84984 .30902 L
.85096 .30902 L
.85217 .30902 L
.85348 .30902 L
.8547 .30902 L
.85575 .30902 L
.85689 .30902 L
.85814 .30902 L
.85931 .30902 L
.86066 .30902 L
.86139 .30902 L
.86208 .30902 L
.86329 .30902 L
.86394 .30902 L
.86462 .30902 L
.86593 .30902 L
.86716 .30902 L
.86826 .30902 L
.86947 .30902 L
.87061 .30902 L
.87169 .30902 L
.87292 .30902 L
Mistroke
.87404 .30902 L
.87509 .30902 L
.87608 .30902 L
.87712 .30902 L
.87826 .30902 L
.87952 .30902 L
.88066 .30902 L
.88197 .30902 L
.88321 .30902 L
.88436 .30902 L
.88541 .30902 L
.88657 .30902 L
.8878 .30902 L
.88902 .30902 L
.88967 .30902 L
.89035 .30902 L
.89161 .30902 L
.89277 .30902 L
.89388 .30902 L
.89492 .30902 L
.89607 .30902 L
.8973 .30902 L
.89853 .30902 L
.89924 .30902 L
.89988 .30902 L
.90057 .30902 L
.90129 .30902 L
.90261 .30902 L
.90381 .30902 L
.90511 .30902 L
.90634 .30902 L
.90747 .30902 L
.90853 .30902 L
.90966 .30902 L
.91065 .30902 L
.91172 .30902 L
.91297 .30902 L
.91416 .30902 L
.9153 .30902 L
.91638 .30902 L
.91751 .30902 L
.91876 .30902 L
.91997 .30902 L
.92128 .30902 L
.92243 .30902 L
.92364 .30902 L
.92468 .30902 L
.92581 .30902 L
.92713 .30902 L
.92834 .30902 L
Mistroke
.92903 .30902 L
.92967 .30902 L
.93034 .30902 L
.93108 .30902 L
.93234 .30902 L
.93348 .30902 L
.93413 .30902 L
.93482 .30902 L
.93607 .30902 L
.93835 .30902 L
.93966 .30902 L
.94085 .30902 L
.94197 .30902 L
.94319 .30902 L
.94434 .30902 L
.94539 .30902 L
.9466 .30902 L
.9479 .30902 L
.94913 .30902 L
.95025 .30902 L
.95156 .30902 L
.9523 .30902 L
.95298 .30902 L
.95424 .30902 L
.95488 .30902 L
.95558 .30902 L
.95625 .30902 L
.95697 .30902 L
.95825 .30902 L
.95896 .30902 L
.95962 .30902 L
.96035 .30902 L
.96112 .30902 L
.9618 .30902 L
.96253 .30902 L
.96322 .30902 L
.96385 .30902 L
.96506 .30902 L
.96633 .30902 L
.96762 .30902 L
.96879 .30902 L
.97005 .30902 L
.97076 .30902 L
.97143 .30902 L
.97261 .30902 L
.97387 .30902 L
.97509 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3095 m
.02499 .30994 L
.02605 .3098 L
.02729 .30906 L
.02846 .30822 L
.02954 .30783 L
.03053 .30804 L
.03163 .30883 L
.03279 .30987 L
.03395 .3105 L
.0352 .31022 L
.03638 .30913 L
.03746 .30793 L
.03873 .30712 L
.03944 .30718 L
.04011 .30759 L
.04132 .30903 L
.04262 .31072 L
.04327 .31127 L
.04396 .31147 L
.04519 .31072 L
.04588 .30978 L
.04652 .30873 L
.04726 .30749 L
.04797 .30653 L
.04925 .3059 L
.05041 .30685 L
.05166 .3091 L
.05236 .31054 L
.05302 .31174 L
.05414 .31294 L
.05539 .3125 L
.0566 .31034 L
.05791 .30713 L
.05907 .30478 L
.06028 .30389 L
.06131 .30481 L
.06244 .30736 L
.06381 .31142 L
.06453 .31337 L
.06529 .31489 L
.06595 .31555 L
.06669 .31545 L
.06797 .31318 L
.06932 .30876 L
.0706 .30423 L
.07175 .30133 L
.073 .30057 L
.0737 .30142 L
.07446 .30327 L
Mistroke
.07516 .30575 L
.07581 .3084 L
.07726 .31463 L
.07807 .31751 L
.07882 .3193 L
.07947 .32003 L
.08019 .31983 L
.08093 .31852 L
.08163 .31636 L
.08291 .31067 L
.08427 .30362 L
.08493 .30048 L
.08563 .2977 L
.08689 .29482 L
.08759 .29462 L
.08824 .29542 L
.08896 .29733 L
.08973 .30046 L
.09225 .31493 L
.09292 .31876 L
.09363 .32235 L
.0949 .32683 L
.09617 .32798 L
.09732 .32594 L
.09797 .32356 L
.09867 .32012 L
.09995 .31221 L
.1012 .30356 L
.10237 .29571 L
.10343 .28984 L
.10458 .28546 L
.10581 .28366 L
.10695 .28486 L
.10818 .2891 L
.10949 .29639 L
.11169 .31246 L
.11407 .3297 L
.11472 .33357 L
.1154 .33706 L
.11662 .34152 L
.11777 .34342 L
.11902 .34288 L
.11974 .34139 L
.12039 .33933 L
.12114 .33619 L
.12186 .33257 L
.12449 .31517 L
.12703 .29623 L
.1294 .28022 L
.13069 .2731 L
Mistroke
.13187 .26784 L
.13318 .2635 L
.13391 .26179 L
.13459 .26062 L
.13528 .25986 L
.13601 .2595 L
.13732 .25991 L
.13812 .26076 L
.13888 .26194 L
.14029 .26496 L
.14282 .27231 L
.14555 .28166 L
.15014 .29688 L
.15267 .30362 L
.15507 .30839 L
.15642 .31031 L
.15718 .31113 L
.15789 .31171 L
.15914 .3123 L
.15977 .31239 L
.16047 .31232 L
.16172 .31174 L
.16242 .31114 L
.16307 .31043 L
.16425 .30868 L
.1655 .30622 L
.16803 .29929 L
.17072 .28907 L
.17557 .26497 L
.17854 .24933 L
.17999 .24255 L
.18134 .23739 L
.18256 .23398 L
.18385 .23211 L
.18515 .23239 L
.18588 .23365 L
.18657 .23563 L
.19558 .32873 L
.19683 .34583 L
.19817 .36215 L
.19944 .37413 L
.20061 .38111 L
.20167 .38343 L
.20283 .38111 L
.20404 .37308 L
.20516 .36068 L
.20777 .31829 L
.21024 .27369 L
.2109 .26352 L
.21161 .25437 L
Mistroke
.21238 .24674 L
.21309 .24231 L
.21432 .24128 L
.21502 .24463 L
.21568 .2503 L
.21806 .28789 L
.21932 .31371 L
.22067 .3401 L
.22196 .35967 L
.22313 .36928 L
.22431 .3693 L
.22542 .36025 L
.22607 .3513 L
.22675 .33948 L
.22798 .31448 L
.22941 .28483 L
.23011 .27257 L
.23075 .26368 L
.23187 .25499 L
.23307 .25698 L
.23438 .272 L
.23562 .29513 L
.23695 .32279 L
.23767 .33641 L
.23836 .34675 L
.23956 .35667 L
.2402 .35688 L
.24088 .35306 L
.24158 .3453 L
.24234 .33316 L
.24387 .30291 L
.24456 .28983 L
.24529 .2782 L
.24661 .26714 L
.24726 .26742 L
.24796 .27198 L
.24921 .28924 L
.25066 .31655 L
.25137 .32893 L
.25203 .33792 L
.2532 .34575 L
.25446 .34023 L
.25512 .33224 L
.25584 .32082 L
.25714 .29793 L
.2584 .28142 L
.25955 .27713 L
.26087 .28647 L
.26211 .30489 L
.26319 .3219 L
Mistroke
.26432 .33416 L
.26557 .33569 L
.26671 .32583 L
.26794 .30843 L
.26858 .29919 L
.26927 .29121 L
.27052 .2851 L
.27168 .29088 L
.2728 .30396 L
.27384 .31768 L
.27498 .32791 L
.27621 .32833 L
.27745 .31806 L
.27815 .30971 L
.2788 .30207 L
.28012 .29207 L
.28085 .29159 L
.28152 .29454 L
.28275 .30591 L
.28405 .31896 L
.28516 .32416 L
.28638 .32045 L
.28751 .31068 L
.28873 .30006 L
.28987 .29598 L
.29091 .29924 L
.29205 .30803 L
.29326 .3172 L
.2939 .31973 L
.29459 .3199 L
.29582 .3141 L
.29696 .30572 L
.29818 .29987 L
.29933 .30102 L
.30039 .30689 L
.30148 .31376 L
.3025 .31706 L
.30356 .31545 L
.30473 .30941 L
.306 .30322 L
.30664 .30209 L
.30734 .30288 L
.30859 .30813 L
.30976 .31343 L
.31047 .31486 L
.31114 .31447 L
.31239 .31009 L
.31305 .30721 L
.31375 .30488 L
.31451 .30399 L
Mistroke
.31523 .30494 L
.31651 .30944 L
.31719 .31178 L
.31791 .31316 L
.31922 .3118 L
.32043 .30789 L
.32159 .30547 L
.32268 .3063 L
.32387 .30955 L
.32515 .31202 L
.32639 .311 L
.32754 .3082 L
.3288 .30641 L
.32944 .30671 L
.33014 .30788 L
.33131 .31033 L
.33258 .31117 L
.33377 .30954 L
.33487 .30765 L
.33594 .3072 L
.33693 .3083 L
.33811 .31011 L
.33918 .31057 L
.34031 .30946 L
.34138 .30807 L
.34251 .30774 L
.34373 .3089 L
.34496 .31007 L
.34609 .30987 L
.34739 .3086 L
.34862 .30806 L
.34976 .30874 L
.35081 .30961 L
.35196 .30975 L
.3532 .30894 L
.3539 .30849 L
.35455 .30833 L
.35526 .3085 L
.35601 .30896 L
.35728 .30958 L
.35799 .30953 L
.35866 .30924 L
.35991 .30861 L
.36105 .30862 L
.36236 .30921 L
.36361 .30941 L
.36482 .30902 L
.36552 .30876 L
.36615 .30867 L
.36682 .30875 L
Mistroke
.36755 .30898 L
.36885 .30931 L
.37004 .30914 L
.37133 .3088 L
.37256 .30886 L
.3737 .30914 L
.37438 .30922 L
.37513 .30918 L
.37583 .30904 L
.37648 .3089 L
.3777 .30887 L
.379 .30909 L
.37967 .30916 L
.38039 .30914 L
.38169 .30895 L
.38249 .30889 L
.38324 .30894 L
.38392 .30902 L
.38465 .30911 L
.38587 .30908 L
.38698 .30896 L
.3882 .30894 L
.38949 .30906 L
.39062 .30908 L
.39166 .30901 L
.39281 .30895 L
.39404 .30902 L
.39469 .30906 L
.39538 .30907 L
.39614 .30904 L
.39683 .309 L
.39809 .30898 L
.3988 .30901 L
.39947 .30904 L
.40071 .30905 L
.40185 .309 L
.40316 .30899 L
.40441 .30904 L
.40509 .30904 L
.40573 .30903 L
.40693 .309 L
.40822 .30901 L
.40895 .30903 L
.40962 .30904 L
.41074 .30902 L
.41197 .309 L
.41326 .30902 L
.41445 .30903 L
.41514 .30902 L
.41588 .30901 L
Mistroke
.41658 .30901 L
.41722 .30901 L
.41852 .30903 L
.41974 .30902 L
.42105 .30901 L
.42174 .30901 L
.42249 .30902 L
.42323 .30902 L
.42402 .30902 L
.42468 .30902 L
.42541 .30901 L
.42673 .30902 L
.42795 .30902 L
.42859 .30902 L
.42929 .30901 L
.43002 .30901 L
.4307 .30902 L
.43196 .30902 L
.43311 .30902 L
.43375 .30901 L
.43444 .30901 L
.4357 .30902 L
.43693 .30902 L
.43805 .30902 L
.43934 .30902 L
.44055 .30902 L
.44167 .30902 L
.44271 .30902 L
.44384 .30902 L
.44504 .30902 L
.44635 .30902 L
.44754 .30902 L
.4482 .30902 L
.44892 .30902 L
.45022 .30902 L
.45144 .30902 L
.45273 .30902 L
.45383 .30902 L
.45504 .30902 L
.45577 .30902 L
.45647 .30902 L
.45777 .30902 L
.45849 .30902 L
.45917 .30902 L
.45991 .30902 L
.4607 .30902 L
.46139 .30902 L
.46213 .30902 L
.46283 .30902 L
.46348 .30902 L
Mistroke
.4647 .30902 L
.466 .30902 L
.46722 .30902 L
.46786 .30902 L
.46854 .30902 L
.4698 .30902 L
.47096 .30902 L
.47206 .30902 L
.4731 .30902 L
.47424 .30902 L
.47547 .30902 L
.47671 .30902 L
.47741 .30902 L
.47806 .30902 L
.47937 .30902 L
.48011 .30902 L
.48077 .30902 L
.48197 .30902 L
.48327 .30902 L
.4845 .30902 L
.48563 .30902 L
.48669 .30902 L
.48782 .30902 L
.48889 .30902 L
.48987 .30902 L
.49102 .30902 L
.49227 .30902 L
.49344 .30902 L
.49454 .30902 L
.49577 .30902 L
.49693 .30902 L
.49798 .30902 L
.4991 .30902 L
.50034 .30902 L
.50164 .30902 L
.50275 .30902 L
.50397 .30902 L
.50528 .30902 L
.50649 .30902 L
.50717 .30902 L
.50781 .30902 L
.50848 .30902 L
.50922 .30902 L
.51047 .30902 L
.51162 .30902 L
.51287 .30902 L
.5142 .30902 L
.51531 .30902 L
.5165 .30902 L
.51763 .30902 L
Mistroke
.51865 .30902 L
.51985 .30902 L
.52115 .30902 L
.52238 .30902 L
.52351 .30902 L
.52472 .30902 L
.52602 .30902 L
.52714 .30902 L
.52836 .30902 L
.5291 .30902 L
.52979 .30902 L
.53044 .30902 L
.53114 .30902 L
.53235 .30902 L
.53304 .30902 L
.53368 .30902 L
.535 .30902 L
.53566 .30902 L
.53638 .30902 L
.53766 .30902 L
.53886 .30902 L
.53958 .30902 L
.54027 .30902 L
.54155 .30902 L
.54227 .30902 L
.54294 .30902 L
.54367 .30902 L
.54444 .30902 L
.54564 .30902 L
.54696 .30902 L
.5482 .30902 L
.54936 .30902 L
.5505 .30902 L
.55154 .30902 L
.55273 .30902 L
.55386 .30902 L
.55509 .30902 L
.55639 .30902 L
.5575 .30902 L
.55872 .30902 L
.56004 .30902 L
.56077 .30902 L
.56144 .30902 L
.56275 .30902 L
.56398 .30902 L
.56824 .30902 L
.56927 .30902 L
.57038 .30902 L
.57161 .30902 L
.57275 .30902 L
Mistroke
.57401 .30902 L
.57465 .30902 L
.57534 .30902 L
.57657 .30902 L
.57771 .30902 L
.57887 .30902 L
.57992 .30902 L
.58114 .30902 L
.58229 .30902 L
.58344 .30902 L
.58468 .30902 L
.58585 .30902 L
.58692 .30902 L
.58817 .30902 L
.58888 .30902 L
.58954 .30902 L
.59074 .30902 L
.59202 .30902 L
.59272 .30902 L
.59336 .30902 L
.59406 .30902 L
.5948 .30902 L
.59605 .30902 L
.59676 .30902 L
.59742 .30902 L
.59866 .30902 L
.59978 .30902 L
.60108 .30902 L
.60231 .30902 L
.60338 .30902 L
.60455 .30902 L
.60577 .30902 L
.60691 .30902 L
.60798 .30902 L
.60896 .30902 L
.61009 .30902 L
.61116 .30902 L
.61231 .30902 L
.61354 .30902 L
.6147 .30902 L
.61575 .30902 L
.61699 .30902 L
.61769 .30902 L
.61834 .30902 L
.61952 .30902 L
.62077 .30902 L
.62199 .30902 L
.62268 .30902 L
.62331 .30902 L
.62448 .30902 L
Mistroke
.62572 .30902 L
.62683 .30902 L
.62787 .30902 L
.62901 .30902 L
.63024 .30902 L
.63147 .30902 L
.63217 .30902 L
.63282 .30902 L
.63413 .30902 L
.63487 .30902 L
.63554 .30902 L
.63673 .30902 L
.63803 .30902 L
.63926 .30902 L
.64039 .30902 L
.64145 .30902 L
.64258 .30902 L
.64365 .30902 L
.64463 .30902 L
.64578 .30902 L
.64702 .30902 L
.6482 .30902 L
.6493 .30902 L
.65053 .30902 L
.65169 .30902 L
.65273 .30902 L
.65386 .30902 L
.65509 .30902 L
.6564 .30902 L
.65751 .30902 L
.65872 .30902 L
.66003 .30902 L
.66124 .30902 L
.66187 .30902 L
.66257 .30902 L
.66329 .30902 L
.66398 .30902 L
.66523 .30902 L
.66637 .30902 L
.66763 .30902 L
.66895 .30902 L
.67006 .30902 L
.67125 .30902 L
.67238 .30902 L
.6734 .30902 L
.6746 .30902 L
.6759 .30902 L
.67713 .30902 L
.67826 .30902 L
.67947 .30902 L
Mistroke
.68076 .30902 L
.68199 .30902 L
.6831 .30902 L
.68441 .30902 L
.68515 .30902 L
.68584 .30902 L
.68709 .30902 L
.68773 .30902 L
.68843 .30902 L
.68911 .30902 L
.68982 .30902 L
.69109 .30902 L
.69181 .30902 L
.69247 .30902 L
.69319 .30902 L
.69397 .30902 L
.69465 .30902 L
.69538 .30902 L
.69606 .30902 L
.6967 .30902 L
.69791 .30902 L
.69918 .30902 L
.70039 .30902 L
.7017 .30902 L
.70295 .30902 L
.7041 .30902 L
.70524 .30902 L
.70628 .30902 L
.70747 .30902 L
.7086 .30902 L
.70983 .30902 L
.71113 .30902 L
.71224 .30902 L
.71346 .30902 L
.71477 .30902 L
.71551 .30902 L
.71618 .30902 L
.71749 .30902 L
.71872 .30902 L
.71977 .30902 L
.72093 .30902 L
.72214 .30902 L
.72327 .30902 L
.72433 .30902 L
.7253 .30902 L
.72637 .30902 L
.72749 .30902 L
.72863 .30902 L
.72985 .30902 L
.731 .30902 L
Mistroke
.73204 .30902 L
.73327 .30902 L
.73396 .30902 L
.7346 .30902 L
.73578 .30902 L
.73702 .30902 L
.73823 .30902 L
.73955 .30902 L
.7408 .30902 L
.74195 .30902 L
.7431 .30902 L
.74414 .30902 L
.74533 .30902 L
.74646 .30902 L
.7477 .30902 L
.749 .30902 L
.75011 .30902 L
.75133 .30902 L
.75265 .30902 L
.75337 .30902 L
.75406 .30902 L
.7547 .30902 L
.75539 .30902 L
.7566 .30902 L
.75773 .30902 L
.7588 .30902 L
.75996 .30902 L
.76122 .30902 L
.76246 .30902 L
.76378 .30902 L
.76489 .30902 L
.76612 .30902 L
.76727 .30902 L
.76832 .30902 L
.76953 .30902 L
.77068 .30902 L
.77174 .30902 L
.77271 .30902 L
.77378 .30902 L
.77491 .30902 L
.77613 .30902 L
.77682 .30902 L
.77745 .30902 L
.77862 .30902 L
.77986 .30902 L
.78097 .30902 L
.78201 .30902 L
.78315 .30902 L
.78438 .30902 L
.78561 .30902 L
Mistroke
.7863 .30902 L
.78695 .30902 L
.78827 .30902 L
.789 .30902 L
.78967 .30902 L
.79087 .30902 L
.79217 .30902 L
.7934 .30902 L
.79453 .30902 L
.79558 .30902 L
.79672 .30902 L
.79779 .30902 L
.79876 .30902 L
.79991 .30902 L
.80115 .30902 L
.80233 .30902 L
.80343 .30902 L
.80466 .30902 L
.80582 .30902 L
.80686 .30902 L
.80799 .30902 L
.80922 .30902 L
.81052 .30902 L
.81164 .30902 L
.81285 .30902 L
.81416 .30902 L
.81537 .30902 L
.816 .30902 L
.81669 .30902 L
.81742 .30902 L
.8181 .30902 L
.81935 .30902 L
.82049 .30902 L
.82175 .30902 L
.82307 .30902 L
.82419 .30902 L
.82538 .30902 L
.8265 .30902 L
.82752 .30902 L
.82872 .30902 L
.83002 .30902 L
.83125 .30902 L
.83238 .30902 L
.83359 .30902 L
.83488 .30902 L
.83611 .30902 L
.83722 .30902 L
.83853 .30902 L
.83927 .30902 L
.83995 .30902 L
Mistroke
.84121 .30902 L
.84191 .30902 L
.84255 .30902 L
.84322 .30902 L
.84394 .30902 L
.84521 .30902 L
.84592 .30902 L
.84658 .30902 L
.84731 .30902 L
.84809 .30902 L
.84876 .30902 L
.84949 .30902 L
.85018 .30902 L
.85082 .30902 L
.85202 .30902 L
.8533 .30902 L
.85451 .30902 L
.85582 .30902 L
.85706 .30902 L
.85821 .30902 L
.85935 .30902 L
.86039 .30902 L
.86158 .30902 L
.86271 .30902 L
.86394 .30902 L
.86524 .30902 L
.86636 .30902 L
.86757 .30902 L
.86887 .30902 L
.87008 .30902 L
.87082 .30902 L
.87152 .30902 L
.87283 .30902 L
.87388 .30902 L
.87504 .30902 L
.87625 .30902 L
.87738 .30902 L
.87844 .30902 L
.87941 .30902 L
.88047 .30902 L
.88159 .30902 L
.88273 .30902 L
.88395 .30902 L
.8851 .30902 L
.88615 .30902 L
.88737 .30902 L
.88807 .30902 L
.88871 .30902 L
.88988 .30902 L
.89113 .30902 L
Mistroke
.89234 .30902 L
.89366 .30902 L
.89482 .30902 L
.89606 .30902 L
.89728 .30902 L
.89839 .30902 L
.89951 .30902 L
.90056 .30902 L
.90179 .30902 L
.9031 .30902 L
.90422 .30902 L
.90543 .30902 L
.90673 .30902 L
.90794 .30902 L
.90868 .30902 L
.90938 .30902 L
.91069 .30902 L
.91175 .30902 L
.91291 .30902 L
.91412 .30902 L
.91525 .30902 L
.91631 .30902 L
.91728 .30902 L
.91835 .30902 L
.91947 .30902 L
.92061 .30902 L
.92183 .30902 L
.92298 .30902 L
.92403 .30902 L
.92526 .30902 L
.92595 .30902 L
.92659 .30902 L
.92776 .30902 L
.92901 .30902 L
.93022 .30902 L
.93091 .30902 L
.93154 .30902 L
.93271 .30902 L
.93395 .30902 L
.93505 .30902 L
.93609 .30902 L
.93722 .30902 L
.93846 .30902 L
.9397 .30902 L
.94101 .30902 L
.94222 .30902 L
.94334 .30902 L
.94403 .30902 L
.94468 .30902 L
.94589 .30902 L
Mistroke
.94719 .30902 L
.94792 .30902 L
.94861 .30902 L
.94968 .30902 L
.95083 .30902 L
.95206 .30902 L
.95318 .30902 L
.95422 .30902 L
.95534 .30902 L
.95641 .30902 L
.9574 .30902 L
.95865 .30902 L
.95982 .30902 L
.96088 .30902 L
.96202 .30902 L
.96326 .30902 L
.96458 .30902 L
.9657 .30902 L
.96694 .30902 L
.96814 .30902 L
.96927 .30902 L
.97031 .30902 L
.9714 .30902 L
.97259 .30902 L
.9737 .30902 L
.97488 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3063 m
.02605 .3097 L
.02729 .31177 L
.02846 .31263 L
.02954 .31207 L
.03072 .31013 L
.03179 .30781 L
.03279 .30585 L
.03397 .30464 L
.03527 .30529 L
.03653 .30774 L
.0379 .3112 L
.03916 .31371 L
.04036 .31439 L
.04144 .31328 L
.04262 .31052 L
.04396 .30655 L
.04523 .3035 L
.04636 .3024 L
.04759 .30346 L
.04823 .30487 L
.04894 .30693 L
.05036 .31179 L
.05167 .31557 L
.0529 .31713 L
.05414 .31615 L
.05531 .31304 L
.05636 .30909 L
.05751 .30456 L
.05875 .30067 L
.06007 .299 L
.0612 .30007 L
.06244 .30371 L
.0651 .31538 L
.06575 .31782 L
.06644 .31984 L
.0672 .32114 L
.0679 .32138 L
.06855 .32076 L
.06925 .31919 L
.07052 .31436 L
.0729 .30226 L
.07356 .29926 L
.07426 .2966 L
.07503 .29458 L
.07575 .29367 L
.07656 .29389 L
.07733 .2953 L
.07802 .29749 L
.07877 .30072 L
Mistroke
.08161 .31672 L
.08226 .32018 L
.08295 .32333 L
.08418 .32721 L
.08545 .32827 L
.0861 .32757 L
.08682 .32586 L
.08811 .32059 L
.0893 .31379 L
.09077 .30433 L
.09216 .29579 L
.09341 .28964 L
.09411 .28713 L
.09476 .28555 L
.09586 .28462 L
.09706 .28616 L
.09832 .29044 L
.0995 .29649 L
.10214 .31388 L
.10342 .32247 L
.10458 .32937 L
.10575 .33489 L
.10686 .33844 L
.10803 .34022 L
.10929 .33978 L
.11059 .33686 L
.11125 .33453 L
.11197 .33139 L
.11444 .31718 L
.117 .29991 L
.11944 .28489 L
.12078 .27818 L
.12149 .27525 L
.12224 .27262 L
.12287 .27083 L
.12357 .2693 L
.1248 .26773 L
.12604 .26758 L
.12718 .26863 L
.12842 .27095 L
.12974 .27455 L
.13195 .28267 L
.13438 .29344 L
.13867 .31365 L
.14332 .33278 L
.14606 .34163 L
.14859 .34813 L
.15101 .35299 L
.15358 .35688 L
.15587 .35942 L
Mistroke
.15697 .36036 L
.15802 .36109 L
.15925 .36177 L
.16037 .3622 L
.16158 .36246 L
.16291 .36251 L
.16359 .36242 L
.16433 .36223 L
.16502 .36197 L
.16566 .36164 L
.16688 .36078 L
.16817 .3595 L
.16955 .35763 L
.17084 .35537 L
.17234 .35204 L
.17377 .34809 L
.17631 .33897 L
.17863 .32814 L
.18385 .29582 L
.18625 .27881 L
.18883 .26131 L
.19002 .25427 L
.19127 .24803 L
.19234 .24392 L
.19351 .24099 L
.19473 .23997 L
.19604 .2415 L
.19727 .24562 L
.19839 .2517 L
.19972 .26175 L
.20116 .27581 L
.20377 .30738 L
.20618 .33827 L
.20736 .35178 L
.20843 .36216 L
.20956 .37031 L
.21078 .37512 L
.21141 .37581 L
.2121 .37504 L
.21336 .36949 L
.21453 .3597 L
.21558 .34742 L
.21795 .31188 L
.22015 .27728 L
.22122 .26332 L
.2222 .25375 L
.22333 .24742 L
.22453 .24714 L
.22585 .25478 L
.22709 .26897 L
Mistroke
.22838 .28907 L
.22957 .31022 L
.23096 .33447 L
.23226 .35306 L
.23329 .36275 L
.23439 .3668 L
.23562 .36282 L
.23674 .35168 L
.23791 .33406 L
.23918 .31075 L
.24029 .29012 L
.2415 .27123 L
.24223 .2629 L
.24291 .25804 L
.24356 .25619 L
.24424 .25737 L
.24542 .2668 L
.24673 .28601 L
.24811 .31178 L
.24942 .3352 L
.25014 .34549 L
.25093 .3533 L
.25164 .35672 L
.2523 .35648 L
.2535 .34789 L
.25482 .3285 L
.2561 .30466 L
.25678 .2924 L
.25749 .28108 L
.25879 .26771 L
.25999 .26653 L
.26111 .27545 L
.26234 .2938 L
.26357 .31608 L
.26487 .33666 L
.26555 .34383 L
.2663 .34776 L
.26762 .34361 L
.26886 .32838 L
.27019 .30564 L
.27144 .28602 L
.2726 .2754 L
.2738 .27555 L
.27511 .28823 L
.27626 .30619 L
.27748 .32554 L
.27869 .33802 L
.27982 .33977 L
.28084 .33259 L
.28194 .31798 L
Mistroke
.28316 .29917 L
.28447 .28437 L
.28522 .28113 L
.28591 .28216 L
.2866 .28685 L
.28725 .29404 L
.28855 .31246 L
.28926 .32208 L
.28993 .32908 L
.29066 .33333 L
.29145 .33333 L
.29213 .32952 L
.29285 .32223 L
.29418 .30483 L
.2954 .29127 L
.29669 .28698 L
.29737 .2897 L
.29809 .29587 L
.29938 .31139 L
.3006 .32424 L
.3017 .32872 L
.30288 .32397 L
.30412 .31138 L
.30525 .29911 L
.30655 .2917 L
.30779 .29506 L
.30893 .30525 L
.30998 .31606 L
.31114 .32366 L
.31237 .32278 L
.32279 .3127 L
.3276 .30865 L
.32891 .31668 L
.33013 .3181 L
.3314 .31251 L
.33212 .30786 L
.33279 .30389 L
.33354 .30116 L
.33423 .30083 L
.33496 .30281 L
.33576 .3069 L
.33645 .31094 L
.33718 .31448 L
.33849 .31606 L
.3398 .31114 L
.34104 .30497 L
.34174 .30291 L
.34239 .30267 L
.34313 .30434 L
.34384 .30731 L
Mistroke
.34509 .31284 L
.34579 .3145 L
.34643 .31451 L
.34762 .31111 L
.34887 .306 L
.35 .30403 L
.35105 .30578 L
.3522 .31001 L
.35343 .31322 L
.35475 .31205 L
.35549 .30972 L
.35618 .30741 L
.35744 .30517 L
.35808 .30562 L
.35878 .3072 L
.35999 .31079 L
.36129 .31237 L
.36253 .31031 L
.36365 .30733 L
.36473 .30605 L
.36587 .30739 L
.36695 .30997 L
.36793 .31151 L
.36909 .31094 L
.37034 .30838 L
.37152 .30678 L
.37261 .30743 L
.37374 .30951 L
.3748 .31091 L
.37595 .31048 L
.37719 .30846 L
.37849 .30727 L
.37973 .30829 L
.38094 .31004 L
.38204 .31051 L
.38329 .30928 L
.38394 .30842 L
.38464 .30778 L
.38584 .30803 L
.38709 .30946 L
.38823 .31019 L
.38946 .3095 L
.3906 .30834 L
.39166 .30801 L
.39298 .30895 L
.39366 .30956 L
.39441 .30991 L
.39568 .30942 L
.39637 .30884 L
.39702 .30839 L
Mistroke
.39824 .30837 L
.39937 .30913 L
.40066 .3097 L
.40189 .30925 L
.40303 .30856 L
.4041 .30847 L
.40534 .30908 L
.40645 .30953 L
.40751 .30935 L
.40849 .30886 L
.40956 .30856 L
.41069 .30883 L
.41183 .30931 L
.41306 .30935 L
.41421 .30892 L
.41527 .30867 L
.4165 .3089 L
.4172 .30915 L
.41785 .3093 L
.41904 .3092 L
.4203 .30883 L
.42143 .30878 L
.42267 .30908 L
.42397 .30924 L
.42518 .30902 L
.42631 .30882 L
.42734 .30889 L
.42853 .30913 L
.42965 .30917 L
.43088 .30897 L
.43217 .30887 L
.43328 .30901 L
.4345 .30915 L
.4358 .30904 L
.43652 .30894 L
.43721 .3089 L
.43784 .30893 L
.43854 .30901 L
.43975 .30912 L
.44099 .30904 L
.44216 .30893 L
.44321 .30896 L
.44434 .30907 L
.44558 .30908 L
.44689 .30897 L
.448 .30896 L
.44923 .30904 L
.45038 .30907 L
.45142 .30901 L
.45263 .30897 L
Mistroke
.45378 .30901 L
.45483 .30906 L
.45581 .30904 L
.45688 .30899 L
.45802 .30899 L
.45916 .30903 L
.46041 .30904 L
.46171 .309 L
.46292 .30899 L
.46406 .30903 L
.46509 .30904 L
.46628 .30901 L
.46741 .309 L
.46863 .30902 L
.46993 .30903 L
.47104 .30901 L
.47226 .309 L
.47357 .30903 L
.4743 .30903 L
.47497 .30902 L
.47628 .309 L
.47751 .30901 L
.47867 .30903 L
.47972 .30902 L
.48092 .30901 L
.48206 .30901 L
.48311 .30902 L
.48408 .30902 L
.48514 .30901 L
.48627 .30901 L
.48741 .30902 L
.48848 .30902 L
.48964 .30901 L
.49091 .30902 L
.49222 .30902 L
.49347 .30902 L
.49468 .30901 L
.4958 .30902 L
.49705 .30902 L
.49823 .30901 L
.4993 .30901 L
.50046 .30902 L
.50171 .30902 L
.50242 .30902 L
.50305 .30901 L
.5043 .30902 L
.50547 .30902 L
.50657 .30902 L
.50773 .30902 L
.50873 .30902 L
Mistroke
.50982 .30902 L
.51099 .30902 L
.51225 .30902 L
.51344 .30902 L
.51452 .30902 L
.5158 .30902 L
.51645 .30902 L
.51716 .30902 L
.51841 .30902 L
.5196 .30902 L
.52027 .30902 L
.52098 .30902 L
.52225 .30902 L
.52296 .30902 L
.52362 .30902 L
.52434 .30902 L
.52511 .30902 L
.52641 .30902 L
.52714 .30902 L
.52782 .30902 L
.52906 .30902 L
.53037 .30902 L
.53155 .30902 L
.53264 .30902 L
.53385 .30902 L
.53515 .30902 L
.53584 .30902 L
.53648 .30902 L
.53769 .30902 L
.53899 .30902 L
.53973 .30902 L
.5404 .30902 L
.54153 .30902 L
.54277 .30902 L
.54407 .30902 L
.54528 .30902 L
.54596 .30902 L
.54671 .30902 L
.54741 .30902 L
.54807 .30902 L
.5493 .30902 L
.55061 .30902 L
.55128 .30902 L
.55201 .30902 L
.55332 .30902 L
.55409 .30902 L
.55489 .30902 L
.55557 .30902 L
.55632 .30902 L
.55697 .30902 L
Mistroke
.55768 .30902 L
.55896 .30902 L
.56021 .30902 L
.56136 .30902 L
.5626 .30902 L
.56331 .30902 L
.56397 .30902 L
.56467 .30902 L
.56531 .30902 L
.56604 .30902 L
.56674 .30902 L
.5679 .30902 L
.56914 .30902 L
.5702 .30902 L
.57137 .30902 L
.57262 .30902 L
.57333 .30902 L
.57397 .30902 L
.57516 .30902 L
.57642 .30902 L
.57765 .30902 L
.57834 .30902 L
.57898 .30902 L
.58016 .30902 L
.58141 .30902 L
.58252 .30902 L
.58357 .30902 L
.58471 .30902 L
.58595 .30902 L
.58725 .30902 L
.58799 .30902 L
.58867 .30902 L
.58993 .30902 L
.59063 .30902 L
.59127 .30902 L
.59247 .30902 L
.59377 .30902 L
.595 .30902 L
.59613 .30902 L
.5972 .30902 L
.59833 .30902 L
.59941 .30902 L
.60039 .30902 L
.60154 .30902 L
.60279 .30902 L
.60397 .30902 L
.60506 .30902 L
.60618 .30902 L
.60724 .30902 L
.60839 .30902 L
Mistroke
.60963 .30902 L
.61087 .30902 L
.61217 .30902 L
.61328 .30902 L
.61449 .30902 L
.61581 .30902 L
.61703 .30902 L
.61767 .30902 L
.61837 .30902 L
.6191 .30902 L
.61978 .30902 L
.62104 .30902 L
.62219 .30902 L
.62282 .30902 L
.62351 .30902 L
.62477 .30902 L
.62601 .30902 L
.62712 .30902 L
.62841 .30902 L
.62962 .30902 L
.63075 .30902 L
.63178 .30902 L
.63291 .30902 L
.63411 .30902 L
.63542 .30902 L
.63661 .30902 L
.63727 .30902 L
.63799 .30902 L
.63929 .30902 L
.6405 .30902 L
.64179 .30902 L
.6429 .30902 L
.64411 .30902 L
.64484 .30902 L
.64553 .30902 L
.64683 .30902 L
.64756 .30902 L
.64824 .30902 L
.64898 .30902 L
.64977 .30902 L
.65045 .30902 L
.6512 .30902 L
.6519 .30902 L
.65255 .30902 L
.65377 .30902 L
.65507 .30902 L
.65628 .30902 L
.65697 .30902 L
.65761 .30902 L
.65875 .30902 L
Mistroke
.66002 .30902 L
.66115 .30902 L
.66221 .30902 L
.66333 .30902 L
.66454 .30902 L
.66577 .30902 L
.66647 .30902 L
.66712 .30902 L
.66843 .30902 L
.66916 .30902 L
.66983 .30902 L
.67103 .30902 L
.67233 .30902 L
.67355 .30902 L
.67469 .30902 L
.67575 .30902 L
.6769 .30902 L
.67816 .30902 L
.67932 .30902 L
.68053 .30902 L
.68184 .30902 L
.68308 .30902 L
.68423 .30902 L
.68538 .30902 L
.68646 .30902 L
.68743 .30902 L
.68849 .30902 L
.68964 .30902 L
.69085 .30902 L
.69188 .30902 L
.69302 .30902 L
.69433 .30902 L
.69554 .30902 L
.69617 .30902 L
.69686 .30902 L
.69759 .30902 L
.69827 .30902 L
.69952 .30902 L
.70067 .30902 L
.70192 .30902 L
.70324 .30902 L
.70436 .30902 L
.70555 .30902 L
.70667 .30902 L
.70769 .30902 L
.7089 .30902 L
.7102 .30902 L
.71143 .30902 L
.71256 .30902 L
.71376 .30902 L
Mistroke
.71506 .30902 L
.71628 .30902 L
.7174 .30902 L
.71871 .30902 L
.71945 .30902 L
.72013 .30902 L
.72139 .30902 L
.72202 .30902 L
.72273 .30902 L
.7234 .30902 L
.72412 .30902 L
.72539 .30902 L
.7261 .30902 L
.72676 .30902 L
.72749 .30902 L
.72827 .30902 L
.72894 .30902 L
.72967 .30902 L
.73036 .30902 L
.731 .30902 L
.7322 .30902 L
.73348 .30902 L
.73469 .30902 L
.736 .30902 L
.73724 .30902 L
.7384 .30902 L
.73954 .30902 L
.74057 .30902 L
.74177 .30902 L
.74289 .30902 L
.74413 .30902 L
.74543 .30902 L
.74655 .30902 L
.74776 .30902 L
.74905 .30902 L
.75026 .30902 L
.751 .30902 L
.7517 .30902 L
.75302 .30902 L
.75407 .30902 L
.75523 .30902 L
.75644 .30902 L
.75757 .30902 L
.75863 .30902 L
.7596 .30902 L
.76066 .30902 L
.76178 .30902 L
.76292 .30902 L
.76414 .30902 L
.76529 .30902 L
Mistroke
.76634 .30902 L
.76757 .30902 L
.76826 .30902 L
.7689 .30902 L
.77007 .30902 L
.77132 .30902 L
.77253 .30902 L
.77385 .30902 L
.7751 .30902 L
.77625 .30902 L
.7774 .30902 L
.77843 .30902 L
.77963 .30902 L
.78076 .30902 L
.78199 .30902 L
.7833 .30902 L
.78441 .30902 L
.78563 .30902 L
.78695 .30902 L
.78768 .30902 L
.78835 .30902 L
.78966 .30902 L
.7909 .30902 L
.79195 .30902 L
.79311 .30902 L
.79432 .30902 L
.79546 .30902 L
.79652 .30902 L
.79749 .30902 L
.79855 .30902 L
.79967 .30902 L
.80082 .30902 L
.80204 .30902 L
.80319 .30902 L
.80423 .30902 L
.80546 .30902 L
.80615 .30902 L
.80679 .30902 L
.80797 .30902 L
.80921 .30902 L
.81043 .30902 L
.81111 .30902 L
.81175 .30902 L
.81292 .30902 L
.81416 .30902 L
.81526 .30902 L
.8163 .30902 L
.81744 .30902 L
.81867 .30902 L
.8199 .30902 L
Mistroke
.8206 .30902 L
.82125 .30902 L
.82256 .30902 L
.8233 .30902 L
.82397 .30902 L
.82516 .30902 L
.82646 .30902 L
.82769 .30902 L
.82882 .30902 L
.82988 .30902 L
.83101 .30902 L
.83208 .30902 L
.83306 .30902 L
.8342 .30902 L
.83545 .30902 L
.83663 .30902 L
.83772 .30902 L
.83896 .30902 L
.84012 .30902 L
.84116 .30902 L
.84229 .30902 L
.84352 .30902 L
.84482 .30902 L
.84593 .30902 L
.84715 .30902 L
.84846 .30902 L
.84967 .30902 L
.8503 .30902 L
.85099 .30902 L
.85172 .30902 L
.8524 .30902 L
.85365 .30902 L
.85479 .30902 L
.85605 .30902 L
.85737 .30902 L
.85848 .30902 L
.85967 .30902 L
.8608 .30902 L
.86182 .30902 L
.86302 .30902 L
.86432 .30902 L
.86555 .30902 L
.86668 .30902 L
.86788 .30902 L
.86918 .30902 L
.8704 .30902 L
.87152 .30902 L
.87283 .30902 L
.87357 .30902 L
.87425 .30902 L
Mistroke
.87551 .30902 L
.87621 .30902 L
.87684 .30902 L
.87752 .30902 L
.87823 .30902 L
.87951 .30902 L
.88022 .30902 L
.88088 .30902 L
.88161 .30902 L
.88239 .30902 L
.88306 .30902 L
.88379 .30902 L
.88448 .30902 L
.88512 .30902 L
.88632 .30902 L
.8876 .30902 L
.8888 .30902 L
.89012 .30902 L
.89136 .30902 L
.89251 .30902 L
.89365 .30902 L
.89469 .30902 L
.89588 .30902 L
.897 .30902 L
.89824 .30902 L
.89954 .30902 L
.90065 .30902 L
.90187 .30902 L
.90318 .30902 L
.90391 .30902 L
.90459 .30902 L
.90589 .30902 L
.90713 .30902 L
.90817 .30902 L
.90933 .30902 L
.91054 .30902 L
.91168 .30902 L
.91273 .30902 L
.9137 .30902 L
.91477 .30902 L
.91589 .30902 L
.91703 .30902 L
.91825 .30902 L
.9194 .30902 L
.92044 .30902 L
.92167 .30902 L
.92237 .30902 L
.923 .30902 L
.92418 .30902 L
.92542 .30902 L
Mistroke
.92663 .30902 L
.92795 .30902 L
.9292 .30902 L
.93035 .30902 L
.9315 .30902 L
.93253 .30902 L
.93373 .30902 L
.93486 .30902 L
.93609 .30902 L
.93739 .30902 L
.93851 .30902 L
.93973 .30902 L
.94104 .30902 L
.94178 .30902 L
.94245 .30902 L
.94376 .30902 L
.94499 .30902 L
.94604 .30902 L
.9472 .30902 L
.94842 .30902 L
.94955 .30902 L
.95061 .30902 L
.95158 .30902 L
.95265 .30902 L
.95377 .30902 L
.95491 .30902 L
.95613 .30902 L
.95728 .30902 L
.95832 .30902 L
.95955 .30902 L
.96025 .30902 L
.96089 .30902 L
.96206 .30902 L
.9633 .30902 L
.96416 .30902 L
.96498 .30902 L
.96572 .30902 L
.96652 .30902 L
.96738 .30902 L
.96831 .30902 L
.96909 .30902 L
.96996 .30902 L
.97077 .30902 L
.97151 .30902 L
.97232 .30902 L
.97317 .30902 L
.97392 .30902 L
.97461 .30902 L
.97538 .30902 L
.97619 .30902 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31041 m
.02499 .31352 L
.02605 .31524 L
.02729 .31527 L
.02846 .3133 L
.02954 .3102 L
.03053 .30691 L
.03162 .30371 L
.03279 .3016 L
.03396 .3015 L
.03506 .30334 L
.03636 .30739 L
.03756 .31181 L
.0388 .3158 L
.0395 .31734 L
.04015 .31811 L
.04135 .31769 L
.04262 .31476 L
.04519 .30464 L
.04589 .30204 L
.04664 .29987 L
.04727 .29862 L
.04797 .29802 L
.04923 .29911 L
.04994 .30087 L
.05058 .30308 L
.05302 .31394 L
.05414 .31843 L
.05534 .32147 L
.05665 .32205 L
.05786 .31985 L
.05898 .31578 L
.06004 .31077 L
.0612 .30479 L
.06244 .29897 L
.06372 .29475 L
.06491 .29317 L
.06563 .29346 L
.06632 .2946 L
.0676 .29881 L
.06826 .30181 L
.06895 .30543 L
.0702 .31242 L
.07156 .31967 L
.07231 .323 L
.07302 .3255 L
.07427 .32798 L
.07541 .32786 L
.07648 .32568 L
.07764 .32129 L
Mistroke
.07892 .31467 L
.08028 .30655 L
.08147 .29949 L
.08272 .293 L
.08343 .29008 L
.0842 .28766 L
.08491 .28625 L
.08556 .28565 L
.08634 .28587 L
.08704 .28692 L
.08786 .2891 L
.08863 .29201 L
.09002 .29894 L
.0913 .30662 L
.09419 .32435 L
.09535 .33009 L
.09659 .33469 L
.0973 .33645 L
.09795 .33746 L
.09923 .33773 L
.10048 .33584 L
.10118 .3339 L
.10184 .33158 L
.10458 .31777 L
.10704 .30262 L
.10965 .28775 L
.11101 .28154 L
.11173 .27885 L
.1125 .27647 L
.11321 .27478 L
.11386 .27365 L
.11513 .27261 L
.1164 .27307 L
.11757 .27476 L
.11886 .27787 L
.12024 .28239 L
.12508 .30454 L
.12933 .32535 L
.13156 .3348 L
.13391 .34304 L
.13517 .34666 L
.13654 .34999 L
.13895 .35437 L
.14013 .35589 L
.1414 .35712 L
.14259 .35794 L
.14368 .35844 L
.14487 .35876 L
.14598 .35889 L
.1472 .35888 L
Mistroke
.14852 .35874 L
.14917 .35864 L
.14989 .35851 L
.15119 .35825 L
.15248 .35801 L
.15364 .35783 L
.15483 .3577 L
.15595 .35765 L
.15713 .35769 L
.15841 .35786 L
.15953 .35811 L
.16072 .35851 L
.16173 .35894 L
.16284 .35952 L
.16555 .36134 L
.16803 .3634 L
.17069 .36578 L
.1721 .36697 L
.17359 .36808 L
.17487 .36881 L
.17559 .36912 L
.17627 .36932 L
.17746 .3694 L
.17875 .36907 L
.17999 .36823 L
.18129 .36672 L
.18241 .36484 L
.18363 .3621 L
.18495 .35825 L
.18617 .35384 L
.18892 .3407 L
.19391 .30681 L
.19624 .28859 L
.19874 .26992 L
.19995 .26201 L
.2011 .25564 L
.20213 .25111 L
.20325 .2477 L
.20447 .24608 L
.20577 .24701 L
.20699 .25056 L
.2081 .25605 L
.20942 .26532 L
.21085 .27831 L
.21343 .30736 L
.21617 .33946 L
.21766 .35415 L
.21839 .35992 L
.21905 .36417 L
.22024 .36904 L
Mistroke
.22151 .36987 L
.22218 .36838 L
.2229 .36525 L
.22421 .35571 L
.22543 .34279 L
.22655 .32837 L
.22908 .29212 L
.2302 .27717 L
.23142 .26369 L
.23257 .25498 L
.23364 .25123 L
.23429 .25121 L
.235 .25317 L
.23628 .26185 L
.23753 .27591 L
.23867 .29242 L
.24001 .31379 L
.24145 .33584 L
.24214 .34506 L
.2428 .35239 L
.24404 .36141 L
.24525 .3632 L
.24637 .35823 L
.2476 .346 L
.24891 .32707 L
.25024 .30479 L
.25167 .2819 L
.25233 .27315 L
.25302 .26582 L
.25426 .25876 L
.25553 .26066 L
.25671 .27059 L
.25801 .28867 L
.25939 .3123 L
.26013 .32473 L
.26092 .33687 L
.26167 .34617 L
.26236 .35223 L
.26367 .35576 L
.26433 .35334 L
.26506 .34757 L
.26635 .33066 L
.26755 .31047 L
.26898 .28678 L
.27027 .27132 L
.27151 .26576 L
.27267 .27005 L
.27389 .28362 L
.27458 .2942 L
.27522 .30491 L
Mistroke
.27626 .32252 L
.27737 .33823 L
.27859 .34781 L
.27973 .34736 L
.28102 .3362 L
.28223 .31823 L
.2834 .29874 L
.2845 .28318 L
.2857 .27359 L
.28634 .27264 L
.28702 .27499 L
.28771 .28058 L
.28842 .28934 L
.2897 .30923 L
.29081 .32628 L
.292 .33893 L
.2933 .34186 L
.29451 .33348 L
.29592 .31418 L
.29666 .30268 L
.29745 .29166 L
.29813 .28422 L
.29889 .27947 L
.29957 .2788 L
.30021 .28138 L
.30152 .29471 L
.30271 .31197 L
.30337 .32124 L
.30409 .32956 L
.30539 .33667 L
.3066 .3321 L
.30771 .31999 L
.30891 .30338 L
.31022 .28855 L
.31137 .28384 L
.31244 .28802 L
.31356 .29972 L
.31477 .31549 L
.31542 .32303 L
.31611 .32888 L
.31686 .33179 L
.31756 .33084 L
.31881 .32122 L
.31953 .3128 L
.32019 .30449 L
.32144 .29206 L
.32257 .2883 L
.32388 .29481 L
.32513 .30822 L
.32643 .32194 L
Mistroke
.32765 .32777 L
.32833 .32675 L
.32906 .32241 L
.33034 .3097 L
.33156 .29756 L
.33285 .292 L
.33396 .2956 L
.33517 .30619 L
.33584 .313 L
.33658 .31938 L
.33727 .32328 L
.33791 .3244 L
.33865 .32253 L
.33944 .31733 L
.34084 .30453 L
.34213 .29609 L
.34335 .29633 L
.34405 .30012 L
.34469 .30515 L
.34538 .31119 L
.34613 .31701 L
.34741 .32158 L
.34861 .31779 L
.34979 .30901 L
.35087 .30115 L
.35204 .29768 L
.35333 .30194 L
.35398 .30638 L
.35468 .31157 L
.35593 .31838 L
.3571 .31837 L
.35838 .31172 L
.3595 .30424 L
.3607 .29991 L
.36189 .30199 L
.36296 .30803 L
.36396 .31399 L
.36506 .31726 L
.36636 .31453 L
.36707 .31078 L
.36773 .30694 L
.36892 .30208 L
.37018 .30275 L
.3709 .30567 L
.37168 .30976 L
.37236 .31309 L
.37308 .31532 L
.37374 .31566 L
.37446 .31417 L
.37572 .30852 L
Mistroke
.37703 .30357 L
.37822 .30367 L
.37888 .30572 L
.37959 .30883 L
.3809 .31369 L
.38212 .31394 L
.38342 .30966 L
.38465 .30521 L
.38576 .30426 L
.38696 .3072 L
.38808 .31127 L
.38931 .3134 L
.39063 .31112 L
.39129 .3089 L
.39201 .30663 L
.39332 .30515 L
.39459 .30775 L
.39577 .31124 L
.39687 .31255 L
.39789 .31116 L
.39902 .30807 L
.40024 .30591 L
.40144 .3069 L
.40272 .31003 L
.4038 .31178 L
.40499 .311 L
.40566 .30956 L
.40639 .30788 L
.40708 .30676 L
.40772 .30648 L
.40892 .30797 L
.4102 .31054 L
.41086 .31124 L
.41157 .31112 L
.41285 .3091 L
.41363 .3077 L
.41437 .307 L
.41504 .30715 L
.41577 .30805 L
.41706 .31021 L
.41829 .31078 L
.41896 .31015 L
.4197 .30903 L
.42097 .30747 L
.4222 .30787 L
.42349 .30964 L
.42459 .31048 L
.4258 .30972 L
.42702 .3082 L
.42832 .30778 L
Mistroke
.42899 .30831 L
.42974 .30918 L
.43105 .31019 L
.43228 .30959 L
.43298 .30885 L
.43361 .30826 L
.43479 .30805 L
.43602 .30903 L
.43713 .30988 L
.43832 .30969 L
.43945 .30876 L
.44047 .30819 L
.44167 .30856 L
.44297 .30953 L
.4442 .3097 L
.44533 .30902 L
.44654 .30837 L
.44783 .30867 L
.44906 .30942 L
.45017 .30959 L
.45148 .30897 L
.45217 .30861 L
.45291 .30848 L
.45361 .30864 L
.45425 .30895 L
.4555 .30947 L
.45617 .30946 L
.45689 .30923 L
.45816 .30867 L
.45887 .30859 L
.45954 .30873 L
.46026 .30902 L
.46104 .30931 L
.46171 .3094 L
.46244 .30927 L
.46313 .30902 L
.46377 .30879 L
.46497 .30871 L
.46625 .3091 L
.46746 .30932 L
.46877 .30904 L
.47001 .30875 L
.47117 .30888 L
.47231 .30918 L
.47334 .30925 L
.47454 .309 L
.47566 .3088 L
.47689 .30894 L
.47819 .30919 L
.4793 .30915 L
Mistroke
.48052 .30891 L
.48184 .30888 L
.48257 .309 L
.48324 .30911 L
.48455 .30914 L
.48578 .30895 L
.48683 .30888 L
.48799 .30901 L
.4892 .30914 L
.49034 .30907 L
.49132 .30894 L
.49236 .30892 L
.4935 .30904 L
.49455 .30911 L
.49569 .30904 L
.49691 .30894 L
.49806 .30897 L
.4991 .30907 L
.50033 .30908 L
.50102 .30902 L
.50166 .30897 L
.50284 .30896 L
.50408 .30905 L
.50529 .30907 L
.50661 .30899 L
.50786 .30897 L
.50901 .30904 L
.51016 .30906 L
.51119 .30902 L
.51239 .30897 L
.51352 .30901 L
.51475 .30906 L
.51606 .30902 L
.51717 .30898 L
.51839 .30901 L
.5197 .30905 L
.52044 .30904 L
.52111 .30901 L
.52242 .30899 L
.52365 .30902 L
.52471 .30904 L
.52587 .30902 L
.52708 .309 L
.52821 .30902 L
.52927 .30904 L
.53024 .30902 L
.53131 .309 L
.53243 .30901 L
.53357 .30903 L
.53479 .30903 L
Mistroke
.53594 .30901 L
.53699 .30901 L
.53822 .30903 L
.53891 .30903 L
.53955 .30902 L
.54072 .30901 L
.54197 .30901 L
.54318 .30903 L
.54387 .30902 L
.5445 .30902 L
.54567 .30901 L
.54691 .30902 L
.54802 .30902 L
.54906 .30902 L
.5502 .30901 L
.55143 .30902 L
.55266 .30902 L
.55335 .30902 L
.554 .30901 L
.55531 .30901 L
.55605 .30902 L
.55672 .30902 L
.55792 .30902 L
.55922 .30901 L
.56044 .30902 L
.56158 .30902 L
.56263 .30901 L
.56376 .30901 L
.56483 .30902 L
.56581 .30902 L
.56695 .30902 L
.5682 .30902 L
.56938 .30902 L
.57047 .30902 L
.57171 .30901 L
.57287 .30902 L
.57391 .30902 L
.57504 .30902 L
.57627 .30902 L
.57757 .30902 L
.57868 .30902 L
.5799 .30902 L
.58121 .30902 L
.58241 .30902 L
.58304 .30902 L
.58374 .30902 L
.58446 .30902 L
.58515 .30902 L
.58639 .30902 L
.58754 .30902 L
Mistroke
.58879 .30902 L
.59011 .30902 L
.59123 .30902 L
.59242 .30902 L
.59354 .30902 L
.59456 .30902 L
.59576 .30902 L
.59706 .30902 L
.59829 .30902 L
.59942 .30902 L
.60063 .30902 L
.60192 .30902 L
.60315 .30902 L
.60426 .30902 L
.60557 .30902 L
.60631 .30902 L
.60699 .30902 L
.60825 .30902 L
.60895 .30902 L
.60958 .30902 L
.61026 .30902 L
.61097 .30902 L
.61225 .30902 L
.61296 .30902 L
.61362 .30902 L
.61435 .30902 L
.61513 .30902 L
.6158 .30902 L
.61653 .30902 L
.61722 .30902 L
.61786 .30902 L
.61906 .30902 L
.62034 .30902 L
.62154 .30902 L
.62286 .30902 L
.6241 .30902 L
.62525 .30902 L
.62639 .30902 L
.62742 .30902 L
.62862 .30902 L
.62974 .30902 L
.63097 .30902 L
.63227 .30902 L
.63338 .30902 L
.6346 .30902 L
.63591 .30902 L
.63665 .30902 L
.63732 .30902 L
.63863 .30902 L
.63986 .30902 L
Mistroke
.64091 .30902 L
.64207 .30902 L
.64328 .30902 L
.64441 .30902 L
.64547 .30902 L
.64644 .30902 L
.6475 .30902 L
.64862 .30902 L
.64976 .30902 L
.65098 .30902 L
.65213 .30902 L
.65318 .30902 L
.6544 .30902 L
.6551 .30902 L
.65574 .30902 L
.65691 .30902 L
.65816 .30902 L
.65937 .30902 L
.66068 .30902 L
.66193 .30902 L
.66308 .30902 L
.66423 .30902 L
.66526 .30902 L
.66646 .30902 L
.66759 .30902 L
.66882 .30902 L
.67012 .30902 L
.67124 .30902 L
.67246 .30902 L
.67377 .30902 L
.67451 .30902 L
.67518 .30902 L
.67648 .30902 L
.67772 .30902 L
.67877 .30902 L
.67993 .30902 L
.68114 .30902 L
.68228 .30902 L
.68334 .30902 L
.68431 .30902 L
.68537 .30902 L
.68649 .30902 L
.68763 .30902 L
.68885 .30902 L
.69 .30902 L
.69105 .30902 L
.69219 .30902 L
.69342 .30902 L
.69413 .30902 L
.69477 .30902 L
Mistroke
.69603 .30902 L
.69722 .30902 L
.69852 .30902 L
.69975 .30902 L
.70089 .30902 L
.70207 .30902 L
.70338 .30902 L
.70403 .30902 L
.70474 .30902 L
.70603 .30902 L
.70714 .30902 L
.70837 .30902 L
.70964 .30902 L
.71083 .30902 L
.71195 .30902 L
.71296 .30902 L
.71413 .30902 L
.71524 .30902 L
.71644 .30902 L
.71776 .30902 L
.71842 .30902 L
.71914 .30902 L
.72043 .30902 L
.72171 .30902 L
.72293 .30902 L
.72402 .30902 L
.72522 .30902 L
.72595 .30902 L
.72664 .30902 L
.72793 .30902 L
.72866 .30902 L
.72933 .30902 L
.73006 .30902 L
.73083 .30902 L
.73212 .30902 L
.73332 .30902 L
.73463 .30902 L
.73537 .30902 L
.73605 .30902 L
.73722 .30902 L
.73833 .30902 L
.73954 .30902 L
.74085 .30902 L
.74215 .30902 L
.7428 .30902 L
.74352 .30902 L
.74478 .30902 L
.74596 .30902 L
.74716 .30902 L
.74828 .30902 L
Mistroke
.7493 .30902 L
.75039 .30902 L
.75159 .30902 L
.75286 .30902 L
.75394 .30902 L
.75513 .30902 L
.7558 .30902 L
.75652 .30902 L
.75783 .30902 L
.75912 .30902 L
.7603 .30902 L
.76103 .30902 L
.76172 .30902 L
.76299 .30902 L
.76371 .30902 L
.76437 .30902 L
.7651 .30902 L
.76586 .30902 L
.76706 .30902 L
.76834 .30902 L
.76955 .30902 L
.77065 .30902 L
.77194 .30902 L
.77267 .30902 L
.77334 .30902 L
.77458 .30902 L
.77589 .30902 L
.77704 .30902 L
.77828 .30902 L
.77959 .30902 L
.7808 .30902 L
.78194 .30902 L
.78297 .30902 L
.78417 .30902 L
.78529 .30902 L
.78652 .30902 L
.78782 .30902 L
.78893 .30902 L
.79015 .30902 L
.79146 .30902 L
.79219 .30902 L
.79287 .30902 L
.79417 .30902 L
.79541 .30902 L
.79645 .30902 L
.79761 .30902 L
.79882 .30902 L
.79995 .30902 L
.80101 .30902 L
.80198 .30902 L
Mistroke
.80304 .30902 L
.80416 .30902 L
.8053 .30902 L
.80652 .30902 L
.80767 .30902 L
.80872 .30902 L
.80995 .30902 L
.81064 .30902 L
.81128 .30902 L
.81245 .30902 L
.8137 .30902 L
.81491 .30902 L
.81622 .30902 L
.81747 .30902 L
.81862 .30902 L
.81976 .30902 L
.8208 .30902 L
.822 .30902 L
.82312 .30902 L
.82435 .30902 L
.82566 .30902 L
.82677 .30902 L
.82799 .30902 L
.8293 .30902 L
.83004 .30902 L
.83071 .30902 L
.83202 .30902 L
.83325 .30902 L
.8343 .30902 L
.83546 .30902 L
.83667 .30902 L
.83781 .30902 L
.83887 .30902 L
.83984 .30902 L
.8409 .30902 L
.84202 .30902 L
.84316 .30902 L
.84438 .30902 L
.84553 .30902 L
.84658 .30902 L
.84781 .30902 L
.8485 .30902 L
.84914 .30902 L
.85031 .30902 L
.85156 .30902 L
.85277 .30902 L
.85409 .30902 L
.85534 .30902 L
.8565 .30902 L
.85764 .30902 L
Mistroke
.85868 .30902 L
.85988 .30902 L
.861 .30902 L
.86224 .30902 L
.86355 .30902 L
.86466 .30902 L
.86588 .30902 L
.8672 .30902 L
.86794 .30902 L
.86861 .30902 L
.86991 .30902 L
.87115 .30902 L
.8722 .30902 L
.87336 .30902 L
.87458 .30902 L
.87571 .30902 L
.87678 .30902 L
.87775 .30902 L
.87887 .30902 L
.87993 .30902 L
.88108 .30902 L
.8823 .30902 L
.88345 .30902 L
.88449 .30902 L
.88572 .30902 L
.88641 .30902 L
.88705 .30902 L
.88823 .30902 L
.88947 .30902 L
.89069 .30902 L
.89137 .30902 L
.89201 .30902 L
.89318 .30902 L
.89442 .30902 L
.89553 .30902 L
.89657 .30902 L
.89771 .30902 L
.89894 .30902 L
.90017 .30902 L
.90087 .30902 L
.90152 .30902 L
.90284 .30902 L
.90357 .30902 L
.90424 .30902 L
.90544 .30902 L
.90674 .30902 L
.90797 .30902 L
.9091 .30902 L
.91015 .30902 L
.91129 .30902 L
Mistroke
.91236 .30902 L
.91334 .30902 L
.91448 .30902 L
.91573 .30902 L
.91691 .30902 L
.918 .30902 L
.91924 .30902 L
.9204 .30902 L
.92144 .30902 L
.92257 .30902 L
.9238 .30902 L
.9251 .30902 L
.92621 .30902 L
.92743 .30902 L
.92874 .30902 L
.92995 .30902 L
.93058 .30902 L
.93128 .30902 L
.932 .30902 L
.93268 .30902 L
.93393 .30902 L
.93508 .30902 L
.93633 .30902 L
.93766 .30902 L
.93877 .30902 L
.93996 .30902 L
.94109 .30902 L
.94211 .30902 L
.94331 .30902 L
.94461 .30902 L
.94584 .30902 L
.94697 .30902 L
.94818 .30902 L
.94948 .30902 L
.9507 .30902 L
.95182 .30902 L
.95312 .30902 L
.95386 .30902 L
.95455 .30902 L
.95581 .30902 L
.95644 .30902 L
.95714 .30902 L
.95782 .30902 L
.95853 .30902 L
.95981 .30902 L
.96052 .30902 L
.96118 .30902 L
.96191 .30902 L
.96269 .30902 L
.96336 .30902 L
Mistroke
.96409 .30902 L
.96478 .30902 L
.96541 .30902 L
.96662 .30902 L
.9679 .30902 L
.96897 .30902 L
.96996 .30902 L
.9711 .30902 L
.97218 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30617 m
.02499 .31063 L
.02605 .31453 L
.02729 .31782 L
.02846 .31901 L
.02954 .31816 L
.03053 .3158 L
.03163 .31191 L
.03279 .30706 L
.03395 .30243 L
.0352 .29878 L
.03638 .29737 L
.03746 .29811 L
.03873 .30128 L
.03944 .30396 L
.04011 .30682 L
.04141 .31283 L
.04262 .31783 L
.04386 .32142 L
.04452 .32239 L
.04521 .32265 L
.04637 .32126 L
.04765 .31735 L
.04879 .31235 L
.05001 .30627 L
.05116 .3008 L
.05221 .29666 L
.05353 .29354 L
.05422 .293 L
.05496 .29331 L
.0562 .29584 L
.0569 .29827 L
.05757 .30109 L
.06009 .31423 L
.06133 .32029 L
.06244 .32459 L
.06363 .32732 L
.06491 .3278 L
.06557 .327 L
.06629 .32537 L
.0676 .32059 L
.07023 .3066 L
.07167 .29866 L
.07238 .29521 L
.07302 .29245 L
.07418 .2887 L
.07543 .28671 L
.07607 .28658 L
.07678 .28717 L
.07807 .29006 L
Mistroke
.07924 .29449 L
.08048 .30064 L
.08272 .31354 L
.0841 .32133 L
.08556 .3283 L
.08633 .33119 L
.08716 .33362 L
.08792 .3351 L
.08863 .33582 L
.08935 .3359 L
.09004 .33535 L
.09132 .33281 L
.09203 .33059 L
.0927 .3281 L
.09419 .32115 L
.09919 .29332 L
.10056 .28688 L
.10131 .28391 L
.10201 .28154 L
.10324 .27838 L
.10389 .27726 L
.10458 .27651 L
.10583 .27629 L
.10654 .27679 L
.10718 .27764 L
.10838 .2801 L
.10964 .28383 L
.11183 .29247 L
.11423 .30391 L
.11896 .32682 L
.12103 .33517 L
.12328 .34234 L
.12465 .34562 L
.12592 .34791 L
.12713 .34943 L
.12842 .35038 L
.12907 .35061 L
.12977 .35068 L
.13104 .35037 L
.13178 .34996 L
.13255 .34936 L
.13394 .3479 L
.1364 .34435 L
.13869 .3403 L
.1439 .33026 L
.14894 .32163 L
.15178 .31788 L
.15314 .31646 L
.1544 .31534 L
.1556 .3145 L
Mistroke
.1567 .31391 L
.15792 .31347 L
.15922 .31325 L
.16048 .31329 L
.16118 .31342 L
.16184 .31361 L
.16305 .31415 L
.16433 .31499 L
.16559 .31607 L
.16674 .31731 L
.16935 .32091 L
.17165 .325 L
.17408 .3302 L
.18291 .35343 L
.18546 .35959 L
.18672 .36212 L
.18788 .36404 L
.18893 .36536 L
.19004 .36625 L
.19116 .36653 L
.1924 .36603 L
.19372 .36448 L
.19492 .36204 L
.19556 .36035 L
.19625 .35818 L
.19764 .35273 L
.20019 .33919 L
.20256 .32293 L
.20713 .28667 L
.20937 .2702 L
.21035 .26407 L
.21143 .25843 L
.21259 .25396 L
.21382 .25128 L
.21446 .25081 L
.21515 .25107 L
.2164 .2536 L
.2176 .25863 L
.21875 .26567 L
.2209 .28406 L
.22329 .30968 L
.22586 .33777 L
.22704 .34876 L
.22829 .35788 L
.22936 .36309 L
.23052 .36561 L
.23123 .36537 L
.23187 .36398 L
.23261 .36098 L
.23331 .3568 L
Mistroke
.23455 .34642 L
.2359 .3316 L
.23821 .30157 L
.23944 .28581 L
.24076 .27113 L
.24202 .2609 L
.24316 .2557 L
.24431 .25509 L
.24541 .25899 L
.24663 .26823 L
.24776 .28074 L
.25033 .31685 L
.25139 .33166 L
.25253 .3454 L
.25361 .35486 L
.25461 .35965 L
.25577 .35985 L
.257 .35359 L
.25803 .34365 L
.25917 .32891 L
.26168 .29096 L
.26236 .28156 L
.26309 .273 L
.2644 .26281 L
.26562 .26065 L
.26676 .26547 L
.26802 .27769 L
.26872 .28707 L
.26937 .29674 L
.2705 .31475 L
.27171 .33287 L
.27286 .34615 L
.2739 .35313 L
.27507 .35395 L
.27618 .34768 L
.27737 .33427 L
.27867 .31469 L
.27988 .29535 L
.28118 .27788 L
.28193 .27101 L
.28261 .26736 L
.2833 .26649 L
.28395 .26835 L
.28462 .27288 L
.28534 .28031 L
.28663 .29856 L
.28803 .32092 L
.28877 .33153 L
.28955 .34054 L
.29022 .34587 L
Mistroke
.29096 .34858 L
.29226 .34484 L
.29358 .33109 L
.29481 .31264 L
.29599 .29424 L
.29711 .28029 L
.2984 .2724 L
.29958 .2747 L
.30072 .28512 L
.30195 .30247 L
.30302 .3189 L
.30418 .33402 L
.30547 .34278 L
.30617 .34291 L
.30683 .34001 L
.308 .32845 L
.30925 .3105 L
.31058 .29146 L
.31133 .28337 L
.31202 .27873 L
.31329 .27864 L
.31393 .28274 L
.31463 .28994 L
.31595 .30798 L
.31719 .32518 L
.3183 .33561 L
.31952 .338 L
.32068 .33094 L
.32191 .31609 L
.32297 .30125 L
.32411 .2881 L
.32532 .28196 L
.32646 .28532 L
.32711 .29096 L
.32781 .29901 L
.32905 .31552 L
.33011 .3275 L
.33125 .33381 L
.33232 .33174 L
.3333 .32365 L
.33445 .30952 L
.3357 .29469 L
.33687 .28669 L
.33795 .28723 L
.33913 .29611 L
.34025 .30925 L
.34146 .3228 L
.34278 .33012 L
.34407 .32641 L
.34479 .32024 L
Mistroke
.34544 .31311 L
.34673 .29875 L
.34791 .2905 L
.34901 .29046 L
.35018 .29836 L
.35136 .31081 L
.35264 .32287 L
.35376 .32697 L
.35495 .32287 L
.35608 .31287 L
.3571 .30241 L
.35839 .29358 L
.35904 .29253 L
.35976 .29438 L
.36103 .30381 L
.36222 .31521 L
.3629 .32044 L
.36361 .32364 L
.36489 .32198 L
.36561 .31734 L
.36627 .3116 L
.36699 .305 L
.36778 .299 L
.36909 .29518 L
.37034 .30024 L
.37155 .31012 L
.37267 .31847 L
.37387 .32172 L
.37456 .32008 L
.3752 .31655 L
.3765 .30645 L
.37722 .3014 L
.37789 .29829 L
.37854 .29736 L
.37924 .29884 L
.38047 .30622 L
.38162 .31456 L
.38287 .31957 L
.38358 .31911 L
.38425 .31654 L
.38495 .31224 L
.3857 .30695 L
.3864 .30262 L
.38706 .29997 L
.3883 .30035 L
.38949 .30648 L
.39076 .31441 L
.39184 .31787 L
.39303 .31581 L
.39441 .30811 L
Mistroke
.39572 .30179 L
.3969 .30139 L
.39818 .30678 L
.39934 .31313 L
.40057 .31648 L
.40173 .31425 L
.40279 .30908 L
.40401 .30351 L
.40471 .30222 L
.40534 .30265 L
.40651 .30682 L
.40775 .31266 L
.40882 .31521 L
.40996 .31357 L
.41104 .30906 L
.41202 .30501 L
.41318 .30335 L
.41443 .30636 L
.41555 .31099 L
.41672 .31407 L
.41793 .31293 L
.41905 .30896 L
.42025 .30503 L
.42156 .30482 L
.4227 .30815 L
.42391 .31218 L
.42506 .31327 L
.42611 .31122 L
.42735 .30717 L
.42866 .30507 L
.42935 .30572 L
.43011 .30759 L
.4308 .30975 L
.43144 .31147 L
.43269 .31252 L
.43338 .31149 L
.43404 .30979 L
.4352 .3067 L
.43647 .30588 L
.43716 .30692 L
.4379 .30877 L
.43855 .31044 L
.43924 .31168 L
.44055 .31139 L
.44175 .30873 L
.44242 .30725 L
.44314 .30636 L
.44443 .30731 L
.44522 .309 L
.44597 .31057 L
Mistroke
.44664 .31139 L
.44737 .31135 L
.44858 .30942 L
.44928 .308 L
.44992 .30706 L
.45059 .30676 L
.45131 .30733 L
.45262 .30967 L
.45375 .31103 L
.45499 .31029 L
.45628 .30811 L
.45748 .30715 L
.45876 .30835 L
.4594 .3094 L
.46011 .31035 L
.46136 .31052 L
.46253 .30904 L
.46324 .30806 L
.46392 .30752 L
.46518 .30807 L
.46588 .309 L
.46653 .30984 L
.46725 .31038 L
.46801 .31028 L
.46931 .30889 L
.46999 .30813 L
.4707 .30774 L
.47202 .30848 L
.47323 .30981 L
.4744 .31013 L
.47549 .30928 L
.47668 .30815 L
.47795 .30816 L
.4792 .30928 L
.48035 .30997 L
.48162 .30946 L
.48226 .30889 L
.48296 .30835 L
.48414 .30824 L
.4854 .30914 L
.4866 .3098 L
.48769 .30951 L
.48882 .30869 L
.48986 .30829 L
.49101 .30871 L
.49223 .30949 L
.4934 .30961 L
.4945 .30903 L
.49548 .30851 L
.49655 .30851 L
Mistroke
.49779 .30916 L
.49892 .30956 L
.50023 .30919 L
.50146 .30861 L
.5026 .30862 L
.50366 .30908 L
.50482 .30946 L
.50605 .30921 L
.50728 .3087 L
.50797 .30861 L
.50861 .30872 L
.50978 .30916 L
.51101 .30938 L
.51166 .30925 L
.51236 .309 L
.51362 .30869 L
.51439 .30877 L
.51512 .30899 L
.51583 .30922 L
.51648 .30932 L
.5177 .30913 L
.51834 .30892 L
.51904 .30877 L
.51976 .30876 L
.52045 .30889 L
.52174 .30923 L
.52295 .3092 L
.52406 .30892 L
.52529 .3088 L
.52659 .30904 L
.52733 .30919 L
.52801 .30922 L
.52876 .30912 L
.52955 .30895 L
.53024 .30885 L
.53088 .30884 L
.53159 .30894 L
.53234 .30908 L
.53301 .30917 L
.53374 .30917 L
.53443 .30907 L
.53507 .30896 L
.53627 .30887 L
.53755 .30904 L
.53869 .30916 L
.53994 .30905 L
.54124 .30889 L
.54245 .30897 L
.54357 .30911 L
.54462 .30911 L
Mistroke
.54584 .30897 L
.54694 .30892 L
.54817 .30903 L
.54947 .30911 L
.55058 .30903 L
.5518 .30893 L
.55311 .309 L
.55383 .30907 L
.55451 .30909 L
.55515 .30907 L
.55584 .30902 L
.55705 .30895 L
.55818 .309 L
.55924 .30907 L
.5604 .30906 L
.56166 .30897 L
.5629 .30898 L
.56421 .30906 L
.56533 .30906 L
.56655 .30899 L
.5677 .30898 L
.56875 .30903 L
.56996 .30906 L
.5711 .30901 L
.57216 .30898 L
.57314 .309 L
.57419 .30904 L
.57535 .30904 L
.57659 .30899 L
.57778 .309 L
.57894 .30904 L
.58001 .30904 L
.58128 .309 L
.58243 .309 L
.58307 .30901 L
.58377 .30903 L
.58502 .30903 L
.58612 .309 L
.58732 .309 L
.58857 .30903 L
.58974 .30903 L
.59084 .30901 L
.59184 .309 L
.59299 .30902 L
.59408 .30903 L
.59527 .30901 L
.59657 .309 L
.59723 .30901 L
.59794 .30903 L
.59922 .30903 L
Mistroke
.60042 .30901 L
.60169 .30901 L
.60278 .30903 L
.60397 .30902 L
.60469 .30901 L
.60538 .30901 L
.60666 .30902 L
.60733 .30902 L
.60804 .30902 L
.60882 .30902 L
.60953 .30901 L
.61081 .30901 L
.612 .30902 L
.61331 .30902 L
.61403 .30901 L
.61471 .30901 L
.61535 .30901 L
.61605 .30902 L
.61726 .30902 L
.61795 .30902 L
.61867 .30901 L
.61997 .30902 L
.62118 .30902 L
.6223 .30902 L
.62353 .30901 L
.62485 .30902 L
.62559 .30902 L
.62628 .30902 L
.62703 .30902 L
.62782 .30901 L
.62851 .30902 L
.62916 .30902 L
.62987 .30902 L
.63063 .30902 L
.63131 .30902 L
.63204 .30901 L
.63274 .30902 L
.63338 .30902 L
.6346 .30902 L
.6359 .30902 L
.63656 .30901 L
.63726 .30902 L
.6385 .30902 L
.6392 .30902 L
.63985 .30902 L
.64056 .30902 L
.64133 .30902 L
.64198 .30902 L
.6427 .30902 L
.644 .30902 L
Mistroke
.64527 .30902 L
.64644 .30902 L
.64758 .30902 L
.64864 .30902 L
.64981 .30902 L
.65108 .30902 L
.65233 .30902 L
.65365 .30902 L
.65477 .30902 L
.656 .30902 L
.65723 .30902 L
.65854 .30902 L
.65922 .30902 L
.65996 .30902 L
.66128 .30902 L
.66252 .30902 L
.66322 .30902 L
.66386 .30902 L
.6651 .30902 L
.66627 .30902 L
.66739 .30902 L
.66859 .30902 L
.66971 .30902 L
.67073 .30902 L
.67194 .30902 L
.67324 .30902 L
.67447 .30902 L
.6756 .30902 L
.67682 .30902 L
.67812 .30902 L
.67924 .30902 L
.68046 .30902 L
.68121 .30902 L
.68189 .30902 L
.68255 .30902 L
.68325 .30902 L
.68446 .30902 L
.68515 .30902 L
.68579 .30902 L
.68711 .30902 L
.68777 .30902 L
.68849 .30902 L
.68978 .30902 L
.69097 .30902 L
.6917 .30902 L
.69238 .30902 L
.69367 .30902 L
.69439 .30902 L
.69505 .30902 L
.69578 .30902 L
Mistroke
.69655 .30902 L
.69776 .30902 L
.69908 .30902 L
.70033 .30902 L
.70149 .30902 L
.70253 .30902 L
.70368 .30902 L
.70487 .30902 L
.706 .30902 L
.70724 .30902 L
.70855 .30902 L
.70966 .30902 L
.71088 .30902 L
.7122 .30902 L
.71294 .30902 L
.71361 .30902 L
.71491 .30902 L
.71615 .30902 L
.7172 .30902 L
.71837 .30902 L
.71958 .30902 L
.72072 .30902 L
.72178 .30902 L
.72275 .30902 L
.72387 .30902 L
.72493 .30902 L
.72608 .30902 L
.7273 .30902 L
.72845 .30902 L
.72949 .30902 L
.73072 .30902 L
.73137 .30902 L
.73206 .30902 L
.73331 .30902 L
.73447 .30902 L
.73569 .30902 L
.73638 .30902 L
.73702 .30902 L
.73819 .30902 L
.73943 .30902 L
.74054 .30902 L
.74158 .30902 L
.74272 .30902 L
.74395 .30902 L
.74518 .30902 L
.74588 .30902 L
.74653 .30902 L
.74785 .30902 L
.74858 .30902 L
.74925 .30902 L
Mistroke
.75045 .30902 L
.75175 .30902 L
.75298 .30902 L
.75411 .30902 L
.75517 .30902 L
.7563 .30902 L
.75737 .30902 L
.75835 .30902 L
.75952 .30902 L
.76077 .30902 L
.76195 .30902 L
.76302 .30902 L
.76421 .30902 L
.76533 .30902 L
.76654 .30902 L
.76785 .30902 L
.76902 .30902 L
.77025 .30902 L
.77129 .30902 L
.77244 .30902 L
.77375 .30902 L
.77496 .30902 L
.7756 .30902 L
.77629 .30902 L
.77702 .30902 L
.7777 .30902 L
.77895 .30902 L
.7801 .30902 L
.78075 .30902 L
.78144 .30902 L
.78268 .30902 L
.78382 .30902 L
.78485 .30902 L
.78607 .30902 L
.78722 .30902 L
.78841 .30902 L
.78951 .30902 L
.79072 .30902 L
.79199 .30902 L
.7933 .30902 L
.79448 .30902 L
.79514 .30902 L
.79585 .30902 L
.79715 .30902 L
.79836 .30902 L
.79965 .30902 L
.80075 .30902 L
.80197 .30902 L
.80266 .30902 L
.80339 .30902 L
Mistroke
.80469 .30902 L
.80541 .30902 L
.80608 .30902 L
.80683 .30902 L
.80762 .30902 L
.8083 .30902 L
.80905 .30902 L
.8097 .30902 L
.8104 .30902 L
.81171 .30902 L
.81292 .30902 L
.81413 .30902 L
.81545 .30902 L
.81669 .30902 L
.81785 .30902 L
.81899 .30902 L
.82002 .30902 L
.82122 .30902 L
.82235 .30902 L
.82358 .30902 L
.82488 .30902 L
.82599 .30902 L
.82721 .30902 L
.82853 .30902 L
.82926 .30902 L
.82994 .30902 L
.83124 .30902 L
.83248 .30902 L
.83353 .30902 L
.83469 .30902 L
.8359 .30902 L
.83703 .30902 L
.83809 .30902 L
.83906 .30902 L
.84013 .30902 L
.84125 .30902 L
.84239 .30902 L
.8436 .30902 L
.84423 .30902 L
.84493 .30902 L
.84615 .30902 L
.84731 .30902 L
.84854 .30902 L
.84971 .30902 L
.85078 .30902 L
.85201 .30902 L
.85271 .30902 L
.85335 .30902 L
.85453 .30902 L
.85579 .30902 L
Mistroke
.85702 .30902 L
.85818 .30902 L
.85922 .30902 L
.86034 .30902 L
.86157 .30902 L
.86227 .30902 L
.86293 .30902 L
.86425 .30902 L
.86498 .30902 L
.86566 .30902 L
.86686 .30902 L
.86817 .30902 L
.8694 .30902 L
.87054 .30902 L
.8716 .30902 L
.87273 .30902 L
.8738 .30902 L
.87478 .30902 L
.87593 .30902 L
.87718 .30902 L
.87836 .30902 L
.87946 .30902 L
.88069 .30902 L
.88186 .30902 L
.8829 .30902 L
.88403 .30902 L
.88527 .30902 L
.88657 .30902 L
.88769 .30902 L
.88891 .30902 L
.89022 .30902 L
.89142 .30902 L
.89205 .30902 L
.89274 .30902 L
.89347 .30902 L
.89415 .30902 L
.8954 .30902 L
.89654 .30902 L
.89779 .30902 L
.89911 .30902 L
.90023 .30902 L
.90141 .30902 L
.90244 .30902 L
.90356 .30902 L
.90487 .30902 L
.9061 .30902 L
.90731 .30902 L
.90842 .30902 L
.90962 .30902 L
.91091 .30902 L
Mistroke
.91214 .30902 L
.91325 .30902 L
.91456 .30902 L
.9153 .30902 L
.91598 .30902 L
.91724 .30902 L
.91794 .30902 L
.91857 .30902 L
.91925 .30902 L
.91996 .30902 L
.92124 .30902 L
.92195 .30902 L
.92261 .30902 L
.92334 .30902 L
.92411 .30902 L
.92479 .30902 L
.92552 .30902 L
.92621 .30902 L
.92684 .30902 L
.92805 .30902 L
.92933 .30902 L
.93047 .30902 L
.93172 .30902 L
.93302 .30902 L
.93423 .30902 L
.93537 .30902 L
.9364 .30902 L
.93759 .30902 L
.93872 .30902 L
.93995 .30902 L
.94125 .30902 L
.94236 .30902 L
.94357 .30902 L
.94488 .30902 L
.94562 .30902 L
.94629 .30902 L
.94759 .30902 L
.94883 .30902 L
.94988 .30902 L
.95103 .30902 L
.95224 .30902 L
.95338 .30902 L
.95443 .30902 L
.9554 .30902 L
.95647 .30902 L
.95759 .30902 L
.95873 .30902 L
.95994 .30902 L
.96109 .30902 L
.96214 .30902 L
Mistroke
.96337 .30902 L
.96406 .30902 L
.9647 .30902 L
.96588 .30902 L
.96712 .30902 L
.9683 .30902 L
.96938 .30902 L
.97062 .30902 L
.9718 .30902 L
.97289 .30902 L
.9739 .30902 L
.97501 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29849 m
.02499 .29698 L
.02605 .29747 L
.02729 .30018 L
.02846 .30442 L
.03056 .31377 L
.03171 .31833 L
.03279 .32139 L
.03395 .32287 L
.03524 .32203 L
.03633 .31937 L
.0375 .31492 L
.04015 .30239 L
.04145 .29721 L
.04262 .29412 L
.04385 .29299 L
.04516 .29438 L
.04584 .29611 L
.04658 .29865 L
.04793 .3046 L
.05038 .31699 L
.05161 .32226 L
.05232 .32457 L
.05297 .32618 L
.05422 .32756 L
.05535 .3268 L
.05666 .32365 L
.05791 .31879 L
.06025 .30679 L
.06244 .29579 L
.06361 .29139 L
.06486 .28837 L
.06554 .28759 L
.06625 .28746 L
.06753 .28895 L
.06817 .29051 L
.06886 .29271 L
.07011 .29787 L
.07293 .31275 L
.07418 .31943 L
.07554 .32578 L
.07683 .33041 L
.07801 .33317 L
.07908 .33428 L
.08025 .33393 L
.08148 .33186 L
.08263 .32851 L
.08398 .32308 L
.08546 .31586 L
.08816 .30142 L
Mistroke
.08952 .29452 L
.09081 .28885 L
.09196 .28469 L
.09321 .28139 L
.09393 .2801 L
.0947 .27925 L
.09535 .27895 L
.09607 .27906 L
.09683 .27968 L
.09764 .28089 L
.09841 .28251 L
.09911 .28437 L
.10192 .29477 L
.10458 .30723 L
.10699 .31883 L
.10958 .33001 L
.11077 .33434 L
.11202 .3382 L
.1131 .34091 L
.11426 .34314 L
.11547 .34472 L
.11659 .34552 L
.11728 .3457 L
.11793 .34566 L
.11914 .34506 L
.1198 .34447 L
.12049 .34366 L
.12173 .34178 L
.12453 .3358 L
.13417 .30767 L
.13838 .29636 L
.14296 .28649 L
.14548 .2822 L
.14782 .27893 L
.15019 .27623 L
.15242 .27422 L
.15476 .27261 L
.156 .27194 L
.15734 .27137 L
.15867 .27094 L
.15934 .27078 L
.16007 .27064 L
.16137 .27051 L
.16258 .27051 L
.16372 .27064 L
.16496 .27091 L
.16613 .2713 L
.16721 .27179 L
.16926 .27308 L
.17029 .27393 L
Mistroke
.17143 .27503 L
.17379 .27793 L
.17632 .28207 L
.1809 .29265 L
.18344 .30033 L
.18615 .30987 L
.19102 .32952 L
.19375 .3408 L
.1967 .35178 L
.19806 .35597 L
.19949 .35953 L
.20071 .36174 L
.2014 .36259 L
.20205 .3631 L
.20271 .36332 L
.20342 .36321 L
.20471 .36199 L
.20597 .35949 L
.20714 .35599 L
.2084 .35092 L
.20978 .34383 L
.21259 .32528 L
.21716 .28899 L
.21841 .27951 L
.21974 .27047 L
.2209 .26395 L
.22215 .25862 L
.22284 .25658 L
.22347 .25533 L
.22473 .25473 L
.22586 .25646 L
.22707 .26069 L
.22834 .26776 L
.22954 .27657 L
.23225 .3024 L
.23454 .3265 L
.23671 .34649 L
.23791 .35467 L
.23922 .36035 L
.24041 .36208 L
.24151 .36054 L
.24282 .35471 L
.24356 .34964 L
.24424 .34394 L
.24681 .31588 L
.2493 .28599 L
.25051 .27361 L
.25161 .26496 L
.25282 .25923 L
.25411 .25811 L
Mistroke
.25479 .2597 L
.25552 .2631 L
.25621 .26783 L
.25685 .27339 L
.25973 .30825 L
.26099 .32501 L
.26237 .34114 L
.26361 .35177 L
.26475 .35712 L
.26585 .35752 L
.26702 .35271 L
.26767 .34785 L
.26837 .34104 L
.26965 .32547 L
.27203 .29213 L
.27322 .27775 L
.27432 .26798 L
.27548 .26288 L
.27675 .26414 L
.27784 .27095 L
.27884 .28117 L
.28109 .31239 L
.28236 .33034 L
.28306 .33874 L
.28372 .34516 L
.28488 .35206 L
.28616 .35208 L
.28683 .34881 L
.28754 .34308 L
.28881 .32813 L
.29019 .3079 L
.29167 .28686 L
.29297 .2733 L
.29415 .26764 L
.29534 .2695 L
.29646 .27798 L
.29777 .29424 L
.29898 .31223 L
.29965 .32209 L
.30038 .33183 L
.30102 .33895 L
.30171 .34453 L
.30297 .3482 L
.30415 .34338 L
.30532 .33164 L
.30638 .31699 L
.30762 .29844 L
.30827 .28953 L
.30896 .28162 L
.31023 .27301 L
Mistroke
.31139 .27335 L
.31248 .28077 L
.31363 .29462 L
.31572 .32476 L
.31699 .33847 L
.3182 .3436 L
.31928 .34052 L
.32046 .3297 L
.32175 .31212 L
.32243 .30224 L
.32315 .2926 L
.32446 .27984 L
.32566 .27672 L
.32692 .28316 L
.32763 .29056 L
.32829 .29908 L
.32978 .31999 L
.33051 .32884 L
.33119 .33497 L
.33239 .33935 L
.3337 .33359 L
.33481 .32166 L
.33598 .30568 L
.33716 .29095 L
.33842 .28168 L
.33914 .28077 L
.3398 .28292 L
.3411 .29431 L
.34229 .30968 L
.34357 .32552 L
.34478 .33438 L
.34589 .33454 L
.34707 .32635 L
.34831 .3116 L
.34961 .29563 L
.35033 .28895 L
.35099 .2853 L
.35215 .28562 L
.35325 .29349 L
.35426 .30503 L
.35536 .31842 L
.35657 .32919 L
.35785 .33162 L
.35895 .32559 L
.36015 .31287 L
.36081 .30497 L
.36153 .29709 L
.36285 .2883 L
.36412 .28972 L
.36531 .29922 L
Mistroke
.3667 .31471 L
.368 .32611 L
.36872 .32876 L
.3695 .32798 L
.37021 .32413 L
.37086 .3185 L
.37199 .30651 L
.37319 .29522 L
.37451 .29052 L
.37574 .29547 L
.37692 .30632 L
.37819 .31889 L
.37892 .32391 L
.37959 .32608 L
.3809 .32272 L
.38215 .31225 L
.38346 .29985 L
.38476 .29326 L
.3855 .29368 L
.38619 .29679 L
.38739 .30667 L
.3887 .31822 L
.38994 .32372 L
.39108 .32143 L
.39172 .3173 L
.39244 .31132 L
.39313 .30516 L
.39388 .2995 L
.3952 .29528 L
.39643 .29956 L
.39716 .30498 L
.39796 .3117 L
.39867 .31699 L
.39942 .32073 L
.40016 .32172 L
.40083 .32013 L
.40214 .31176 L
.40341 .30215 L
.40404 .2988 L
.40474 .29723 L
.40598 .30038 L
.40713 .30819 L
.40783 .31335 L
.40849 .3173 L
.40973 .31987 L
.41042 .3181 L
.41106 .31475 L
.41176 .31 L
.41251 .30479 L
.41368 .29945 L
Mistroke
.41476 .29974 L
.41606 .30623 L
.41725 .31391 L
.41848 .31828 L
.41917 .31789 L
.41982 .31568 L
.421 .30882 L
.42227 .30203 L
.42351 .30061 L
.42421 .30264 L
.42487 .30592 L
.42561 .31028 L
.4263 .31401 L
.42762 .31703 L
.42875 .31418 L
.42999 .30762 L
.43063 .30442 L
.43131 .30218 L
.43254 .30251 L
.43385 .30812 L
.43454 .31167 L
.43526 .31457 L
.4359 .3158 L
.4366 .31541 L
.43782 .31103 L
.43857 .30735 L
.43928 .30442 L
.4401 .30274 L
.44085 .30324 L
.44155 .30534 L
.4422 .30814 L
.44296 .31158 L
.44366 .31393 L
.44482 .31458 L
.44607 .31077 L
.44724 .30593 L
.44832 .30364 L
.44958 .3055 L
.45024 .30795 L
.45095 .31078 L
.45226 .31394 L
.45345 .3126 L
.4541 .31046 L
.45479 .30787 L
.45602 .30465 L
.4567 .30453 L
.45734 .30559 L
.45804 .30772 L
.45879 .31036 L
.45944 .31223 L
Mistroke
.46015 .31323 L
.46143 .31169 L
.46267 .30775 L
.46382 .30525 L
.465 .30597 L
.46625 .30945 L
.46731 .31209 L
.46847 .31234 L
.46972 .3095 L
.47041 .30756 L
.47106 .3062 L
.47232 .30608 L
.47346 .3086 L
.47456 .31127 L
.47572 .312 L
.47672 .31047 L
.47781 .3078 L
.47898 .3062 L
.48024 .30741 L
.48142 .31009 L
.48251 .31158 L
.48378 .31062 L
.48449 .30916 L
.48514 .30781 L
.48639 .30661 L
.48757 .30792 L
.48886 .3104 L
.48951 .31113 L
.49022 .31112 L
.491 .31021 L
.49171 .30889 L
.49237 .30775 L
.49309 .30704 L
.49439 .30776 L
.49562 .30984 L
.49682 .3109 L
.49793 .31006 L
.49913 .30818 L
.50045 .3073 L
.50111 .30776 L
.50183 .30873 L
.50312 .3104 L
.5038 .3106 L
.50445 .31023 L
.50565 .30866 L
.50695 .30755 L
.50768 .3078 L
.50836 .3085 L
.50958 .30999 L
.51072 .3103 L
Mistroke
.51191 .30921 L
.51322 .3079 L
.51391 .3078 L
.51465 .30825 L
.51535 .30901 L
.516 .3097 L
.51724 .31013 L
.51854 .3091 L
.51922 .30843 L
.51994 .308 L
.52126 .30845 L
.522 .30917 L
.52281 .30981 L
.52356 .30998 L
.52425 .30969 L
.5255 .30862 L
.52669 .30813 L
.52797 .3088 L
.52863 .30935 L
.52935 .30977 L
.53006 .30981 L
.53071 .30951 L
.53141 .30899 L
.53215 .30847 L
.53284 .30826 L
.5335 .30839 L
.53473 .30919 L
.53588 .30971 L
.53711 .30933 L
.53818 .30865 L
.53933 .3084 L
.54003 .30864 L
.54068 .30903 L
.54196 .30959 L
.54312 .30934 L
.54434 .30868 L
.54556 .30852 L
.54625 .30877 L
.54689 .30911 L
.54807 .30951 L
.54931 .30922 L
.55035 .30873 L
.55146 .30858 L
.55269 .30902 L
.55384 .30941 L
.55508 .30925 L
.55578 .30896 L
.55643 .30873 L
.55774 .30872 L
.55848 .30898 L
Mistroke
.55915 .30923 L
.56035 .30935 L
.56165 .30896 L
.56288 .30869 L
.56401 .3089 L
.56507 .30923 L
.56621 .30928 L
.56728 .309 L
.56826 .30877 L
.56941 .30883 L
.57066 .30917 L
.57184 .30925 L
.57293 .30901 L
.57405 .30879 L
.5751 .30887 L
.57625 .30914 L
.5775 .30921 L
.57873 .30897 L
.58003 .30883 L
.58114 .30899 L
.58236 .30919 L
.58367 .30909 L
.58489 .30888 L
.58552 .30885 L
.58622 .30892 L
.58695 .30905 L
.58763 .30914 L
.58888 .30911 L
.59003 .30893 L
.59066 .30888 L
.59136 .3089 L
.59261 .30908 L
.59384 .30913 L
.59496 .30901 L
.59624 .3089 L
.59745 .309 L
.59857 .30912 L
.59961 .30908 L
.60074 .30896 L
.60194 .30893 L
.60325 .30906 L
.60443 .3091 L
.60509 .30905 L
.60581 .30898 L
.60711 .30894 L
.60832 .30904 L
.60961 .30909 L
.61071 .30901 L
.61193 .30895 L
.61262 .30897 L
Mistroke
.61335 .30903 L
.61465 .30908 L
.61537 .30905 L
.61605 .309 L
.61679 .30896 L
.61758 .30897 L
.61826 .30901 L
.61901 .30906 L
.61971 .30907 L
.62036 .30905 L
.62158 .30898 L
.62288 .30899 L
.62409 .30905 L
.62541 .30904 L
.62666 .30898 L
.62782 .30899 L
.62896 .30904 L
.63 .30905 L
.6312 .309 L
.63233 .30898 L
.63356 .30903 L
.63487 .30905 L
.63598 .30901 L
.6372 .30899 L
.63852 .30903 L
.63926 .30904 L
.63993 .30904 L
.64123 .309 L
.64247 .309 L
.64352 .30903 L
.64468 .30904 L
.6459 .30901 L
.64703 .309 L
.64809 .30902 L
.64906 .30904 L
.65018 .30902 L
.65125 .309 L
.65239 .30901 L
.65361 .30903 L
.65476 .30902 L
.65581 .309 L
.65704 .30901 L
.65773 .30902 L
.65837 .30903 L
.65954 .30902 L
.66078 .309 L
.662 .30902 L
.66264 .30903 L
.66333 .30903 L
.66458 .30901 L
Mistroke
.66574 .30901 L
.66684 .30902 L
.66788 .30903 L
.66902 .30902 L
.67025 .30901 L
.67149 .30902 L
.67218 .30902 L
.67283 .30902 L
.67357 .30902 L
.67426 .30901 L
.67555 .30902 L
.67668 .30902 L
.6779 .30902 L
.6792 .30901 L
.68041 .30902 L
.68146 .30902 L
.6826 .30902 L
.68367 .30901 L
.68465 .30902 L
.68579 .30902 L
.68704 .30902 L
.68822 .30901 L
.68931 .30902 L
.69054 .30902 L
.69171 .30901 L
.69275 .30901 L
.69388 .30902 L
.69511 .30902 L
.69641 .30901 L
.69752 .30902 L
.69874 .30902 L
.70005 .30902 L
.70126 .30901 L
.70189 .30902 L
.70258 .30902 L
.70331 .30902 L
.70399 .30902 L
.70524 .30901 L
.70638 .30902 L
.70764 .30902 L
.70896 .30902 L
.71008 .30902 L
.71127 .30902 L
.71239 .30902 L
.71341 .30902 L
.71461 .30902 L
.71591 .30902 L
.71714 .30902 L
.71827 .30902 L
.71948 .30902 L
Mistroke
.72078 .30902 L
.72312 .30902 L
.7238 .30902 L
.72455 .30902 L
.72525 .30902 L
.7259 .30902 L
.72713 .30902 L
.72844 .30902 L
.72971 .30902 L
.73042 .30902 L
.73108 .30902 L
.73228 .30902 L
.73355 .30902 L
.73423 .30902 L
.73495 .30902 L
.73625 .30902 L
.73704 .30902 L
.73779 .30902 L
.73847 .30902 L
.7392 .30902 L
.74042 .30902 L
.74155 .30902 L
.74284 .30902 L
.74407 .30902 L
.74521 .30902 L
.74626 .30902 L
.74741 .30902 L
.74864 .30902 L
.74934 .30902 L
.74999 .30902 L
.7507 .30902 L
.75145 .30902 L
.75271 .30902 L
.75342 .30902 L
.75409 .30902 L
.75534 .30902 L
.75648 .30902 L
.75779 .30902 L
.75904 .30902 L
.76024 .30902 L
.76093 .30902 L
.76157 .30902 L
.76287 .30902 L
.7636 .30902 L
.76427 .30902 L
.7654 .30902 L
.76663 .30902 L
.76791 .30902 L
.76911 .30902 L
.7698 .30902 L
Mistroke
.77054 .30902 L
.77119 .30902 L
.77189 .30902 L
.7732 .30902 L
.77441 .30902 L
.77508 .30902 L
.7758 .30902 L
.7771 .30902 L
.7779 .30902 L
.77865 .30902 L
.77933 .30902 L
.78007 .30902 L
.78072 .30902 L
.7814 .30902 L
.78263 .30902 L
.78395 .30902 L
.7847 .30902 L
.7854 .30902 L
.78667 .30902 L
.78782 .30902 L
.78846 .30902 L
.78915 .30902 L
.79041 .30902 L
.79154 .30902 L
.79278 .30902 L
.79407 .30902 L
.79528 .30902 L
.79641 .30902 L
.79745 .30902 L
.79859 .30902 L
.79978 .30902 L
.8011 .30902 L
.8023 .30902 L
.80296 .30902 L
.80368 .30902 L
.80498 .30902 L
.8062 .30902 L
.8075 .30902 L
.8086 .30902 L
.80981 .30902 L
.81055 .30902 L
.81124 .30902 L
.81254 .30902 L
.81327 .30902 L
.81395 .30902 L
.81469 .30902 L
.81548 .30902 L
.81677 .30902 L
.81799 .30902 L
.81869 .30902 L
Mistroke
.81933 .30902 L
.82003 .30902 L
.82077 .30902 L
.822 .30902 L
.82269 .30902 L
.82333 .30902 L
.82451 .30902 L
.82576 .30902 L
.82688 .30902 L
.82792 .30902 L
.82907 .30902 L
.8303 .30902 L
.8316 .30902 L
.83234 .30902 L
.83303 .30902 L
.83428 .30902 L
.83498 .30902 L
.83562 .30902 L
.83683 .30902 L
.83813 .30902 L
.83936 .30902 L
.84049 .30902 L
.84155 .30902 L
.84269 .30902 L
.84377 .30902 L
.84475 .30902 L
.8459 .30902 L
.84715 .30902 L
.84833 .30902 L
.84942 .30902 L
.85054 .30902 L
.85159 .30902 L
.85275 .30902 L
.85399 .30902 L
.85523 .30902 L
.85653 .30902 L
.85763 .30902 L
.85885 .30902 L
.86017 .30902 L
.86139 .30902 L
.86202 .30902 L
.86272 .30902 L
.86346 .30902 L
.86414 .30902 L
.8654 .30902 L
.86655 .30902 L
.86718 .30902 L
.86787 .30902 L
.86913 .30902 L
.87037 .30902 L
Mistroke
.87148 .30902 L
.87277 .30902 L
.87398 .30902 L
.87511 .30902 L
.87614 .30902 L
.87728 .30902 L
.87847 .30902 L
.87978 .30902 L
.88098 .30902 L
.88163 .30902 L
.88235 .30902 L
.88365 .30902 L
.88487 .30902 L
.88616 .30902 L
.88726 .30902 L
.88848 .30902 L
.8892 .30902 L
.8899 .30902 L
.8912 .30902 L
.89193 .30902 L
.8926 .30902 L
.89334 .30902 L
.89413 .30902 L
.89482 .30902 L
.89556 .30902 L
.89626 .30902 L
.89691 .30902 L
.89814 .30902 L
.89943 .30902 L
.90065 .30902 L
.90134 .30902 L
.90198 .30902 L
.90314 .30902 L
.90439 .30902 L
.90549 .30902 L
.90653 .30902 L
.90767 .30902 L
.9089 .30902 L
.91014 .30902 L
.91084 .30902 L
.91148 .30902 L
.9128 .30902 L
.91353 .30902 L
.9142 .30902 L
.9154 .30902 L
.9167 .30902 L
.91793 .30902 L
.91906 .30902 L
.92012 .30902 L
.92125 .30902 L
Mistroke
.92232 .30902 L
.9233 .30902 L
.92445 .30902 L
.92569 .30902 L
.92687 .30902 L
.92797 .30902 L
.9292 .30902 L
.93036 .30902 L
.9314 .30902 L
.93253 .30902 L
.93376 .30902 L
.93506 .30902 L
.93618 .30902 L
.93739 .30902 L
.93865 .30902 L
.93981 .30902 L
.94108 .30902 L
.94172 .30902 L
.94243 .30902 L
.94355 .30902 L
.94473 .30902 L
.94602 .30902 L
.9472 .30902 L
.94834 .30902 L
.9494 .30902 L
.95056 .30902 L
.95181 .30902 L
.95297 .30902 L
.95407 .30902 L
.95506 .30902 L
.95613 .30902 L
.95738 .30902 L
.95855 .30902 L
.95983 .30902 L
.96055 .30902 L
.9612 .30902 L
.96252 .30902 L
.96327 .30902 L
.96396 .30902 L
.96523 .30902 L
.96586 .30902 L
.96657 .30902 L
.96782 .30902 L
.96896 .30902 L
.97021 .30902 L
.97153 .30902 L
.97268 .30902 L
.97375 .30902 L
.97493 .30902 L
.97619 .30902 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32293 m
.02846 .30795 L
.02952 .30303 L
.03068 .29834 L
.03178 .29509 L
.03279 .29341 L
.03399 .29333 L
.03527 .2955 L
.03635 .29893 L
.03754 .30394 L
.04019 .31673 L
.04145 .32188 L
.04262 .32529 L
.04383 .32703 L
.04515 .32664 L
.04631 .32434 L
.04755 .32017 L
.05028 .30717 L
.05162 .30051 L
.05285 .29516 L
.05403 .29126 L
.05527 .28881 L
.05652 .28827 L
.05722 .28885 L
.05788 .28995 L
.05904 .29306 L
.06009 .29702 L
.06244 .3084 L
.06505 .32144 L
.06637 .32677 L
.06713 .32919 L
.06783 .33092 L
.06906 .33273 L
.06971 .333 L
.0704 .33277 L
.07155 .33125 L
.07281 .32805 L
.07357 .32544 L
.07429 .32259 L
.07563 .31647 L
.07865 .30125 L
.08126 .28975 L
.08197 .28728 L
.08273 .28508 L
.08337 .28357 L
.08408 .2823 L
.08474 .28153 L
.08545 .28112 L
.08675 .28153 L
.08801 .2833 L
Mistroke
.08919 .28605 L
.09058 .29049 L
.09184 .29539 L
.09467 .30817 L
.09695 .31878 L
.0994 .32888 L
.1008 .33362 L
.10208 .3371 L
.10336 .3397 L
.10458 .34131 L
.1058 .34208 L
.10692 .34206 L
.10816 .34127 L
.10947 .33961 L
.11074 .3373 L
.11192 .33457 L
.11463 .32681 L
.12386 .29541 L
.12642 .28799 L
.1291 .28144 L
.13142 .27689 L
.1339 .27313 L
.1353 .27146 L
.13657 .27022 L
.13787 .26919 L
.13906 .26844 L
.14045 .26776 L
.14117 .26749 L
.14196 .26724 L
.1426 .26708 L
.14329 .26694 L
.14402 .26682 L
.1447 .26675 L
.14592 .26666 L
.14724 .26663 L
.14848 .26665 L
.14962 .26668 L
.15081 .26673 L
.15211 .26677 L
.1528 .26679 L
.15345 .2668 L
.15413 .2668 L
.15486 .26679 L
.1556 .26677 L
.1564 .26673 L
.15716 .26668 L
.15786 .26661 L
.15919 .26644 L
.1606 .26619 L
.16313 .26557 L
Mistroke
.16591 .26465 L
.17092 .26263 L
.17368 .26158 L
.17504 .26116 L
.1763 .26087 L
.17748 .2607 L
.17873 .26066 L
.17945 .26072 L
.18012 .26083 L
.18138 .26121 L
.18254 .26178 L
.18361 .26252 L
.18479 .26358 L
.18603 .26504 L
.1884 .26886 L
.19092 .27458 L
.19368 .28297 L
.19624 .29268 L
.20122 .3159 L
.2059 .339 L
.20792 .34766 L
.21005 .35486 L
.21116 .35759 L
.21238 .35957 L
.21349 .36038 L
.21452 .36019 L
.21576 .35871 L
.21693 .356 L
.21797 .35248 L
.21911 .34752 L
.22167 .33251 L
.22402 .31508 L
.22638 .29615 L
.22892 .27727 L
.23015 .26972 L
.23132 .264 L
.23236 .26034 L
.23351 .25815 L
.23471 .25807 L
.23599 .2606 L
.23719 .26546 L
.23829 .27181 L
.241 .29405 L
.24354 .31933 L
.2461 .34248 L
.24738 .35118 L
.24811 .35482 L
.24879 .35726 L
.25 .35909 L
.25111 .35774 L
Mistroke
.25239 .35262 L
.2536 .34449 L
.25877 .28989 L
.26019 .27607 L
.26097 .26995 L
.26171 .2654 L
.2624 .26246 L
.26315 .26076 L
.26446 .26182 L
.26574 .26774 L
.26689 .27687 L
.26823 .29091 L
.26949 .30619 L
.27176 .33347 L
.2729 .34446 L
.27415 .35261 L
.27479 .35486 L
.27548 .35567 L
.27672 .35286 L
.27796 .34482 L
.27909 .33364 L
.28186 .29826 L
.28308 .28353 L
.28373 .27694 L
.28443 .27116 L
.28556 .26539 L
.28663 .26457 L
.28784 .26929 L
.28896 .27847 L
.29011 .29164 L
.29136 .30848 L
.29269 .32624 L
.29389 .33979 L
.29505 .34848 L
.29614 .35165 L
.29729 .34916 L
.29854 .34005 L
.29963 .32771 L
.30079 .31203 L
.30187 .29705 L
.30286 .28459 L
.30407 .27349 L
.30539 .26846 L
.30655 .27104 L
.30779 .28063 L
.30901 .29525 L
.31016 .31133 L
.31118 .32533 L
.3123 .33798 L
.31353 .34623 L
Mistroke
.31483 .34666 L
.31604 .33932 L
.31717 .32701 L
.31846 .30917 L
.31987 .29007 L
.32052 .2829 L
.3212 .27708 L
.32243 .27249 L
.32357 .27557 L
.32463 .2844 L
.3258 .29884 L
.32706 .31655 L
.32813 .33017 L
.32926 .34013 L
.33022 .34354 L
.33127 .34123 L
.33252 .33098 L
.33365 .31677 L
.33486 .29986 L
.33618 .28452 L
.3374 .277 L
.33853 .2776 L
.3396 .28486 L
.34074 .29793 L
.34195 .31452 L
.34328 .33047 L
.34453 .33893 L
.34568 .33876 L
.34672 .332 L
.34787 .31906 L
.349 .30389 L
.3502 .28962 L
.35151 .28074 L
.35271 .28142 L
.35401 .29133 L
.35474 .29998 L
.35543 .30892 L
.35665 .32412 L
.3578 .33386 L
.35844 .33618 L
.35913 .33586 L
.36034 .32853 L
.36148 .31588 L
.36255 .30231 L
.36371 .28979 L
.36497 .2834 L
.36628 .28688 L
.36753 .29849 L
.36866 .31238 L
.36987 .32567 L
Mistroke
.37102 .33261 L
.37205 .3322 L
.3731 .32548 L
.37408 .31505 L
.37515 .30225 L
.37628 .29122 L
.37752 .28626 L
.37867 .28989 L
.37989 .30092 L
.38121 .31611 L
.38247 .32718 L
.38363 .33034 L
.38467 .32634 L
.38582 .31597 L
.38695 .3034 L
.38815 .29274 L
.38946 .28906 L
.39067 .29454 L
.39197 .30704 L
.39271 .31497 L
.39339 .32123 L
.39462 .32757 L
.39594 .32479 L
.39716 .31479 L
.39831 .30304 L
.39937 .29455 L
.40053 .29142 L
.40175 .2963 L
.40289 .30629 L
.40393 .31637 L
.40492 .32335 L
.40607 .32534 L
.40711 .32089 L
.40825 .31128 L
.40932 .30146 L
.41056 .2943 L
.41167 .29456 L
.41291 .30208 L
.41361 .30824 L
.41425 .31396 L
.41542 .32172 L
.41665 .32302 L
.41787 .31676 L
.41856 .3111 L
.4192 .30559 L
.42038 .29763 L
.42162 .29578 L
.42274 .30066 L
.42378 .30874 L
.42492 .31737 L
Mistroke
.42615 .32166 L
.42745 .31811 L
.42819 .31318 L
.42888 .30784 L
.43013 .29956 L
.43083 .29738 L
.43147 .29748 L
.43267 .30267 L
.43397 .3121 L
.4352 .3189 L
.43633 .31964 L
.43739 .31517 L
.43853 .30737 L
.4396 .30097 L
.44058 .29868 L
.44173 .30149 L
.44298 .30915 L
.44416 .31616 L
.44525 .31867 L
.44637 .3159 L
.44742 .30982 L
.44867 .30258 L
.44982 .30001 L
.45096 .30284 L
.45216 .3096 L
.45336 .31577 L
.45468 .31707 L
.45599 .31194 L
.45721 .30517 L
.45784 .30253 L
.45854 .3012 L
.45927 .30187 L
.45996 .30422 L
.46119 .31063 L
.46236 .31549 L
.463 .31634 L
.46371 .31546 L
.46494 .3104 L
.46615 .30459 L
.46728 .30219 L
.46859 .30498 L
.46978 .31053 L
.4709 .31467 L
.47194 .31511 L
.47307 .3117 L
.47427 .30634 L
.47558 .30312 L
.47677 .30485 L
.47742 .30734 L
.47814 .31042 L
Mistroke
.47944 .31429 L
.48065 .3135 L
.48194 .30885 L
.48304 .30497 L
.48426 .30406 L
.48495 .30547 L
.48568 .30799 L
.48698 .31256 L
.48771 .31375 L
.48838 .3135 L
.48912 .31184 L
.48991 .3091 L
.4906 .30672 L
.49134 .30496 L
.49204 .30458 L
.49269 .30543 L
.49392 .30916 L
.49521 .31272 L
.49643 .31267 L
.49775 .3091 L
.499 .30573 L
.50015 .30543 L
.5013 .30803 L
.50234 .31105 L
.50354 .31262 L
.50466 .31112 L
.5059 .30772 L
.50721 .30567 L
.50832 .3068 L
.50954 .30992 L
.51086 .3121 L
.5116 .31181 L
.51227 .31064 L
.5135 .30763 L
.51481 .30611 L
.51593 .30742 L
.51716 .31025 L
.51828 .3117 L
.51932 .31096 L
.52056 .30838 L
.52169 .30663 L
.52299 .30727 L
.52423 .30972 L
.52529 .31124 L
.52643 .31084 L
.52751 .30893 L
.52848 .30729 L
.52963 .30699 L
.53088 .30876 L
.53205 .31066 L
Mistroke
.53313 .31092 L
.53439 .30925 L
.53559 .30746 L
.53666 .30727 L
.53783 .30873 L
.53909 .3105 L
.53974 .31076 L
.54044 .31039 L
.54169 .30865 L
.54286 .30744 L
.54397 .30785 L
.54514 .30942 L
.54614 .31043 L
.54724 .31022 L
.55195 .30944 L
.55323 .31032 L
.55395 .31005 L
.55461 .3094 L
.55583 .30809 L
.55712 .30797 L
.55784 .30858 L
.5585 .30931 L
.55924 .30995 L
.56002 .31013 L
.56073 .30977 L
.5614 .30913 L
.56265 .30807 L
.56385 .30823 L
.56513 .30937 L
.56633 .30999 L
.56742 .30951 L
.5687 .30842 L
.56943 .30812 L
.57009 .30824 L
.57132 .30914 L
.57261 .30985 L
.57384 .30941 L
.57453 .30887 L
.57517 .30844 L
.57634 .30832 L
.57758 .30909 L
.5787 .3097 L
.57974 .30956 L
.58088 .30883 L
.58211 .30835 L
.58335 .30878 L
.58405 .30923 L
.5847 .30955 L
.58602 .30945 L
.58675 .30904 L
Mistroke
.58742 .30866 L
.58862 .30847 L
.58993 .30906 L
.59115 .30954 L
.59229 .30932 L
.59335 .30878 L
.59448 .30852 L
.59556 .30885 L
.59653 .30931 L
.59768 .30945 L
.59893 .309 L
.60011 .3086 L
.6012 .30875 L
.60232 .30921 L
.60337 .30941 L
.60453 .30913 L
.60577 .3087 L
.60701 .30876 L
.60831 .30921 L
.60942 .30935 L
.61063 .30903 L
.61195 .3087 L
.61316 .30889 L
.61379 .3091 L
.61449 .30927 L
.61522 .3093 L
.6159 .30917 L
.61714 .30882 L
.61831 .30878 L
.61895 .30892 L
.61965 .30912 L
.62089 .30926 L
.62212 .30902 L
.62323 .3088 L
.62451 .30891 L
.62572 .30918 L
.62685 .3092 L
.62788 .30899 L
.62902 .30882 L
.63021 .30894 L
.6315 .30918 L
.63271 .30913 L
.63338 .30901 L
.63411 .30888 L
.63538 .3089 L
.63659 .30911 L
.63788 .30916 L
.63898 .30899 L
.6402 .30887 L
.64089 .30892 L
Mistroke
.64162 .30903 L
.64292 .30915 L
.64365 .3091 L
.64432 .30901 L
.64506 .30891 L
.64585 .3089 L
.64654 .30896 L
.64728 .30906 L
.64798 .30913 L
.64863 .30912 L
.64986 .30899 L
.65116 .30891 L
.65237 .30902 L
.65369 .30912 L
.65493 .30902 L
.65609 .30893 L
.65724 .30898 L
.65827 .30908 L
.65947 .30908 L
.6606 .30898 L
.66184 .30894 L
.66314 .30905 L
.66425 .30909 L
.66548 .30901 L
.66679 .30895 L
.66753 .30898 L
.6682 .30903 L
.66951 .30908 L
.67074 .309 L
.67179 .30896 L
.67296 .309 L
.67417 .30907 L
.67531 .30904 L
.67635 .30898 L
.67734 .30897 L
.67848 .30903 L
.67952 .30906 L
.68067 .30902 L
.68189 .30897 L
.68304 .30901 L
.68408 .30905 L
.68531 .30904 L
.686 .309 L
.68664 .30898 L
.68782 .309 L
.68906 .30905 L
.69028 .30903 L
.69096 .30901 L
.6916 .30899 L
.69277 .309 L
Mistroke
.69401 .30904 L
.69512 .30903 L
.69616 .309 L
.6973 .30899 L
.69853 .30903 L
.69976 .30904 L
.70046 .30902 L
.70111 .309 L
.70242 .309 L
.70316 .30902 L
.70382 .30904 L
.70502 .30902 L
.70632 .309 L
.70755 .30901 L
.70868 .30904 L
.70974 .30902 L
.71087 .309 L
.71194 .30901 L
.71292 .30903 L
.71406 .30903 L
.71531 .30901 L
.71649 .30901 L
.71758 .30902 L
.71882 .30903 L
.71998 .30901 L
.72102 .30901 L
.72215 .30902 L
.72338 .30903 L
.72468 .30901 L
.72579 .30901 L
.72701 .30902 L
.72832 .30902 L
.72953 .30901 L
.73016 .30901 L
.73086 .30901 L
.73159 .30902 L
.73226 .30903 L
.7335 .30902 L
.73415 .30901 L
.73483 .30901 L
.73598 .30902 L
.73724 .30902 L
.73846 .30901 L
.73957 .30901 L
.74085 .30902 L
.74206 .30902 L
.74318 .30901 L
.74422 .30901 L
.74535 .30902 L
.74655 .30902 L
Mistroke
.74782 .30901 L
.74903 .30902 L
.7497 .30902 L
.75043 .30902 L
.7517 .30901 L
.75291 .30901 L
.7542 .30902 L
.7553 .30902 L
.75652 .30901 L
.75721 .30901 L
.75793 .30902 L
.75923 .30902 L
.75996 .30902 L
.76063 .30901 L
.76137 .30901 L
.76216 .30902 L
.76285 .30902 L
.76359 .30902 L
.76429 .30902 L
.76494 .30902 L
.76617 .30902 L
.76747 .30902 L
.76868 .30902 L
.76999 .30901 L
.77123 .30902 L
.77239 .30902 L
.77353 .30902 L
.77456 .30902 L
.77576 .30902 L
.77688 .30902 L
.77945 .30902 L
.78012 .30902 L
.78085 .30902 L
.78216 .30902 L
.78337 .30902 L
.78447 .30902 L
.78577 .30902 L
.78701 .30902 L
.78807 .30902 L
.7892 .30902 L
.79016 .30902 L
.79122 .30902 L
.79236 .30902 L
.79358 .30902 L
.79474 .30902 L
.7958 .30902 L
.79687 .30902 L
.79801 .30902 L
.79927 .30902 L
.80043 .30902 L
Mistroke
.80175 .30902 L
.80299 .30902 L
.8041 .30902 L
.80531 .30902 L
.80654 .30902 L
.80767 .30902 L
.80897 .30902 L
.8102 .30902 L
.81134 .30902 L
.81239 .30902 L
.81355 .30902 L
.81478 .30902 L
.81548 .30902 L
.81613 .30902 L
.81683 .30902 L
.81759 .30902 L
.81888 .30902 L
.81958 .30902 L
.82024 .30902 L
.82149 .30902 L
.82263 .30902 L
.82394 .30902 L
.82519 .30902 L
.8264 .30902 L
.82709 .30902 L
.82773 .30902 L
.82903 .30902 L
.82976 .30902 L
.83043 .30902 L
.83156 .30902 L
.83279 .30902 L
.83408 .30902 L
.83527 .30902 L
.83596 .30902 L
.83671 .30902 L
.83741 .30902 L
.83805 .30902 L
.83928 .30902 L
.84058 .30902 L
.84125 .30902 L
.84197 .30902 L
.84327 .30902 L
.84407 .30902 L
.84482 .30902 L
.8455 .30902 L
.84623 .30902 L
.84745 .30902 L
.84856 .30902 L
.84978 .30902 L
.85107 .30902 L
Mistroke
.85219 .30902 L
.85324 .30902 L
.85439 .30902 L
.85562 .30902 L
.85631 .30902 L
.85696 .30902 L
.85766 .30902 L
.85841 .30902 L
.85966 .30902 L
.86038 .30902 L
.86105 .30902 L
.86229 .30902 L
.86343 .30902 L
.86474 .30902 L
.86598 .30902 L
.86667 .30902 L
.86731 .30902 L
.86851 .30902 L
.8698 .30902 L
.87053 .30902 L
.87119 .30902 L
.87232 .30902 L
.87355 .30902 L
.87483 .30902 L
.87603 .30902 L
.87671 .30902 L
.87745 .30902 L
.87815 .30902 L
.8788 .30902 L
.88002 .30902 L
.88132 .30902 L
.88199 .30902 L
.88271 .30902 L
.88401 .30902 L
.88477 .30902 L
.88556 .30902 L
.88624 .30902 L
.88698 .30902 L
.88831 .30902 L
.88952 .30902 L
.89016 .30902 L
.89086 .30902 L
.89159 .30902 L
.89228 .30902 L
.89354 .30902 L
.89469 .30902 L
.89532 .30902 L
.89601 .30902 L
.89727 .30902 L
.8985 .30902 L
Mistroke
.89962 .30902 L
.90091 .30902 L
.90212 .30902 L
.90325 .30902 L
.90428 .30902 L
.90541 .30902 L
.90661 .30902 L
.90792 .30902 L
.90911 .30902 L
.90977 .30902 L
.91049 .30902 L
.91179 .30902 L
.91301 .30902 L
.9143 .30902 L
.9154 .30902 L
.91661 .30902 L
.91734 .30902 L
.91803 .30902 L
.91934 .30902 L
.92006 .30902 L
.92074 .30902 L
.92148 .30902 L
.92227 .30902 L
.92296 .30902 L
.9237 .30902 L
.9244 .30902 L
.92505 .30902 L
.92627 .30902 L
.92757 .30902 L
.92879 .30902 L
.92948 .30902 L
.93011 .30902 L
.93128 .30902 L
.93252 .30902 L
.93363 .30902 L
.93467 .30902 L
.93581 .30902 L
.93704 .30902 L
.93827 .30902 L
.93897 .30902 L
.93962 .30902 L
.94094 .30902 L
.94167 .30902 L
.94234 .30902 L
.94354 .30902 L
.94484 .30902 L
.94607 .30902 L
.9472 .30902 L
.94825 .30902 L
.94939 .30902 L
Mistroke
.95046 .30902 L
.95144 .30902 L
.95258 .30902 L
.95383 .30902 L
.95501 .30902 L
.9561 .30902 L
.95734 .30902 L
.9585 .30902 L
.95954 .30902 L
.96067 .30902 L
.9619 .30902 L
.9632 .30902 L
.96431 .30902 L
.96553 .30902 L
.96619 .30902 L
.96691 .30902 L
.96822 .30902 L
.9695 .30902 L
.97068 .30902 L
.97195 .30902 L
.97267 .30902 L
.97335 .30902 L
.97407 .30902 L
.97472 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29355 m
.02846 .30896 L
.02952 .31398 L
.03068 .31899 L
.03178 .32285 L
.03279 .32534 L
.03399 .32671 L
.03527 .32611 L
.03635 .32402 L
.03754 .32025 L
.04016 .30851 L
.04262 .29722 L
.04384 .29294 L
.04453 .29114 L
.04517 .28992 L
.04635 .28895 L
.04761 .28974 L
.04884 .29226 L
.05 .296 L
.05217 .3055 L
.05457 .31717 L
.05588 .32286 L
.05711 .32716 L
.05775 .32891 L
.05843 .33035 L
.05919 .33139 L
.05989 .33182 L
.0612 .33123 L
.06244 .32906 L
.06749 .30901 L
.06996 .29736 L
.07105 .2929 L
.07223 .28879 L
.07339 .28573 L
.07461 .28366 L
.07525 .28307 L
.07594 .28284 L
.07717 .28344 L
.07788 .28434 L
.07864 .28576 L
.08003 .28939 L
.08263 .299 L
.08551 .31186 L
.08856 .32488 L
.08982 .32938 L
.09116 .33341 L
.09194 .33529 L
.09264 .33671 L
.09336 .33784 L
.09403 .33864 L
Mistroke
.0953 .33941 L
.09601 .33942 L
.09665 .33919 L
.0979 .33807 L
.09908 .33628 L
.10046 .33337 L
.10172 .33004 L
.10458 .32083 L
.10926 .30364 L
.11369 .28894 L
.11614 .28256 L
.11743 .27981 L
.11879 .27737 L
.11994 .27571 L
.12121 .27428 L
.12236 .27333 L
.12344 .27274 L
.12475 .27237 L
.12541 .27232 L
.12613 .27237 L
.12741 .27269 L
.1286 .27323 L
.13 .27415 L
.13128 .27519 L
.13414 .27809 L
.14412 .29014 L
.14898 .295 L
.15143 .29687 L
.15284 .29774 L
.15413 .2984 L
.15523 .29885 L
.15643 .29923 L
.15769 .2995 L
.15889 .29962 L
.16001 .29962 L
.1612 .29949 L
.16222 .29928 L
.16334 .29894 L
.16465 .29839 L
.16603 .29764 L
.1685 .29585 L
.17116 .29331 L
.17407 .28982 L
.18415 .27389 L
.18668 .26978 L
.18943 .26587 L
.19069 .26438 L
.19202 .26309 L
.19316 .26227 L
.19441 .2617 L
Mistroke
.19562 .26154 L
.19673 .26177 L
.19801 .26252 L
.19923 .26375 L
.20035 .26536 L
.20139 .26728 L
.20374 .27323 L
.20648 .28292 L
.20906 .29452 L
.21388 .32025 L
.2164 .33383 L
.21907 .34623 L
.22046 .3513 L
.2212 .35348 L
.22199 .35536 L
.22272 .35665 L
.22338 .35743 L
.22468 .3578 L
.22586 .35672 L
.22697 .35446 L
.22819 .35057 L
.2295 .3448 L
.23216 .32862 L
.23461 .31023 L
.23691 .2922 L
.23817 .28296 L
.23936 .27522 L
.24047 .26917 L
.24168 .26424 L
.24277 .26147 L
.24378 .26051 L
.2449 .26134 L
.24613 .2646 L
.24741 .27053 L
.24862 .27821 L
.25138 .30164 L
.2539 .32554 L
.25516 .33643 L
.25653 .34628 L
.25783 .35287 L
.25903 .35609 L
.25976 .35655 L
.26044 .35592 L
.26171 .35202 L
.26242 .34833 L
.26307 .34406 L
.26455 .33178 L
.26697 .30664 L
.26927 .28317 L
.27054 .27291 L
Mistroke
.27125 .2685 L
.27191 .26548 L
.27308 .26289 L
.27432 .26422 L
.2754 .2688 L
.27656 .27697 L
.27765 .28722 L
.27865 .29812 L
.28096 .32484 L
.28223 .33775 L
.28342 .34704 L
.28409 .35058 L
.2848 .35295 L
.28605 .35313 L
.28732 .34811 L
.28849 .33927 L
.28977 .32596 L
.29118 .30891 L
.29267 .29096 L
.29332 .28396 L
.29403 .27734 L
.29532 .26884 L
.29654 .26601 L
.29722 .26683 L
.29794 .26958 L
.29924 .27896 L
.30043 .29162 L
.30155 .30559 L
.30279 .32136 L
.30411 .33616 L
.30538 .34615 L
.30654 .35015 L
.3077 .34866 L
.3088 .34228 L
.31008 .32975 L
.31126 .31504 L
.31264 .29698 L
.31393 .28229 L
.31509 .27326 L
.31633 .26949 L
.31703 .2704 L
.3177 .27331 L
.31896 .28356 L
.32154 .31603 L
.32222 .32471 L
.32295 .33305 L
.3236 .33908 L
.32428 .34371 L
.32554 .34677 L
.32669 .34296 L
Mistroke
.32773 .33456 L
.32887 .32133 L
.33002 .30603 L
.3311 .29207 L
.33207 .28184 L
.33313 .2748 L
.33438 .27338 L
.33554 .27901 L
.3368 .2914 L
.33812 .30868 L
.33919 .32271 L
.34034 .33507 L
.3416 .34258 L
.34278 .34227 L
.34393 .33523 L
.34513 .32212 L
.34646 .30458 L
.34768 .28956 L
.34882 .27983 L
.34988 .27636 L
.35105 .2796 L
.3523 .2904 L
.35373 .30834 L
.35508 .32547 L
.3563 .33637 L
.35699 .33945 L
.35763 .33998 L
.35874 .33553 L
.35997 .32386 L
.36118 .30849 L
.36246 .29272 L
.36315 .2861 L
.3639 .2813 L
.36522 .28037 L
.36597 .28417 L
.36677 .29118 L
.3682 .30854 L
.3689 .31739 L
.36966 .32597 L
.37037 .33222 L
.37103 .33581 L
.37228 .33587 L
.37291 .33256 L
.3736 .3267 L
.37493 .31133 L
.37618 .29608 L
.37687 .28933 L
.37763 .28437 L
.37832 .28256 L
.37895 .28334 L
Mistroke
.38022 .29151 L
.38138 .30427 L
.38261 .31915 L
.38326 .32583 L
.38396 .33109 L
.38525 .3339 L
.38645 .328 L
.38715 .3214 L
.38782 .31384 L
.38907 .29914 L
.39024 .28883 L
.39133 .28527 L
.39251 .28917 L
.39377 .30061 L
.39503 .31502 L
.39569 .3219 L
.39638 .32751 L
.39765 .33144 L
.39882 .32688 L
.39949 .32131 L
.4002 .31384 L
.40148 .29969 L
.40226 .2928 L
.403 .28881 L
.40367 .28781 L
.40439 .28962 L
.40558 .29838 L
.4067 .31024 L
.40793 .32238 L
.40925 .32891 L
.40991 .32855 L
.41063 .3254 L
.41194 .31406 L
.41323 .30072 L
.4144 .29213 L
.41559 .29042 L
.41672 .29594 L
.4179 .30688 L
.41919 .31929 L
.42031 .32598 L
.4215 .32581 L
.42251 .31987 L
.42363 .30961 L
.42485 .29844 L
.42615 .29233 L
.42682 .29267 L
.42757 .29586 L
.42889 .30658 L
.43012 .31778 L
.43082 .32234 L
Mistroke
.43145 .32459 L
.43269 .3228 L
.43386 .31468 L
.43498 .30463 L
.43617 .29628 L
.4373 .29414 L
.43832 .29784 L
.43954 .30727 L
.44068 .31679 L
.44187 .32267 L
.44318 .32113 L
.44448 .31243 L
.4452 .30644 L
.44587 .30127 L
.44717 .29585 L
.44835 .29799 L
.44903 .30194 L
.44975 .30741 L
.45104 .31707 L
.45175 .32046 L
.45242 .32154 L
.45316 .32017 L
.45395 .31609 L
.45529 .30617 L
.45653 .29879 L
.45783 .2978 L
.45852 .30041 L
.45925 .30497 L
.46056 .31434 L
.4618 .31975 L
.46291 .31893 L
.46411 .31256 L
.46532 .30427 L
.46646 .29915 L
.46778 .30008 L
.46899 .30659 L
.47005 .31354 L
.47118 .31831 L
.47242 .31761 L
.47356 .31192 L
.47422 .30771 L
.47491 .30363 L
.47568 .3006 L
.47637 .2998 L
.47764 .30337 L
.47835 .30742 L
.47902 .31149 L
.48027 .31698 L
.48141 .31708 L
.48272 .31147 L
Mistroke
.48397 .30449 L
.48518 .30093 L
.48586 .30136 L
.48651 .30336 L
.48781 .31009 L
.48847 .3135 L
.48921 .31601 L
.49044 .3159 L
.49173 .31056 L
.49292 .30459 L
.49405 .30185 L
.49474 .3024 L
.49549 .30478 L
.49679 .31111 L
.49754 .31416 L
.49832 .31572 L
.49899 .31535 L
.49973 .31326 L
.50104 .30725 L
.50178 .3043 L
.50245 .30284 L
.50376 .3043 L
.505 .30945 L
.50626 .31411 L
.50696 .31498 L
.50761 .31434 L
.5088 .31031 L
.51006 .30525 L
.51119 .30342 L
.51224 .30521 L
.51339 .30965 L
.51463 .31366 L
.51595 .31356 L
.5167 .31144 L
.51739 .30881 L
.51865 .30477 L
.51929 .30409 L
.51999 .30471 L
.5213 .30872 L
.52254 .31271 L
.52365 .31352 L
.52487 .31078 L
.52602 .30687 L
.52724 .30469 L
.5284 .30612 L
.52945 .30939 L
.53067 .31261 L
.53198 .31245 L
.53323 .3091 L
.53437 .30598 L
Mistroke
.53544 .30529 L
.53644 .30702 L
.53762 .31045 L
.5387 .31247 L
.53984 .31185 L
.54091 .30918 L
.54204 .30638 L
.54328 .30587 L
.54449 .30829 L
.54561 .31109 L
.54683 .31212 L
.54812 .31003 L
.54917 .30745 L
.5503 .30607 L
.55153 .30736 L
.55267 .31002 L
.55337 .3113 L
.55402 .31178 L
.55472 .31137 L
.55547 .31007 L
.55613 .30859 L
.55683 .30719 L
.55811 .30655 L
.55934 .30846 L
.56046 .3107 L
.5611 .31137 L
.56179 .3113 L
.56305 .30936 L
.56373 .308 L
.56448 .30697 L
.56518 .30677 L
.56582 .30731 L
.56704 .30946 L
.56833 .3111 L
.569 .311 L
.56971 .31016 L
.57101 .30792 L
.5718 .3071 L
.57255 .30717 L
.57322 .30791 L
.57395 .30911 L
.57516 .31072 L
.57585 .31085 L
.5765 .31035 L
.5778 .30838 L
.57853 .3075 L
.5792 .30727 L
.58033 .30822 L
.58157 .31001 L
.58286 .3106 L
Mistroke
.58405 .30938 L
.58534 .30776 L
.58598 .30748 L
.58669 .30779 L
.58795 .30933 L
.58912 .31041 L
.58983 .31034 L
.5905 .30976 L
.59176 .30823 L
.59247 .30772 L
.59312 .30775 L
.59384 .30829 L
.5946 .30919 L
.59577 .31021 L
.59704 .30983 L
.59823 .30854 L
.59933 .30785 L
.60054 .30843 L
.60123 .30915 L
.60187 .30976 L
.60316 .31002 L
.60389 .30951 L
.60455 .30886 L
.60571 .30803 L
.60693 .30837 L
.60798 .30933 L
.60913 .30997 L
.61037 .30947 L
.61107 .30885 L
.6117 .30836 L
.61294 .30821 L
.61411 .30903 L
.6152 .30977 L
.61635 .30968 L
.61744 .3089 L
.61843 .3083 L
.6196 .30843 L
.62086 .30931 L
.62205 .30975 L
.62315 .30934 L
.62441 .30851 L
.62561 .3084 L
.62668 .30898 L
.62785 .3096 L
.62912 .30944 L
.62976 .30907 L
.63047 .30865 L
.63172 .30845 L
.63289 .309 L
.634 .30952 L
Mistroke
.63517 .30943 L
.63617 .30892 L
.63727 .3085 L
.63845 .30872 L
.63971 .30934 L
.6409 .30947 L
.64198 .30906 L
.64327 .30858 L
.64392 .30859 L
.64464 .30882 L
.64592 .30936 L
.64709 .30938 L
.64779 .30913 L
.64846 .30885 L
.64917 .30864 L
.64994 .30865 L
.65062 .30885 L
.65133 .30914 L
.65262 .30939 L
.65392 .30904 L
.65461 .3088 L
.65533 .30867 L
.65596 .30872 L
.65666 .30892 L
.65788 .3093 L
.65907 .30925 L
.66035 .30885 L
.66155 .30872 L
.66265 .30899 L
.66384 .30929 L
.66495 .30921 L
.66617 .30886 L
.66748 .30878 L
.66813 .30892 L
.66885 .30912 L
.67015 .30926 L
.67142 .309 L
.6726 .30879 L
.6738 .30892 L
.67493 .30918 L
.67594 .30922 L
.67704 .30901 L
.67824 .30882 L
.67951 .30895 L
.68068 .30918 L
.68178 .30917 L
.68308 .30892 L
.68425 .30885 L
.68552 .30905 L
.68624 .30916 L
Mistroke
.6869 .30918 L
.68801 .30904 L
.68922 .30887 L
.69049 .30895 L
.69169 .30914 L
.69232 .30916 L
.69302 .30911 L
.69374 .309 L
.69442 .30891 L
.69563 .30892 L
.69692 .3091 L
.69765 .30914 L
.69844 .3091 L
.69919 .30899 L
.69988 .30892 L
.70118 .30895 L
.70184 .30903 L
.70256 .30911 L
.70385 .30908 L
.70505 .30894 L
.70637 .30894 L
.7071 .30902 L
.70777 .30909 L
.70899 .30909 L
.70968 .30902 L
.71032 .30896 L
.71148 .30894 L
.71272 .30905 L
.71382 .3091 L
.71501 .30901 L
.71612 .30894 L
.71714 .30898 L
.71834 .30907 L
.71964 .30906 L
.72086 .30897 L
.722 .30896 L
.72319 .30905 L
.72448 .30907 L
.7257 .30899 L
.72682 .30896 L
.72805 .30903 L
.72875 .30906 L
.72941 .30907 L
.73072 .309 L
.73146 .30897 L
.73213 .30897 L
.73343 .30904 L
.73416 .30906 L
.73483 .30905 L
.73613 .30899 L
Mistroke
.73736 .30898 L
.73862 .30904 L
.73933 .30906 L
.73999 .30905 L
.74066 .30901 L
.74139 .30898 L
.74216 .30898 L
.74289 .30901 L
.74411 .30905 L
.74539 .30903 L
.74649 .30899 L
.74769 .309 L
.74899 .30905 L
.74972 .30904 L
.75038 .30902 L
.75167 .30899 L
.75288 .30901 L
.754 .30904 L
.75518 .30903 L
.7562 .309 L
.7573 .309 L
.75848 .30903 L
.75958 .30904 L
.7609 .309 L
.7621 .309 L
.76338 .30903 L
.76409 .30904 L
.76474 .30903 L
.76601 .309 L
.7672 .30901 L
.76787 .30903 L
.76859 .30903 L
.76987 .30902 L
.77054 .309 L
.77125 .309 L
.77203 .30901 L
.77276 .30903 L
.77407 .30903 L
.77481 .30901 L
.77549 .309 L
.77674 .30901 L
.77737 .30902 L
.77807 .30903 L
.77927 .30902 L
.78056 .309 L
.78178 .30902 L
.7829 .30903 L
.78418 .30902 L
.78539 .30901 L
.78647 .30902 L
Mistroke
.78764 .30903 L
.78892 .30901 L
.78957 .30901 L
.79028 .30901 L
.79153 .30902 L
.79271 .30902 L
.79389 .30901 L
.79501 .30901 L
.79601 .30902 L
.7971 .30902 L
.79829 .30901 L
.79956 .30901 L
.80075 .30902 L
.80183 .30902 L
.80313 .30901 L
.80378 .30901 L
.8045 .30902 L
.80577 .30902 L
.80696 .30902 L
.80768 .30901 L
.80836 .30901 L
.80963 .30902 L
.81034 .30902 L
.811 .30902 L
.81173 .30901 L
.8125 .30901 L
.81368 .30902 L
.81496 .30902 L
.81616 .30902 L
.81727 .30901 L
.81849 .30902 L
.81919 .30902 L
.81983 .30902 L
.82114 .30901 L
.82187 .30901 L
.82253 .30902 L
.82373 .30902 L
.82485 .30902 L
.82608 .30901 L
.8274 .30902 L
.82806 .30902 L
.82878 .30902 L
.83008 .30901 L
.83136 .30902 L
.83254 .30902 L
.83363 .30902 L
.83466 .30901 L
.83579 .30902 L
.83701 .30902 L
.83821 .30902 L
Mistroke
.83948 .30902 L
.84057 .30902 L
.84175 .30902 L
.84243 .30902 L
.84316 .30902 L
.84385 .30902 L
.84448 .30902 L
.84569 .30902 L
.84696 .30902 L
.84762 .30902 L
.84833 .30902 L
.84961 .30902 L
.8504 .30902 L
.85114 .30902 L
.85181 .30902 L
.85253 .30902 L
.85385 .30902 L
.85505 .30902 L
.85572 .30902 L
.85644 .30902 L
.85774 .30902 L
.85896 .30902 L
.86025 .30902 L
.86136 .30902 L
.86257 .30902 L
.86379 .30902 L
.86508 .30902 L
.86576 .30902 L
.8665 .30902 L
.86781 .30902 L
.86905 .30902 L
.8697 .30902 L
.87038 .30902 L
.87163 .30902 L
.87278 .30902 L
.8739 .30902 L
.87509 .30902 L
.87621 .30902 L
.87723 .30902 L
.87843 .30902 L
.87973 .30902 L
.88096 .30902 L
.88209 .30902 L
.8833 .30902 L
.8846 .30902 L
.88582 .30902 L
.88694 .30902 L
.88824 .30902 L
.88898 .30902 L
.88967 .30902 L
Mistroke
.89092 .30902 L
.89162 .30902 L
.89226 .30902 L
.89293 .30902 L
.89365 .30902 L
.89492 .30902 L
.89563 .30902 L
.8963 .30902 L
.89702 .30902 L
.8978 .30902 L
.89847 .30902 L
.8992 .30902 L
.89989 .30902 L
.90053 .30902 L
.90174 .30902 L
.90301 .30902 L
.90422 .30902 L
.90553 .30902 L
.90677 .30902 L
.90793 .30902 L
.90907 .30902 L
.9101 .30902 L
.9113 .30902 L
.91242 .30902 L
.91365 .30902 L
.91495 .30902 L
.91606 .30902 L
.91728 .30902 L
.91859 .30902 L
.91932 .30902 L
.92 .30902 L
.92064 .30902 L
.92133 .30902 L
.92254 .30902 L
.92367 .30902 L
.92473 .30902 L
.92589 .30902 L
.92715 .30902 L
.92839 .30902 L
.9297 .30902 L
.93082 .30902 L
.93204 .30902 L
.9332 .30902 L
.93425 .30902 L
.93546 .30902 L
.9366 .30902 L
.93766 .30902 L
.93863 .30902 L
.93971 .30902 L
.94084 .30902 L
Mistroke
.94197 .30902 L
.9432 .30902 L
.94436 .30902 L
.94544 .30902 L
.94651 .30902 L
.94747 .30902 L
.94859 .30902 L
.94964 .30902 L
.95079 .30902 L
.95201 .30902 L
.95305 .30902 L
.95419 .30902 L
.95542 .30902 L
.95673 .30902 L
.95797 .30902 L
.9591 .30902 L
.96016 .30902 L
.96129 .30902 L
.96225 .30902 L
.96331 .30902 L
.96445 .30902 L
.96567 .30902 L
.96682 .30902 L
.96788 .30902 L
.96888 .30902 L
.96982 .30902 L
.97084 .30902 L
.97193 .30902 L
.97308 .30902 L
.97416 .30902 L
.97514 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3262 m
.04262 .30619 L
.04498 .31712 L
.04622 .32224 L
.04754 .32661 L
.04869 .32926 L
.04996 .33071 L
.05112 .33064 L
.0522 .32938 L
.05289 .328 L
.05355 .32632 L
.05478 .32228 L
.05756 .31041 L
.05993 .29965 L
.06122 .2944 L
.06244 .29025 L
.0631 .28844 L
.0638 .28682 L
.06503 .28494 L
.06627 .2843 L
.06742 .28486 L
.06868 .28668 L
.0694 .28823 L
.07006 .28998 L
.07286 .29985 L
.07524 .31009 L
.07784 .32108 L
.07902 .32554 L
.08029 .32964 L
.08138 .33255 L
.08255 .33495 L
.08327 .336 L
.08392 .33669 L
.0852 .3373 L
.08588 .33721 L
.08662 .33681 L
.08739 .33605 L
.08811 .33505 L
.0894 .33261 L
.09057 .32976 L
.09318 .32163 L
.09872 .30117 L
.10175 .29099 L
.10323 .28678 L
.10458 .28349 L
.10568 .28124 L
.10687 .27923 L
.10813 .27762 L
.10933 .27659 L
.11065 .27598 L
Mistroke
.11138 .27588 L
.11205 .27592 L
.11334 .27637 L
.11456 .2772 L
.11568 .27828 L
.11687 .27971 L
.11899 .28292 L
.12376 .29219 L
.13381 .31334 L
.13933 .32274 L
.14205 .32648 L
.14456 .32941 L
.1495 .33382 L
.1521 .33548 L
.15343 .33616 L
.15486 .33677 L
.15606 .33719 L
.15716 .3375 L
.15822 .33773 L
.15932 .33791 L
.16054 .33802 L
.16167 .33804 L
.16291 .33798 L
.16361 .3379 L
.16424 .33781 L
.16539 .33757 L
.1666 .33722 L
.16877 .33634 L
.16998 .33569 L
.17111 .33499 L
.17368 .33297 L
.17798 .32818 L
.18039 .32464 L
.18259 .32083 L
.19248 .29726 L
.19721 .28388 L
.20165 .27242 L
.20395 .26777 L
.20524 .26576 L
.20643 .26436 L
.20765 .26345 L
.20835 .26319 L
.209 .26313 L
.21031 .26356 L
.21104 .26415 L
.2117 .26491 L
.21237 .26588 L
.21308 .26715 L
.21434 .27005 L
.2157 .27407 L
Mistroke
.2172 .27954 L
.2224 .30535 L
.22489 .31974 L
.2276 .33478 L
.22884 .34086 L
.23017 .34646 L
.23141 .35069 L
.23254 .35348 L
.23374 .3552 L
.23484 .35558 L
.23605 .35457 L
.23732 .35187 L
.23843 .34816 L
.23947 .3436 L
.24182 .32983 L
.247 .2911 L
.24824 .28247 L
.24955 .27455 L
.25067 .26914 L
.2519 .26497 L
.25258 .2636 L
.2533 .26287 L
.25461 .26364 L
.25536 .26529 L
.25615 .26798 L
.25682 .27101 L
.25756 .27506 L
.26022 .295 L
.26271 .31743 L
.26516 .33796 L
.2664 .34592 L
.2671 .34941 L
.26776 .35188 L
.26848 .35364 L
.26914 .35433 L
.26989 .35402 L
.27061 .3526 L
.27187 .34758 L
.27258 .34339 L
.27324 .33873 L
.27593 .31412 L
.27846 .28886 L
.27956 .27941 L
.28073 .27157 L
.28201 .26623 L
.28318 .26483 L
.28425 .26665 L
.2854 .27183 L
.28649 .27947 L
.28748 .28833 L
Mistroke
.28993 .31454 L
.29219 .33722 L
.29333 .34553 L
.29455 .35077 L
.29577 .35173 L
.29646 .35026 L
.29711 .34759 L
.29828 .33985 L
.29936 .33001 L
.30177 .30274 L
.30306 .28855 L
.30427 .27756 L
.30536 .27079 L
.30653 .26761 L
.30782 .26952 L
.30847 .27259 L
.30918 .27745 L
.31044 .28924 L
.31161 .30272 L
.31269 .31587 L
.31387 .32931 L
.31499 .33967 L
.31602 .34615 L
.31722 .34902 L
.31849 .34612 L
.31956 .33918 L
.32075 .32765 L
.32325 .29724 L
.32391 .2897 L
.32462 .28262 L
.32589 .27356 L
.32661 .27103 L
.32727 .27058 L
.32805 .27234 L
.32878 .27621 L
.33005 .2873 L
.33143 .30357 L
.33274 .32006 L
.33397 .33355 L
.33525 .34302 L
.33592 .34546 L
.33665 .34586 L
.33794 .34089 L
.33917 .33026 L
.34147 .30207 L
.34272 .28757 L
.34342 .28114 L
.34406 .27681 L
.34525 .27356 L
.34651 .27721 L
Mistroke
.34763 .28615 L
.34869 .29797 L
.34983 .31258 L
.35107 .32755 L
.35176 .33429 L
.3524 .339 L
.35366 .34297 L
.3548 .33997 L
.35601 .33048 L
.35856 .29945 L
.35926 .29134 L
.35999 .28428 L
.3613 .27709 L
.36242 .27761 L
.36346 .28356 L
.3646 .29496 L
.36582 .31014 L
.36696 .3241 L
.36804 .33428 L
.36901 .3393 L
.37005 .33938 L
.37122 .33299 L
.37249 .31983 L
.37374 .30423 L
.37442 .29598 L
.37507 .28919 L
.37632 .28075 L
.37747 .27987 L
.37854 .28522 L
.3797 .29651 L
.38083 .31035 L
.38203 .32439 L
.38333 .33484 L
.38453 .33711 L
.38566 .33226 L
.3867 .32269 L
.38784 .30916 L
.38908 .29472 L
.38978 .28828 L
.39043 .28418 L
.3917 .28251 L
.39286 .28853 L
.39409 .30087 L
.39531 .31557 L
.39664 .32877 L
.39739 .33323 L
.39808 .33468 L
.39878 .33345 L
.39944 .32989 L
.40076 .31741 L
Mistroke
.40196 .30336 L
.40263 .29615 L
.40335 .28986 L
.40465 .28461 L
.40587 .28814 L
.40717 .2994 L
.40838 .31321 L
.40948 .3245 L
.41079 .33181 L
.4115 .33197 L
.41218 .3295 L
.41339 .31982 L
.41471 .30535 L
.41545 .29753 L
.41615 .29168 L
.41688 .2879 L
.41768 .28704 L
.41838 .28918 L
.41901 .29326 L
.41971 .29954 L
.42044 .30735 L
.42167 .32029 L
.42237 .32584 L
.42301 .32903 L
.42419 .32907 L
.42544 .32127 L
.42657 .30997 L
.42763 .29905 L
.42886 .29059 L
.42999 .28947 L
.43119 .29565 L
.4325 .30809 L
.43373 .3201 L
.43484 .32688 L
.43554 .32795 L
.43619 .32657 L
.43687 .32279 L
.43762 .31664 L
.43895 .30351 L
.44019 .29388 L
.44126 .29104 L
.44241 .29478 L
.44368 .30521 L
.44484 .31626 L
.44606 .32441 L
.44737 .32534 L
.44861 .31835 L
.44976 .30798 L
.45074 .29947 L
.45179 .29372 L
Mistroke
.45294 .29371 L
.45403 .29961 L
.45525 .3102 L
.4564 .31956 L
.45743 .32403 L
.45855 .32284 L
.45987 .31436 L
.46109 .30389 L
.4624 .29576 L
.46306 .29448 L
.46379 .29564 L
.465 .30269 L
.4663 .31347 L
.46753 .32115 L
.46865 .32256 L
.46933 .3204 L
.47005 .31605 L
.47136 .30574 L
.47203 .30088 L
.47276 .29725 L
.47356 .29598 L
.47431 .2976 L
.47496 .30095 L
.47567 .30601 L
.47636 .31144 L
.4771 .31666 L
.4778 .32006 L
.47843 .32135 L
.47967 .31844 L
.48092 .31016 L
.48161 .30506 L
.48225 .30099 L
.48338 .29737 L
.48462 .30005 L
.48606 .30938 L
.48677 .31429 L
.48743 .31786 L
.48866 .31997 L
.48931 .31837 L
.49 .31493 L
.49127 .30636 L
.49246 .29995 L
.49354 .29871 L
.4947 .30281 L
.49598 .31101 L
.49668 .31519 L
.49733 .31789 L
.49849 .31847 L
.49975 .31315 L
.50102 .30524 L
Mistroke
.50166 .30199 L
.50236 .29993 L
.5036 .30122 L
.50477 .30711 L
.50605 .31453 L
.50669 .31697 L
.50739 .31788 L
.50816 .31661 L
.50887 .31363 L
.50952 .30999 L
.51022 .30592 L
.51151 .30099 L
.51273 .30187 L
.51392 .30728 L
.51501 .31322 L
.5162 .31681 L
.5175 .31491 L
.51815 .31199 L
.51886 .30823 L
.52013 .30265 L
.52136 .30192 L
.52251 .30582 L
.52321 .30938 L
.52387 .31261 L
.52511 .31601 L
.52621 .31469 L
.5274 .30964 L
.52866 .30403 L
.52983 .30238 L
.5309 .30481 L
.53189 .30922 L
.53298 .31373 L
.53414 .31528 L
.53537 .3123 L
.53652 .30724 L
.53756 .30375 L
.53869 .30342 L
.53992 .30716 L
.54104 .31183 L
.54233 .31463 L
.54356 .31272 L
.5447 .30833 L
.54577 .30468 L
.54701 .30397 L
.54813 .30692 L
.54937 .31161 L
.55006 .31345 L
.5507 .31403 L
.55187 .31216 L
.5531 .30778 L
Mistroke
.55374 .30572 L
.55444 .30444 L
.55568 .30541 L
.55645 .30771 L
.55717 .31027 L
.55782 .31222 L
.55852 .31338 L
.55982 .31214 L
.56104 .30828 L
.56169 .30631 L
.56238 .30502 L
.56313 .30495 L
.56382 .30611 L
.56449 .30804 L
.56521 .31034 L
.56651 .31292 L
.5673 .31261 L
.56805 .31104 L
.56871 .30906 L
.56945 .30693 L
.57067 .30526 L
.57197 .30716 L
.57317 .31057 L
.57429 .31249 L
.57497 .31233 L
.57562 .31127 L
.57683 .30805 L
.57813 .30574 L
.57887 .30595 L
.57955 .30711 L
.58084 .31041 L
.58149 .31167 L
.58221 .31216 L
.58347 .31055 L
.58464 .30767 L
.58536 .30641 L
.58603 .30606 L
.5873 .30773 L
.58801 .30942 L
.58868 .31085 L
.58938 .31172 L
.59014 .31161 L
.59134 .30954 L
.59263 .30693 L
.59382 .30655 L
.59492 .30829 L
.59623 .31088 L
.59745 .31137 L
.59872 .30942 L
.59944 .30796 L
Mistroke
.60011 .30699 L
.60128 .30695 L
.60254 .30901 L
.60365 .31085 L
.60483 .31102 L
.60589 .3095 L
.60687 .30775 L
.60796 .30694 L
.60912 .30799 L
.61035 .31008 L
.61105 .31084 L
.6117 .31094 L
.61288 .30965 L
.61414 .30769 L
.61527 .30722 L
.61632 .3083 L
.61758 .31019 L
.61873 .31072 L
.6199 .30956 L
.62115 .30781 L
.62232 .30745 L
.62341 .30857 L
.62461 .31015 L
.62587 .31043 L
.62653 .30984 L
.62726 .30888 L
.62854 .30762 L
.62923 .30765 L
.62989 .30817 L
.63112 .30969 L
.6318 .31027 L
.63244 .31037 L
.63314 .30995 L
.63388 .30911 L
.63453 .30835 L
.63523 .30781 L
.63651 .30814 L
.63774 .3095 L
.63888 .31023 L
.63995 .30975 L
.6411 .30854 L
.64219 .30788 L
.64317 .30824 L
.64433 .30938 L
.64559 .31009 L
.64678 .30949 L
.64788 .30845 L
.64901 .30801 L
.65007 .30858 L
.65133 .30968 L
Mistroke
.65249 .30992 L
.65363 .30916 L
.65484 .30824 L
.65605 .3083 L
.65674 .30878 L
.65738 .30931 L
.65866 .30986 L
.6593 .30968 L
.66001 .30919 L
.66126 .30833 L
.66243 .30837 L
.66314 .30881 L
.66381 .30931 L
.66507 .30976 L
.66578 .30955 L
.66643 .30913 L
.66714 .30864 L
.66791 .30833 L
.66921 .30868 L
.67044 .30946 L
.67163 .30964 L
.67272 .3091 L
.67391 .30847 L
.67522 .30859 L
.67588 .30896 L
.67658 .30936 L
.67785 .30957 L
.67909 .309 L
.68025 .3085 L
.68151 .3087 L
.68215 .30903 L
.68285 .30937 L
.68403 .3095 L
.68529 .30896 L
.68649 .30854 L
.68758 .30872 L
.68871 .30924 L
.68975 .30948 L
.6909 .30917 L
.69212 .30867 L
.69329 .30866 L
.69439 .30908 L
.69537 .3094 L
.69644 .30931 L
.69768 .30884 L
.69881 .30864 L
.70011 .30898 L
.70135 .30936 L
.70249 .30925 L
.70355 .30888 L
Mistroke
.70471 .30868 L
.70594 .30896 L
.70717 .30931 L
.70786 .30932 L
.70849 .30918 L
.70974 .3088 L
.71089 .30875 L
.71217 .30909 L
.71284 .30926 L
.71356 .30929 L
.71431 .30916 L
.71503 .30895 L
.71567 .3088 L
.71637 .30876 L
.71767 .30901 L
.7189 .30926 L
.7196 .30923 L
.72024 .3091 L
.72099 .3089 L
.72169 .30879 L
.72236 .30881 L
.72307 .30894 L
.72385 .30913 L
.72458 .30923 L
.72527 .30921 L
.72602 .30907 L
.72732 .30882 L
.72854 .30891 L
.72924 .30906 L
.72988 .30918 L
.73119 .30914 L
.73192 .309 L
.73259 .30888 L
.73378 .30887 L
.73507 .3091 L
.7363 .30918 L
.73743 .30901 L
.73861 .30886 L
.73985 .30896 L
.74092 .30913 L
.74207 .30914 L
.74331 .30896 L
.74446 .30888 L
.74516 .30894 L
.74583 .30904 L
.74707 .30915 L
.74817 .30905 L
.74933 .3089 L
.75032 .30892 L
.75141 .30906 L
Mistroke
.75259 .30913 L
.75384 .30901 L
.75503 .30891 L
.75612 .30897 L
.75739 .30911 L
.75803 .30912 L
.75874 .30907 L
.76 .30893 L
.76118 .30895 L
.76185 .30902 L
.76256 .30909 L
.76383 .30908 L
.76454 .30901 L
.7652 .30895 L
.76592 .30893 L
.76669 .30898 L
.76799 .30909 L
.76872 .30909 L
.7694 .30905 L
.77063 .30895 L
.77195 .30898 L
.77312 .30907 L
.77422 .30907 L
.77543 .30898 L
.77673 .30896 L
.77741 .309 L
.77806 .30905 L
.77926 .30907 L
.78056 .30899 L
.7813 .30896 L
.78197 .30897 L
.7831 .30904 L
.78433 .30907 L
.78563 .309 L
.78683 .30897 L
.78752 .309 L
.78826 .30904 L
.78897 .30907 L
.78962 .30906 L
.79085 .30899 L
.79216 .30898 L
.79283 .30901 L
.79356 .30905 L
.79487 .30904 L
.79563 .30901 L
.79643 .30898 L
.79712 .30898 L
.79786 .30901 L
.79852 .30904 L
.79922 .30906 L
Mistroke
.8005 .30901 L
.80175 .30898 L
.8029 .30901 L
.80414 .30905 L
.80485 .30904 L
.80551 .30901 L
.8062 .30899 L
.80684 .30899 L
.80758 .309 L
.80827 .30903 L
.80944 .30904 L
.81068 .30901 L
.81185 .30899 L
.81291 .30902 L
.81416 .30904 L
.81486 .30903 L
.81551 .30901 L
.8167 .30899 L
.81795 .30902 L
.81918 .30904 L
.81987 .30902 L
.82051 .30901 L
.82168 .309 L
.82293 .30903 L
.82404 .30904 L
.82508 .30901 L
.82623 .309 L
.82746 .30902 L
.8287 .30903 L
.8294 .30902 L
.83005 .30901 L
.83137 .309 L
.8321 .30902 L
.83277 .30903 L
.83397 .30903 L
.83527 .309 L
.8365 .30901 L
.83763 .30903 L
.83869 .30903 L
.83983 .30901 L
.84091 .30901 L
.84188 .30902 L
.84303 .30903 L
.84428 .30901 L
.84546 .30901 L
.84655 .30902 L
.84767 .30903 L
.84872 .30902 L
.84988 .30901 L
.85112 .30902 L
Mistroke
.85236 .30903 L
.85366 .30901 L
.85477 .30901 L
.85598 .30902 L
.8573 .30902 L
.85851 .30901 L
.85915 .30901 L
.85985 .30901 L
.86058 .30902 L
.86126 .30902 L
.8625 .30902 L
.86318 .30901 L
.86383 .30901 L
.86498 .30902 L
.86624 .30902 L
.86747 .30901 L
.86858 .30901 L
.86987 .30902 L
.87108 .30902 L
.8722 .30901 L
.87324 .30901 L
.87437 .30902 L
.87557 .30902 L
.87685 .30901 L
.87806 .30902 L
.87873 .30902 L
.87946 .30902 L
.88074 .30901 L
.88195 .30901 L
.88324 .30902 L
.88434 .30902 L
.88556 .30901 L
.88625 .30901 L
.88698 .30902 L
.88828 .30902 L
.889 .30902 L
.88968 .30901 L
.89042 .30901 L
.89121 .30902 L
.8919 .30902 L
.89264 .30902 L
.89334 .30902 L
.89399 .30902 L
.89522 .30902 L
.89651 .30902 L
.89773 .30902 L
.89905 .30901 L
.9003 .30902 L
.90145 .30902 L
.9026 .30902 L
Mistroke
.90364 .30902 L
.90483 .30902 L
.90596 .30902 L
.9072 .30902 L
.9085 .30902 L
.90962 .30902 L
.91084 .30902 L
.91216 .30902 L
.91289 .30902 L
.91356 .30902 L
.91487 .30902 L
.9161 .30902 L
.91716 .30902 L
.91832 .30902 L
.91953 .30902 L
.92067 .30902 L
.92173 .30902 L
.9227 .30902 L
.92382 .30902 L
.92489 .30902 L
.92603 .30902 L
.92725 .30902 L
.9284 .30902 L
.92945 .30902 L
.93068 .30902 L
.93137 .30902 L
.93201 .30902 L
.93318 .30902 L
.93442 .30902 L
.93564 .30902 L
.93633 .30902 L
.93697 .30902 L
.93814 .30902 L
.93938 .30902 L
.94049 .30902 L
.94153 .30902 L
.94267 .30902 L
.9439 .30902 L
.94454 .30902 L
.94523 .30902 L
.94648 .30902 L
.94778 .30902 L
.94852 .30902 L
.9492 .30902 L
.95039 .30902 L
.95169 .30902 L
.95292 .30902 L
.95405 .30902 L
.95511 .30902 L
.95624 .30902 L
Mistroke
.95731 .30902 L
.95829 .30902 L
.95944 .30902 L
.96069 .30902 L
.96186 .30902 L
.96296 .30902 L
.96419 .30902 L
.96535 .30902 L
.9664 .30902 L
.96752 .30902 L
.96876 .30902 L
.97006 .30902 L
.97117 .30902 L
.97239 .30902 L
.97335 .30902 L
.97422 .30902 L
.97523 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29537 m
.02499 .2923 L
.02605 .29066 L
.02729 .29026 L
.02846 .29138 L
.02954 .29362 L
.03053 .29659 L
.03279 .30554 L
.03525 .31648 L
.03646 .32128 L
.03756 .32495 L
.03872 .32783 L
.03997 .3296 L
.04062 .32994 L
.04132 .32985 L
.04262 .32847 L
.04326 .32723 L
.04396 .3255 L
.04523 .32148 L
.04759 .31187 L
.05017 .30058 L
.05158 .29508 L
.0529 .29085 L
.05404 .28809 L
.05527 .28622 L
.05597 .28569 L
.05663 .28555 L
.05787 .28624 L
.05901 .28792 L
.06006 .29028 L
.06122 .29365 L
.06244 .29795 L
.06742 .31837 L
.06878 .3235 L
.07021 .32813 L
.07144 .33129 L
.07212 .33271 L
.07277 .33379 L
.07405 .33516 L
.0752 .33554 L
.07645 .33503 L
.07715 .33433 L
.0778 .33345 L
.07888 .33148 L
.08007 .32868 L
.08247 .32139 L
.08798 .30116 L
.09101 .29109 L
.09251 .28702 L
.09389 .2839 L
Mistroke
.09519 .28161 L
.09585 .28068 L
.09657 .27987 L
.09735 .27919 L
.09809 .27878 L
.09882 .27857 L
.09948 .27855 L
.10066 .2789 L
.10196 .27982 L
.10262 .28049 L
.10332 .28134 L
.10458 .28322 L
.11421 .30603 L
.11948 .31954 L
.12443 .33001 L
.12721 .33465 L
.12976 .33809 L
.13259 .34107 L
.13417 .34237 L
.13564 .34338 L
.13805 .34466 L
.13932 .34518 L
.14069 .34562 L
.14212 .34598 L
.14347 .34625 L
.14468 .34643 L
.14599 .34658 L
.15121 .3469 L
.15376 .34701 L
.15609 .34715 L
.15735 .34725 L
.15854 .34736 L
.16118 .34767 L
.16385 .34808 L
.16676 .34862 L
.17158 .34955 L
.17401 .34995 L
.17468 .35003 L
.17539 .35011 L
.1767 .3502 L
.17781 .35022 L
.17903 .35017 L
.1803 .35002 L
.18149 .34978 L
.1826 .34945 L
.18362 .34905 L
.18479 .34847 L
.18589 .34778 L
.18828 .34578 L
.19051 .34319 L
Mistroke
.19296 .33945 L
.1956 .3343 L
.20097 .32009 L
.20588 .30352 L
.2104 .28726 L
.21279 .27932 L
.21534 .27218 L
.2166 .26937 L
.21778 .26727 L
.21885 .26589 L
.22 .265 L
.2211 .26478 L
.22225 .26525 L
.22324 .26626 L
.22432 .26801 L
.22563 .27104 L
.22684 .27471 L
.22957 .28592 L
.23454 .31346 L
.23685 .32702 L
.23934 .33995 L
.24049 .34481 L
.24169 .34892 L
.24272 .35149 L
.24385 .35317 L
.24506 .35356 L
.24635 .35229 L
.24757 .34946 L
.24867 .34555 L
.24999 .33936 L
.25141 .33101 L
.254 .31278 L
.25672 .29239 L
.25821 .28233 L
.2596 .27446 L
.26079 .26938 L
.26206 .26593 L
.26279 .265 L
.26348 .26484 L
.26477 .26653 L
.26602 .27059 L
.26672 .27388 L
.26737 .27749 L
.26982 .29525 L
.27219 .31577 L
.27439 .33387 L
.27564 .34217 L
.27677 .34786 L
.27803 .35161 L
.27872 .3524 L
Mistroke
.27937 .35228 L
.28068 .34945 L
.28189 .34392 L
.28253 .34 L
.28322 .33498 L
.28463 .32301 L
.28698 .30045 L
.28921 .28097 L
.29043 .27306 L
.29113 .26985 L
.29178 .26781 L
.29292 .26659 L
.29413 .26874 L
.29528 .27401 L
.29653 .28283 L
.2988 .30447 L
.30101 .32716 L
.30198 .33573 L
.30303 .34321 L
.30425 .34872 L
.3054 .35032 L
.30672 .34756 L
.30795 .34084 L
.309 .33228 L
.31017 .32068 L
.31253 .29492 L
.31379 .28288 L
.31448 .27756 L
.31512 .27363 L
.31582 .27065 L
.31658 .26905 L
.31722 .26914 L
.31791 .2707 L
.31856 .27353 L
.31927 .278 L
.32056 .28921 L
.32296 .31599 L
.32418 .32912 L
.3255 .34029 L
.32625 .34464 L
.32694 .34704 L
.32763 .34782 L
.32828 .34701 L
.32896 .34459 L
.32968 .34036 L
.33098 .32913 L
.33239 .31338 L
.33392 .29557 L
.33461 .28827 L
.33534 .28164 L
Mistroke
.33665 .27362 L
.33788 .27159 L
.33857 .27298 L
.33922 .27591 L
.34044 .28511 L
.34154 .29671 L
.34282 .31201 L
.34402 .32588 L
.34513 .3363 L
.34632 .34338 L
.34764 .34488 L
.34884 .34009 L
.35003 .33031 L
.35134 .31576 L
.35271 .29909 L
.35396 .28584 L
.35514 .27729 L
.35626 .27421 L
.35744 .27677 L
.35872 .28579 L
.35984 .29765 L
.36102 .31207 L
.36211 .32483 L
.36314 .33466 L
.36443 .34168 L
.36561 .34177 L
.36687 .33505 L
.36759 .32861 L
.36825 .3214 L
.36944 .30701 L
.37072 .2921 L
.37193 .28165 L
.37304 .2771 L
.37425 .27868 L
.37554 .28741 L
.37686 .30176 L
.3783 .31935 L
.37903 .32717 L
.37971 .33321 L
.38049 .33795 L
.38121 .33983 L
.3825 .33692 L
.38323 .33192 L
.38391 .32557 L
.38505 .3124 L
.3863 .29743 L
.38748 .28604 L
.38857 .28018 L
.38984 .28063 L
.39055 .28428 L
Mistroke
.39119 .28943 L
.39242 .30274 L
.39358 .31672 L
.39468 .32827 L
.39585 .33589 L
.39684 .33729 L
.39793 .33309 L
.39911 .32289 L
.40037 .30832 L
.40147 .2957 L
.40264 .28575 L
.4033 .28271 L
.40402 .28187 L
.4053 .2869 L
.40601 .29289 L
.40678 .30109 L
.40818 .3174 L
.40887 .32458 L
.40952 .32991 L
.41019 .3336 L
.41092 .33505 L
.41214 .33128 L
.41343 .32013 L
.4147 .30563 L
.41537 .29821 L
.41608 .29152 L
.41739 .28455 L
.41859 .28581 L
.41974 .29364 L
.42082 .30488 L
.4221 .31923 L
.42327 .32905 L
.42452 .33281 L
.42521 .33135 L
.42585 .32781 L
.42701 .31747 L
.42825 .30373 L
.42896 .29647 L
.42963 .29107 L
.43032 .28744 L
.43108 .2863 L
.43234 .29106 L
.43304 .29679 L
.43368 .30324 L
.43486 .31602 L
.43611 .32677 L
.43677 .32985 L
.43749 .33068 L
.43876 .32555 L
.43995 .31483 L
Mistroke
.44124 .30131 L
.44245 .29154 L
.44356 .28828 L
.4447 .29168 L
.44592 .30149 L
.44697 .3123 L
.4481 .3227 L
.4488 .3269 L
.44944 .32869 L
.4507 .32589 L
.45185 .31717 L
.45306 .30507 L
.45414 .29566 L
.45529 .29041 L
.45638 .29169 L
.45737 .29782 L
.45854 .30872 L
.45981 .32029 L
.461 .32649 L
.4621 .32592 L
.46321 .31944 L
.46438 .30881 L
.46568 .29745 L
.4669 .29207 L
.46808 .29391 L
.46933 .30258 L
.47061 .3143 L
.47129 .31969 L
.472 .32369 L
.47329 .32479 L
.47447 .31876 L
.47558 .30932 L
.4768 .29913 L
.47789 .29395 L
.47906 .29474 L
.48016 .30114 L
.48117 .30967 L
.48245 .31962 L
.48316 .32292 L
.48381 .32385 L
.48507 .31982 L
.48626 .31091 L
.48756 .30054 L
.48821 .29689 L
.48893 .29498 L
.4897 .29574 L
.49043 .29895 L
.4911 .3035 L
.49181 .30926 L
.49311 .31875 L
Mistroke
.49385 .32179 L
.49453 .3224 L
.49578 .31797 L
.49641 .31365 L
.4971 .3082 L
.4983 .29981 L
.49959 .29623 L
.50081 .29979 L
.50192 .30737 L
.5032 .31657 L
.50441 .32105 L
.50549 .31956 L
.50667 .31288 L
.50795 .30366 L
.5086 .30002 L
.50931 .29775 L
.51056 .2992 L
.51174 .30584 L
.51292 .31405 L
.51404 .31925 L
.51504 .31964 L
.51614 .31531 L
.51733 .30748 L
.51859 .30037 L
.51979 .29871 L
.52086 .30228 L
.52217 .31041 L
.52288 .31474 L
.52354 .31764 L
.52471 .31866 L
.526 .31365 L
.52666 .30958 L
.52737 .30513 L
.52867 .29992 L
.52945 .29983 L
.53017 .30189 L
.53084 .30519 L
.53154 .30943 L
.53273 .31579 L
.534 .31791 L
.53521 .31422 L
.53631 .30798 L
.5376 .3018 L
.53833 .3005 L
.53901 .30114 L
.54025 .30622 L
.54093 .31007 L
.54157 .31344 L
.54281 .31705 L
.54347 .31672 L
Mistroke
.54418 .31465 L
.54492 .31112 L
.54562 .30732 L
.54693 .302 L
.54815 .30202 L
.54929 .30634 L
.54993 .30965 L
.55061 .31301 L
.55186 .31629 L
.55251 .31589 L
.55319 .31395 L
.55442 .30819 L
.55507 .30514 L
.55577 .30285 L
.55654 .30209 L
.55725 .3032 L
.55799 .30589 L
.55879 .30969 L
.5595 .31285 L
.56025 .31507 L
.56093 .31559 L
.56167 .31439 L
.56298 .30914 L
.56362 .30626 L
.56433 .30384 L
.5656 .30311 L
.56685 .30697 L
.568 .31195 L
.56871 .31414 L
.56937 .31495 L
.57062 .31282 L
.57131 .31013 L
.57195 .30741 L
.57266 .30491 L
.5734 .30349 L
.57456 .30459 L
.57581 .30908 L
.57698 .31322 L
.57805 .31431 L
.57931 .31153 L
.58002 .30882 L
.58067 .3064 L
.58187 .30398 L
.58315 .3057 L
.58429 .30974 L
.58554 .31334 L
.58684 .31313 L
.58805 .30953 L
.58917 .30585 L
.59023 .30446 L
Mistroke
.59144 .30637 L
.59254 .31002 L
.59377 .31305 L
.59507 .31247 L
.59618 .30931 L
.5974 .30579 L
.59871 .30519 L
.59945 .30662 L
.60012 .3086 L
.60142 .31217 L
.60266 .31266 L
.6037 .31047 L
.60486 .30711 L
.60607 .30534 L
.6072 .3066 L
.60826 .30948 L
.60925 .31185 L
.61028 .31243 L
.61141 .31054 L
.61257 .30746 L
.61381 .30571 L
.61495 .30688 L
.616 .30948 L
.61722 .3119 L
.61791 .31212 L
.61854 .31145 L
.61971 .30883 L
.62095 .30636 L
.62215 .30646 L
.62347 .30915 L
.62471 .31153 L
.62587 .3115 L
.62701 .30938 L
.62805 .30719 L
.62924 .3064 L
.63037 .3079 L
.6316 .31048 L
.6329 .31151 L
.63401 .31017 L
.63523 .30772 L
.63655 .30664 L
.63728 .30728 L
.63795 .30845 L
.63926 .31079 L
.64049 .31111 L
.64154 .30964 L
.6427 .30758 L
.64391 .30692 L
.64505 .30824 L
.64604 .30999 L
Mistroke
.64708 .31103 L
.64822 .31037 L
.64926 .30867 L
.6504 .30722 L
.65162 .30755 L
.65277 .30928 L
.65382 .31063 L
.65505 .31052 L
.65574 .30965 L
.65638 .30865 L
.65756 .30736 L
.6588 .30784 L
.65992 .30942 L
.66112 .31061 L
.66243 .30997 L
.66364 .30831 L
.66489 .30747 L
.66606 .30831 L
.66712 .30972 L
.66824 .31048 L
.66888 .31027 L
.66957 .30959 L
.67079 .3081 L
.67148 .30766 L
.67222 .30778 L
.67291 .30839 L
.67354 .30916 L
.67474 .31025 L
.67603 .30988 L
.67725 .30851 L
.67838 .30778 L
.67944 .30823 L
.68057 .30944 L
.68164 .31017 L
.68261 .30989 L
.68375 .30877 L
.685 .30792 L
.68618 .30837 L
.68727 .30944 L
.6885 .31007 L
.68967 .30947 L
.69072 .30849 L
.69184 .30802 L
.69305 .30867 L
.69417 .30964 L
.69538 .30991 L
.69606 .30954 L
.6967 .30901 L
.69796 .30817 L
.6986 .30816 L
Mistroke
.6993 .30851 L
.70055 .3095 L
.7017 .30985 L
.70236 .3096 L
.70305 .3091 L
.70381 .30853 L
.70451 .30824 L
.70577 .30859 L
.70643 .30908 L
.70714 .30955 L
.70842 .30969 L
.70914 .3093 L
.70981 .30882 L
.71103 .30831 L
.71233 .30876 L
.71341 .30946 L
.71457 .30966 L
.71585 .30902 L
.71704 .30842 L
.71827 .30861 L
.71942 .30928 L
.72067 .30961 L
.72138 .30941 L
.72201 .30907 L
.72318 .3085 L
.72444 .30863 L
.72564 .30926 L
.72673 .30956 L
.7278 .30926 L
.72879 .30875 L
.72988 .30851 L
.73104 .30887 L
.73227 .30942 L
.73342 .30942 L
.73446 .30898 L
.73559 .30858 L
.73681 .30876 L
.73793 .30924 L
.73916 .30943 L
.74045 .309 L
.74158 .30863 L
.74263 .30872 L
.74378 .30916 L
.74501 .3094 L
.74571 .30927 L
.74635 .30904 L
.74705 .30878 L
.74781 .30865 L
.74909 .30891 L
.7498 .30917 L
Mistroke
.75045 .30933 L
.7517 .30923 L
.75283 .30885 L
.75415 .30872 L
.75539 .30906 L
.75659 .30932 L
.75728 .30927 L
.75792 .3091 L
.75922 .30875 L
.75995 .30874 L
.76062 .30887 L
.76183 .30922 L
.76297 .30926 L
.76416 .30897 L
.76545 .30876 L
.76614 .30883 L
.76688 .30902 L
.76753 .30918 L
.76823 .30926 L
.76954 .30907 L
.77075 .30881 L
.77142 .30879 L
.77214 .30891 L
.77344 .30919 L
.77424 .30923 L
.77499 .30912 L
.77573 .30895 L
.77641 .30883 L
.77765 .30889 L
.77831 .30903 L
.779 .30916 L
.78016 .30918 L
.78144 .30894 L
.78258 .30883 L
.7838 .309 L
.78495 .30918 L
.786 .30914 L
.7873 .30891 L
.78851 .30887 L
.78914 .30896 L
.78984 .30908 L
.79056 .30917 L
.79125 .30916 L
.79249 .30897 L
.79364 .30887 L
.79489 .309 L
.79622 .30915 L
.79737 .30907 L
.79842 .30892 L
.79963 .30891 L
Mistroke
.80077 .30906 L
.80182 .30914 L
.8028 .30907 L
.80386 .30893 L
.805 .30892 L
.80615 .30905 L
.80722 .30913 L
.8085 .30903 L
.80967 .30892 L
.81088 .30897 L
.8122 .30911 L
.81345 .30907 L
.81461 .30895 L
.8159 .30895 L
.81655 .30901 L
.81726 .30908 L
.81852 .30908 L
.8197 .30897 L
.82041 .30894 L
.82109 .30895 L
.82236 .30906 L
.82307 .30909 L
.82372 .30908 L
.82444 .30902 L
.8252 .30896 L
.82638 .30896 L
.82765 .30906 L
.82885 .30908 L
.82994 .309 L
.83116 .30895 L
.83185 .30898 L
.83249 .30903 L
.83379 .30908 L
.83451 .30905 L
.83517 .309 L
.83634 .30896 L
.83757 .30902 L
.83862 .30907 L
.83977 .30904 L
.84102 .30897 L
.84171 .30897 L
.84235 .309 L
.84358 .30906 L
.84475 .30904 L
.84584 .30898 L
.847 .30898 L
.84799 .30903 L
.84908 .30906 L
.85025 .30902 L
.85151 .30898 L
Mistroke
.8527 .30901 L
.85379 .30905 L
.85506 .30903 L
.85627 .30898 L
.85735 .309 L
.85852 .30904 L
.8598 .30904 L
.86044 .30901 L
.86115 .30899 L
.86241 .309 L
.86358 .30904 L
.86476 .30904 L
.86587 .309 L
.86688 .30899 L
.86797 .30902 L
.86916 .30904 L
.87042 .30901 L
.87161 .30899 L
.87269 .30902 L
.87399 .30904 L
.87464 .30903 L
.87536 .30901 L
.87663 .309 L
.87781 .30902 L
.87853 .30904 L
.87921 .30904 L
.88049 .309 L
.8812 .309 L
.88186 .309 L
.88258 .30902 L
.88335 .30904 L
.88454 .30902 L
.88581 .309 L
.88702 .30901 L
.88812 .30903 L
.88935 .30902 L
.89004 .30901 L
.89069 .309 L
.89199 .30902 L
.89271 .30903 L
.89339 .30903 L
.89462 .30901 L
.89528 .309 L
.89598 .309 L
.89671 .30902 L
.89741 .30903 L
.89872 .30902 L
.89994 .30901 L
.90108 .30901 L
.90231 .30903 L
Mistroke
.903 .30903 L
.90364 .30902 L
.90435 .30901 L
.9051 .30901 L
.90575 .30901 L
.90646 .30902 L
.9071 .30903 L
.90779 .30903 L
.90902 .30901 L
.90976 .30901 L
.91056 .30901 L
.91127 .30902 L
.91202 .30903 L
.9127 .30902 L
.91344 .30901 L
.91475 .30901 L
.91539 .30902 L
.91609 .30902 L
.91737 .30902 L
.91861 .30901 L
.91976 .30901 L
.92047 .30902 L
.92113 .30902 L
.92237 .30902 L
.92302 .30901 L
.92371 .30901 L
.92446 .30902 L
.92515 .30902 L
.92631 .30902 L
.92756 .30901 L
.92873 .30901 L
.9298 .30902 L
.93106 .30902 L
.93177 .30901 L
.93242 .30901 L
.93363 .30902 L
.93491 .30902 L
.93604 .30902 L
.93729 .30901 L
.93858 .30902 L
.93979 .30902 L
.94093 .30901 L
.94196 .30901 L
.94315 .30902 L
.94427 .30902 L
.9455 .30901 L
.94679 .30902 L
.94791 .30902 L
.94912 .30902 L
.95041 .30901 L
Mistroke
.95162 .30902 L
.95236 .30902 L
.95306 .30902 L
.95437 .30901 L
.95552 .30902 L
.95657 .30902 L
.95777 .30902 L
.95891 .30901 L
.95996 .30902 L
.96093 .30902 L
.96199 .30902 L
.96311 .30901 L
.96425 .30902 L
.96547 .30902 L
.96661 .30902 L
.96766 .30901 L
.96889 .30902 L
.96954 .30902 L
.97022 .30902 L
.97148 .30902 L
.97265 .30902 L
.97353 .30902 L
.97448 .30902 L
.97537 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30859 m
.02605 .31802 L
.02729 .32246 L
.02846 .32578 L
.02954 .32792 L
.03072 .32908 L
.0318 .32903 L
.03279 .32805 L
.03396 .32582 L
.03506 .32279 L
.03756 .31349 L
.04015 .30252 L
.04143 .29752 L
.04262 .29349 L
.04377 .29034 L
.045 .28799 L
.04571 .28715 L
.04637 .28672 L
.04761 .28684 L
.04875 .288 L
.0498 .28989 L
.05095 .29279 L
.05217 .29663 L
.05754 .31776 L
.05989 .32589 L
.06122 .32945 L
.06244 .33189 L
.06369 .33346 L
.06432 .33388 L
.06502 .33406 L
.06628 .33363 L
.06746 .33236 L
.06812 .33132 L
.06881 .32999 L
.07004 .32703 L
.07283 .31834 L
.07752 .30118 L
.0801 .29268 L
.08253 .28639 L
.0839 .2838 L
.08468 .28267 L
.08539 .28185 L
.08665 .28092 L
.08729 .2807 L
.08799 .28066 L
.08925 .28107 L
.08996 .28157 L
.09061 .28219 L
.09187 .2838 L
.09306 .2858 L
Mistroke
.09592 .29206 L
.09857 .29917 L
.10458 .31653 L
.10967 .32914 L
.11254 .3345 L
.1139 .33655 L
.11517 .33816 L
.11639 .33943 L
.11749 .34037 L
.11871 .34118 L
.12002 .34178 L
.12129 .34212 L
.122 .34222 L
.12265 .34225 L
.12386 .34216 L
.12514 .34189 L
.12629 .34151 L
.12734 .34105 L
.12971 .33971 L
.134 .33655 L
.14376 .32854 L
.14852 .32542 L
.15118 .32409 L
.15243 .32358 L
.15359 .32318 L
.15467 .32287 L
.15585 .32261 L
.15704 .32242 L
.15829 .32231 L
.1594 .32229 L
.16058 .32235 L
.1617 .32247 L
.16272 .32266 L
.164 .32297 L
.16537 .32341 L
.16781 .32449 L
.17045 .32603 L
.17336 .32817 L
.18344 .33836 L
.18834 .34379 L
.19102 .34641 L
.19233 .34752 L
.19351 .34839 L
.19454 .34902 L
.19565 .34957 L
.19682 .34997 L
.19793 .35016 L
.19915 .35014 L
.20044 .34981 L
.20155 .34927 L
Mistroke
.20276 .34837 L
.20415 .34694 L
.20547 .34515 L
.20795 .34063 L
.21062 .33402 L
.21353 .32488 L
.22361 .28517 L
.22616 .27644 L
.22751 .2727 L
.22893 .26957 L
.23017 .26764 L
.23088 .26692 L
.23154 .2665 L
.2327 .26641 L
.23394 .26724 L
.23514 .26901 L
.23645 .272 L
.23769 .27584 L
.23883 .2802 L
.2433 .30319 L
.24582 .31834 L
.24855 .33372 L
.2498 .33976 L
.25112 .34504 L
.25224 .34847 L
.25347 .35091 L
.25476 .35184 L
.25548 .35159 L
.25613 .35088 L
.25741 .34818 L
.25861 .34405 L
.26002 .3374 L
.26133 .32978 L
.26427 .30915 L
.26668 .2917 L
.26895 .27769 L
.27021 .272 L
.27092 .26961 L
.27158 .26798 L
.27274 .26662 L
.27398 .26737 L
.27516 .27023 L
.27643 .27557 L
.27764 .28253 L
.27874 .29027 L
.28305 .32566 L
.28425 .33454 L
.28553 .34237 L
.28674 .34762 L
.28785 .35026 L
Mistroke
.28914 .35047 L
.28987 .34917 L
.29055 .34708 L
.29179 .34113 L
.2931 .33222 L
.29594 .3073 L
.29733 .29452 L
.29863 .28387 L
.2998 .27612 L
.30105 .27052 L
.30177 .26876 L
.30244 .26814 L
.3037 .26976 L
.30484 .27431 L
.30605 .28198 L
.30821 .30105 L
.31074 .32581 L
.31198 .33613 L
.3131 .3433 L
.3143 .34785 L
.31543 .34883 L
.31663 .34619 L
.31793 .33925 L
.31856 .33453 L
.31926 .3285 L
.32068 .31444 L
.32192 .30142 L
.32322 .28862 L
.32435 .27952 L
.32559 .27278 L
.32672 .27026 L
.32776 .27127 L
.329 .27659 L
.33013 .28484 L
.33266 .31062 L
.33485 .33274 L
.33608 .34157 L
.33722 .34601 L
.33821 .34652 L
.33931 .34334 L
.34045 .33616 L
.34152 .32656 L
.34393 .30013 L
.34525 .28675 L
.3465 .27747 L
.34721 .2742 L
.34797 .27257 L
.34867 .2729 L
.34931 .27472 L
.35058 .28232 L
Mistroke
.35122 .28785 L
.35192 .29491 L
.35439 .32267 L
.3551 .32981 L
.35577 .33555 L
.35703 .3427 L
.35822 .34426 L
.35932 .34095 L
.36052 .33257 L
.3618 .31964 L
.36399 .29461 L
.36522 .28318 L
.36635 .27665 L
.36734 .27485 L
.36843 .27742 L
.36956 .2848 L
.37061 .295 L
.37177 .30833 L
.37303 .32276 L
.37422 .33391 L
.37531 .3403 L
.37659 .3417 L
.37724 .3398 L
.37794 .3358 L
.37918 .3249 L
.38033 .31185 L
.38159 .29723 L
.38228 .29012 L
.38292 .28455 L
.38406 .27834 L
.38532 .27785 L
.38599 .28039 L
.38669 .28496 L
.38794 .29697 L
.3893 .31288 L
.39005 .32142 L
.39076 .32855 L
.39204 .33743 L
.3932 .33961 L
.3943 .33608 L
.39548 .32687 L
.39794 .29907 L
.39861 .29202 L
.39934 .28582 L
.40065 .2798 L
.4019 .28139 L
.40309 .28928 L
.40416 .30019 L
.40533 .31381 L
.40658 .32698 L
Mistroke
.40727 .33249 L
.4079 .33582 L
.40914 .337 L
.41029 .33161 L
.41252 .30905 L
.41374 .29542 L
.4149 .28582 L
.41597 .28184 L
.41715 .28388 L
.41821 .2911 L
.4192 .30104 L
.42026 .31324 L
.42141 .32523 L
.42267 .33364 L
.42385 .3349 L
.42515 .32854 L
.42633 .31728 L
.42769 .30194 L
.42896 .28998 L
.43012 .28428 L
.43136 .28548 L
.43207 .28948 L
.43274 .29506 L
.43399 .30834 L
.43522 .32153 L
.43653 .33107 L
.43721 .33306 L
.43796 .33253 L
.43928 .32507 L
.44051 .31283 L
.44168 .30014 L
.44274 .29097 L
.44388 .28603 L
.44512 .2881 L
.44645 .29792 L
.44769 .31095 L
.44883 .32231 L
.44999 .32978 L
.45124 .33065 L
.45235 .32497 L
.45351 .31426 L
.45449 .30394 L
.45554 .29433 L
.45668 .28831 L
.45775 .28854 L
.45898 .29558 L
.45967 .30193 L
.46033 .30862 L
.46106 .31608 L
.46175 .32226 L
Mistroke
.46306 .32903 L
.46419 .32814 L
.46542 .32037 L
.46673 .30757 L
.46796 .29628 L
.46865 .29187 L
.46941 .28956 L
.47012 .29003 L
.47077 .29269 L
.47201 .30231 L
.47332 .31512 L
.474 .32096 L
.47473 .32551 L
.47605 .32742 L
.47685 .32433 L
.47761 .31892 L
.47904 .30555 L
.48019 .29596 L
.48147 .29111 L
.48211 .2917 L
.4828 .29458 L
.48405 .30423 L
.48522 .31518 L
.48646 .32388 L
.48752 .32618 L
.48868 .32237 L
.48939 .31735 L
.49006 .31151 L
.49131 .30045 L
.49201 .29576 L
.49265 .29319 L
.49336 .29269 L
.49412 .29487 L
.49536 .30337 L
.49652 .31365 L
.4978 .32243 L
.49852 .32458 L
.49917 .32434 L
.50165 .30842 L
.50294 .29835 L
.5036 .2952 L
.50432 .29398 L
.50562 .29802 L
.50684 .30708 L
.50803 .31671 L
.50916 .32253 L
.50983 .32338 L
.51056 .32182 L
.51185 .31403 L
.51325 .30286 L
Mistroke
.51395 .29839 L
.51473 .29563 L
.51539 .29545 L
.51609 .29748 L
.51736 .30561 L
.51862 .31533 L
.51979 .32128 L
.52091 .32153 L
.52211 .31584 L
.5228 .31085 L
.52344 .30589 L
.52465 .29852 L
.52593 .29672 L
.52711 .30134 L
.5284 .31049 L
.52911 .31546 L
.52977 .31892 L
.53085 .32096 L
.53202 .31746 L
.5331 .31048 L
.53412 .30333 L
.53531 .2981 L
.53641 .29841 L
.53762 .3042 L
.53891 .313 L
.54017 .3191 L
.54081 .31994 L
.5415 .31886 L
.54274 .31273 L
.54388 .3051 L
.54458 .30128 L
.54524 .29909 L
.54648 .29978 L
.54717 .30273 L
.54781 .30653 L
.5485 .31106 L
.54925 .31541 L
.55041 .3189 L
.5515 .31731 L
.55279 .31053 L
.55397 .30344 L
.5552 .29961 L
.55589 .30001 L
.55654 .30203 L
.55772 .30846 L
.55898 .31542 L
.5602 .31807 L
.56133 .31545 L
.56257 .30879 L
.56388 .30216 L
Mistroke
.56502 .30043 L
.56608 .30316 L
.56725 .30929 L
.5685 .31544 L
.56961 .31723 L
.57082 .31414 L
.57196 .30823 L
.57301 .30319 L
.57396 .30118 L
.57501 .30271 L
.5761 .30757 L
.57713 .31282 L
.57831 .31634 L
.57956 .31496 L
.58075 .30975 L
.58183 .30461 L
.58309 .30187 L
.58381 .30271 L
.58447 .30487 L
.58576 .31094 L
.58696 .31523 L
.58811 .3153 L
.58935 .31101 L
.59061 .30531 L
.59133 .30317 L
.59199 .30253 L
.59268 .30339 L
.59341 .30577 L
.59411 .30883 L
.59477 .31172 L
.59541 .31394 L
.5961 .31514 L
.59731 .31364 L
.59848 .30903 L
.59974 .3043 L
.60092 .30327 L
.602 .30589 L
.60322 .31084 L
.60436 .31423 L
.6056 .31386 L
.60631 .31182 L
.60695 .3093 L
.60794 .3056 L
.609 .30368 L
.61016 .30522 L
.61125 .3091 L
.61241 .31301 L
.61363 .31396 L
.61468 .31163 L
.61581 .30749 L
Mistroke
.61646 .30549 L
.61714 .3043 L
.61836 .30527 L
.61967 .30952 L
.62043 .31198 L
.62112 .31337 L
.62236 .31281 L
.62305 .31098 L
.6237 .30877 L
.62485 .30541 L
.62611 .3049 L
.62723 .30752 L
.62847 .31144 L
.62975 .3132 L
.63097 .31129 L
.63209 .30781 L
.63313 .30541 L
.63426 .30542 L
.63546 .30828 L
.63675 .31185 L
.63796 .31271 L
.63864 .31174 L
.63937 .30987 L
.64064 .30642 L
.64186 .30547 L
.64315 .30782 L
.64436 .31107 L
.64547 .31246 L
.64676 .31086 L
.64748 .309 L
.64816 .30726 L
.64937 .30574 L
.65068 .30738 L
.65142 .30925 L
.65212 .31092 L
.65293 .31204 L
.65366 .31195 L
.65435 .31093 L
.65499 .30947 L
.65567 .30779 L
.65642 .30644 L
.65769 .30645 L
.65888 .30881 L
.66005 .31125 L
.66113 .31176 L
.66229 .31004 L
.66357 .30728 L
.66421 .30647 L
.66491 .30642 L
.66617 .30831 L
Mistroke
.66736 .31076 L
.66848 .31155 L
.66964 .31018 L
.67091 .30763 L
.67201 .30659 L
.67301 .30737 L
.67417 .30956 L
.67526 .31116 L
.67645 .31088 L
.67777 .30862 L
.67843 .30751 L
.67914 .30686 L
.68042 .30766 L
.6817 .3099 L
.68291 .3111 L
.68399 .31037 L
.68518 .30839 L
.68591 .30738 L
.6866 .30703 L
.68788 .30815 L
.68861 .30936 L
.68938 .31046 L
.69004 .3109 L
.69076 .31067 L
.69204 .3089 L
.69324 .30738 L
.69454 .30766 L
.69526 .30863 L
.69593 .30965 L
.69711 .31071 L
.69822 .31013 L
.69944 .30842 L
.70075 .30739 L
.70141 .30766 L
.70212 .30845 L
.70343 .31016 L
.70469 .31044 L
.70587 .30919 L
.70707 .30779 L
.7082 .30769 L
.70922 .30872 L
.71032 .31003 L
.71152 .31033 L
.71279 .30913 L
.71387 .30795 L
.71506 .30782 L
.71573 .30837 L
.71645 .30922 L
.71777 .31026 L
.71906 .30969 L
Mistroke
.72024 .3084 L
.72152 .30783 L
.72225 .30822 L
.72294 .30891 L
.72361 .30961 L
.72432 .31009 L
.72509 .31008 L
.7258 .3096 L
.727 .30841 L
.72829 .30796 L
.7295 .3088 L
.73059 .30979 L
.73189 .30992 L
.73262 .3094 L
.73329 .30876 L
.73453 .30805 L
.73584 .3086 L
.73705 .30963 L
.73836 .30987 L
.73961 .30899 L
.74076 .30821 L
.74191 .30834 L
.74294 .30911 L
.74414 .30982 L
.74527 .3096 L
.7465 .30868 L
.7478 .30823 L
.74892 .30874 L
.75014 .30959 L
.75145 .30965 L
.75219 .30923 L
.75286 .30875 L
.75416 .3083 L
.7554 .30883 L
.75654 .30954 L
.75761 .30965 L
.75873 .30908 L
.75996 .30843 L
.76102 .30849 L
.76199 .30902 L
.76305 .30956 L
.76417 .30951 L
.76531 .3089 L
.76638 .30845 L
.76761 .30868 L
.76873 .30929 L
.76997 .30956 L
.77067 .30936 L
.77131 .30902 L
.77248 .30853 L
Mistroke
.77371 .30868 L
.77492 .30927 L
.77624 .30949 L
.77749 .30901 L
.77865 .30857 L
.77969 .30866 L
.78084 .30916 L
.78204 .30947 L
.78316 .3092 L
.7844 .30869 L
.78571 .30868 L
.78682 .30912 L
.78804 .30942 L
.78936 .30912 L
.79008 .30883 L
.79077 .30865 L
.79141 .30865 L
.7921 .30883 L
.79331 .30927 L
.79445 .30936 L
.79551 .30904 L
.79668 .30869 L
.79793 .30881 L
.79925 .30924 L
.80049 .3093 L
.80161 .30898 L
.80284 .30871 L
.80399 .30888 L
.80504 .3092 L
.80626 .30929 L
.8074 .30901 L
.80846 .30875 L
.80943 .3088 L
.8105 .30908 L
.81163 .30928 L
.81285 .30911 L
.81354 .30892 L
.81418 .30879 L
.81535 .30884 L
.81659 .30915 L
.8177 .30925 L
.81874 .30907 L
.81988 .30882 L
.82111 .30886 L
.82234 .30914 L
.82304 .30923 L
.82369 .30921 L
.82501 .30894 L
.82574 .30882 L
.82641 .30883 L
Mistroke
.83127 .30885 L
.83587 .30903 L
.83703 .30886 L
.83812 .30891 L
.83911 .30908 L
.84018 .30918 L
.8413 .30905 L
.84234 .30889 L
.84347 .3089 L
.84467 .30908 L
.84531 .30915 L
.846 .30915 L
.84726 .30898 L
.84848 .30888 L
.84961 .30899 L
.85081 .30914 L
.85192 .3091 L
.85315 .30893 L
.85446 .30892 L
.85512 .309 L
.85584 .30909 L
.85715 .30911 L
.85842 .30896 L
.85959 .30891 L
.86069 .30902 L
.86171 .30912 L
.86284 .30907 L
.86405 .30894 L
.86526 .30894 L
.86653 .30907 L
.86761 .30911 L
.86879 .30901 L
.86947 .30895 L
.8702 .30893 L
.87089 .30897 L
.87153 .30903 L
.87273 .3091 L
.87401 .30902 L
.87467 .30896 L
.87538 .30894 L
.87666 .30902 L
.87744 .30908 L
.87818 .30909 L
.87885 .30905 L
.87957 .30899 L
.88077 .30895 L
.88145 .30898 L
.88209 .30903 L
.88338 .30908 L
.88411 .30905 L
Mistroke
.88477 .309 L
.88589 .30895 L
.88712 .30902 L
.8884 .30908 L
.88959 .30903 L
.89086 .30896 L
.89151 .30897 L
.89221 .30901 L
.89346 .30907 L
.89463 .30903 L
.89534 .30899 L
.89601 .30897 L
.89727 .30901 L
.89792 .30904 L
.89862 .30907 L
.89939 .30905 L
.9001 .30901 L
.90139 .30897 L
.90211 .30899 L
.90278 .30903 L
.90401 .30906 L
.90531 .30901 L
.90647 .30898 L
.90756 .30901 L
.90875 .30906 L
.91003 .30902 L
.91127 .30898 L
.91242 .30901 L
.91368 .30905 L
.91432 .30905 L
.91502 .30902 L
.91619 .30898 L
.91746 .30901 L
.91865 .30905 L
.91975 .30903 L
.92082 .30899 L
.92181 .30899 L
.9229 .30903 L
.92406 .30905 L
.92529 .30901 L
.92644 .30899 L
.92748 .30901 L
.92861 .30904 L
.92984 .30902 L
.93097 .30899 L
.93227 .30901 L
.9335 .30904 L
.93464 .30903 L
.93569 .309 L
.93685 .309 L
Mistroke
.93808 .30903 L
.93879 .30904 L
.93944 .30903 L
.94014 .30901 L
.9409 .309 L
.94219 .30902 L
.9429 .30903 L
.94355 .30904 L
.94479 .30901 L
.94547 .309 L
.94611 .309 L
.94726 .30902 L
.9485 .30903 L
.9498 .30901 L
.95103 .309 L
.95173 .30901 L
.95237 .30903 L
.95311 .30903 L
.95381 .30902 L
.95449 .30901 L
.95521 .309 L
.9565 .30902 L
.9573 .30903 L
.95804 .30903 L
.95872 .30902 L
.95944 .30901 L
.96066 .30901 L
.96135 .30902 L
.962 .30903 L
.96331 .30902 L
.96404 .30901 L
.96471 .30901 L
.9659 .30901 L
.96719 .30903 L
.96842 .30902 L
.96955 .30901 L
.97033 .30901 L
.97118 .30902 L
.97197 .30903 L
.9727 .30902 L
.97358 .30901 L
.9744 .30901 L
.97526 .30902 L
.97619 .30903 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32632 m
.02846 .31121 L
.03068 .30215 L
.03279 .2947 L
.03398 .29144 L
.03527 .28896 L
.03645 .28777 L
.03754 .28761 L
.03871 .28844 L
.04 .29051 L
.04065 .29196 L
.04135 .2938 L
.04262 .29774 L
.04516 .30722 L
.04793 .31801 L
.04919 .32243 L
.05054 .32646 L
.05182 .32945 L
.05297 .33138 L
.05419 .33254 L
.05531 .33279 L
.05655 .33217 L
.05785 .33054 L
.05898 .32839 L
.06004 .32583 L
.06244 .31849 L
.06791 .29897 L
.07059 .29083 L
.07178 .28799 L
.07308 .28549 L
.07424 .28386 L
.07533 .28288 L
.07649 .28241 L
.07773 .28256 L
.07901 .2834 L
.07966 .28407 L
.08036 .28499 L
.08278 .28939 L
.08866 .30549 L
.0942 .32184 L
.09662 .32784 L
.09918 .33296 L
.10052 .33506 L
.10199 .3369 L
.10264 .33755 L
.10333 .33814 L
.10458 .33893 L
.10588 .33938 L
.10709 .33948 L
.10779 .33941 L
Mistroke
.10842 .33926 L
.10915 .33899 L
.10984 .33866 L
.11109 .33784 L
.11224 .33688 L
.11483 .33409 L
.12419 .31985 L
.12943 .3114 L
.13503 .30339 L
.14023 .29738 L
.14514 .29303 L
.14987 .29004 L
.15254 .28883 L
.15382 .28837 L
.15501 .28801 L
.1561 .28774 L
.15709 .28754 L
.15819 .28737 L
.15938 .28724 L
.16045 .28719 L
.16163 .28718 L
.16286 .28725 L
.164 .28737 L
.1653 .28759 L
.1667 .28793 L
.16803 .28833 L
.16925 .28879 L
.17156 .28988 L
.17401 .29138 L
.17909 .29575 L
.18198 .29904 L
.18468 .30267 L
.19511 .32133 L
.20025 .332 L
.20501 .34106 L
.20723 .34451 L
.20931 .34705 L
.21036 .34801 L
.21149 .34876 L
.21274 .34924 L
.21389 .34932 L
.21505 .34901 L
.21614 .34836 L
.21732 .34722 L
.2186 .34549 L
.21993 .3431 L
.22119 .3403 L
.22356 .33368 L
.23326 .29393 L
.23562 .28422 L
Mistroke
.23816 .27557 L
.23961 .27185 L
.2403 .27047 L
.24094 .26943 L
.24158 .26864 L
.24228 .26807 L
.24355 .26786 L
.2447 .26864 L
.24596 .27055 L
.24714 .27336 L
.24823 .27679 L
.2503 .28533 L
.25248 .29669 L
.25745 .32614 L
.25981 .33825 L
.26085 .34253 L
.26199 .34628 L
.26312 .34884 L
.26433 .35015 L
.26564 .34984 L
.26686 .34784 L
.26802 .34446 L
.26909 .34016 L
.27148 .32691 L
.27633 .29285 L
.27766 .28435 L
.27909 .27679 L
.27978 .27386 L
.28043 .2716 L
.28164 .26886 L
.28273 .26816 L
.28388 .2693 L
.28486 .2718 L
.28593 .2761 L
.28709 .28236 L
.28833 .29065 L
.29058 .30823 L
.2931 .32822 L
.29434 .33659 L
.29549 .34278 L
.29653 .34674 L
.29764 .34897 L
.29887 .34886 L
.29998 .34639 L
.31928 .31382 L
.32047 .32474 L
.32175 .33508 L
.32296 .34244 L
.32409 .34651 L
.32539 .34745 L
Mistroke
.32605 .34631 L
.32678 .34382 L
.32804 .33665 L
.32923 .32721 L
.33194 .3007 L
.33344 .28697 L
.33418 .28136 L
.33487 .27712 L
.33618 .27214 L
.33687 .27137 L
.33761 .27203 L
.33893 .27691 L
.34012 .28501 L
.34252 .3081 L
.34384 .32162 L
.34506 .33271 L
.34576 .33779 L
.34639 .34144 L
.3471 .34422 L
.34785 .3456 L
.34917 .34382 L
.35041 .33742 L
.35284 .31537 L
.35512 .29159 L
.35626 .28205 L
.35749 .27539 L
.35816 .2737 L
.35886 .27351 L
.36011 .27723 L
.36141 .28602 L
.36262 .29753 L
.36405 .31316 L
.36536 .3267 L
.36656 .33659 L
.3677 .34222 L
.36891 .3434 L
.37021 .33892 L
.37295 .31445 L
.37445 .29777 L
.3752 .29035 L
.37589 .28448 L
.37653 .28016 L
.37721 .27703 L
.37797 .27554 L
.37866 .27606 L
.37997 .28183 L
.3812 .29208 L
.38341 .31631 L
.38462 .32862 L
.38574 .33705 L
Mistroke
.38696 .34131 L
.38761 .34122 L
.3883 .33929 L
.38953 .33157 L
.39066 .32084 L
.39322 .29269 L
.39392 .28645 L
.39466 .28143 L
.3953 .27872 L
.396 .27761 L
.39726 .28071 L
.39797 .28511 L
.39861 .29056 L
.40106 .31727 L
.40229 .32944 L
.4036 .33765 L
.40484 .33913 L
.40596 .33486 L
.40665 .32988 L
.40729 .32404 L
.40872 .30829 L
.41006 .29372 L
.41132 .28376 L
.41252 .27975 L
.41381 .2825 L
.41455 .28714 L
.41525 .29322 L
.41656 .30732 L
.41785 .32154 L
.41855 .32814 L
.41921 .33296 L
.41993 .33625 L
.42071 .3373 L
.42138 .33598 L
.4221 .33238 L
.42335 .32175 L
.42449 .30928 L
.42572 .29595 L
.42636 .29008 L
.42705 .28533 L
.42828 .28171 L
.42941 .28454 L
.43048 .29206 L
.43165 .30401 L
.43299 .31876 L
.43425 .32995 L
.43495 .33372 L
.43572 .33534 L
.43641 .33443 L
.43705 .3316 L
Mistroke
.43834 .32127 L
.4395 .30875 L
.44074 .29563 L
.44145 .28971 L
.44211 .28583 L
.44343 .28396 L
.44411 .28621 L
.44483 .29079 L
.44614 .30322 L
.44733 .3162 L
.448 .32283 L
.44872 .32848 L
.4495 .33238 L
.45023 .33345 L
.45153 .32904 L
.45227 .32336 L
.45297 .3166 L
.45422 .30318 L
.45554 .29124 L
.45666 .28595 L
.45789 .28704 L
.45859 .29079 L
.45922 .2958 L
.46064 .31024 L
.46196 .3232 L
.4632 .33056 L
.46431 .33118 L
.46551 .32529 L
.46619 .31952 L
.46684 .31308 L
.46805 .30057 L
.46932 .29056 L
.47051 .28723 L
.4718 .29139 L
.47253 .29679 L
.47318 .30294 L
.47429 .31429 L
.47546 .32447 L
.47675 .32984 L
.47793 .32775 L
.47903 .32029 L
.48006 .31045 L
.48127 .29869 L
.48239 .29107 L
.48368 .28918 L
.48437 .29149 L
.48509 .29613 L
.48631 .3072 L
.48701 .31409 L
.48765 .31983 L
Mistroke
.48884 .32706 L
.49012 .32762 L
.49131 .3213 L
.49243 .31126 L
.49372 .29925 L
.49444 .29413 L
.4951 .29127 L
.49637 .29159 L
.49757 .29862 L
.49826 .30457 L
.49898 .3114 L
.50027 .32207 L
.50099 .32566 L
.50166 .32688 L
.5024 .32566 L
.50319 .32162 L
.50451 .31065 L
.50575 .29969 L
.50704 .29263 L
.50772 .2919 L
.50846 .29368 L
.5097 .30167 L
.51101 .31328 L
.51213 .32164 L
.51335 .32548 L
.51409 .32433 L
.5148 .32095 L
.51612 .31059 L
.51686 .30406 L
.51766 .29813 L
.51833 .29468 L
.51908 .29322 L
.5204 .29703 L
.52163 .3062 L
.52296 .31717 L
.52371 .32171 L
.52441 .32392 L
.52567 .32216 L
.52637 .31825 L
.52701 .31347 L
.52819 .30368 L
.52947 .29598 L
.53072 .29493 L
.53186 .3 L
.53295 .3083 L
.5341 .31717 L
.53534 .32262 L
.53604 .32275 L
.53667 .32094 L
.53791 .31332 L
Mistroke
.53907 .3042 L
.53973 .29982 L
.54043 .2967 L
.54168 .2964 L
.54238 .2992 L
.54303 .3033 L
.54382 .30919 L
.54452 .31449 L
.5457 .32071 L
.54696 .32116 L
.54813 .31573 L
.54923 .30775 L
.55051 .2995 L
.5517 .29673 L
.553 .30059 L
.55365 .30466 L
.55437 .30985 L
.55506 .31465 L
.55572 .31827 L
.55695 .32075 L
.55764 .3193 L
.55828 .31635 L
.55898 .31189 L
.55972 .30664 L
.56037 .30246 L
.56108 .29918 L
.56235 .29816 L
.56359 .30334 L
.56473 .31093 L
.5658 .3172 L
.56695 .31983 L
.56804 .31734 L
.56903 .31181 L
.57019 .30427 L
.57145 .29909 L
.57264 .29976 L
.57374 .30489 L
.5748 .31161 L
.57593 .31737 L
.57718 .31867 L
.57835 .31451 L
.57966 .30662 L
.5809 .30068 L
.58202 .29976 L
.58324 .30402 L
.58389 .30772 L
.58457 .31181 L
.58579 .31721 L
.58711 .31733 L
.58785 .31462 L
Mistroke
.58855 .3109 L
.58979 .30397 L
.59097 .30043 L
.59161 .30061 L
.59232 .30254 L
.59355 .30881 L
.59477 .315 L
.59591 .31735 L
.5971 .31483 L
.59841 .30817 L
.59954 .30287 L
.60058 .30104 L
.60171 .30338 L
.60291 .30918 L
.60422 .31514 L
.60542 .31652 L
.60608 .31516 L
.6068 .3123 L
.6081 .30582 L
.60932 .30197 L
.61061 .30311 L
.61171 .3077 L
.61292 .31336 L
.61365 .31549 L
.61435 .31597 L
.61565 .31272 L
.61639 .30935 L
.61717 .30574 L
.61791 .30325 L
.61858 .30234 L
.61989 .30469 L
.62112 .31005 L
.62176 .31277 L
.62245 .31477 L
.62319 .31539 L
.62388 .31439 L
.6251 .30985 L
.62575 .307 L
.62643 .30449 L
.62769 .30299 L
.62885 .30575 L
.62996 .31039 L
.63101 .31394 L
.63215 .31466 L
.63338 .31137 L
.63403 .30871 L
.63472 .306 L
.63597 .30345 L
.63727 .30542 L
.63801 .30814 L
Mistroke
.63869 .31082 L
.63989 .31407 L
.64119 .31332 L
.64242 .3092 L
.64355 .30528 L
.64461 .30391 L
.64575 .3058 L
.64682 .30959 L
.6478 .31273 L
.64895 .31384 L
.6502 .31124 L
.65137 .30714 L
.65247 .30458 L
.6536 .30502 L
.65484 .3086 L
.65606 .31236 L
.65737 .3133 L
.65852 .31079 L
.65973 .30688 L
.66077 .30488 L
.6619 .30559 L
.66717 .30895 L
.66843 .30571 L
.66906 .30513 L
.66976 .30559 L
.671 .30857 L
.67215 .3117 L
.67328 .3127 L
.67431 .3112 L
.6755 .30793 L
.67663 .30568 L
.67783 .3061 L
.67895 .30874 L
.68018 .31171 L
.68148 .31215 L
.68217 .311 L
.6829 .30917 L
.6842 .30626 L
.68493 .30578 L
.6856 .30631 L
.68634 .30778 L
.68714 .30979 L
.68783 .31128 L
.68857 .31208 L
.68928 .31183 L
.68993 .31079 L
.69124 .3077 L
.69247 .30607 L
.69357 .30698 L
.69476 .30962 L
Mistroke
.69608 .31175 L
.6973 .31108 L
.69849 .30859 L
.69979 .30645 L
.70045 .3064 L
.70116 .30718 L
.70242 .30978 L
.70366 .31153 L
.70436 .31142 L
.70501 .31059 L
.70575 .30914 L
.70645 .30774 L
.70776 .30657 L
.70889 .30778 L
.71013 .31018 L
.71145 .31136 L
.71267 .31005 L
.71337 .30871 L
.71413 .30743 L
.71484 .30681 L
.7155 .30695 L
.71674 .30875 L
.71805 .31084 L
.71874 .31115 L
.71947 .3107 L
.72079 .30856 L
.72159 .30738 L
.72235 .30698 L
.72304 .30735 L
.72378 .30839 L
.72495 .31028 L
.7262 .31091 L
.72692 .31029 L
.72758 .3093 L
.72887 .30746 L
.73019 .30747 L
.73094 .30841 L
.73163 .30951 L
.7329 .31077 L
.73361 .3106 L
.73426 .30992 L
.73542 .30821 L
.73665 .30733 L
.73729 .30762 L
.738 .30844 L
.73924 .31013 L
.74041 .31058 L
.74167 .30935 L
.74284 .30786 L
.74394 .30753 L
Mistroke
.74515 .30869 L
.74585 .30962 L
.7465 .31026 L
.7478 .31021 L
.74849 .30949 L
.74921 .30857 L
.75042 .30763 L
.75155 .30813 L
.75278 .30959 L
.7541 .31035 L
.75484 .30998 L
.75553 .30926 L
.75627 .30841 L
.75708 .3078 L
.75779 .30781 L
.75845 .30826 L
.75915 .30902 L
.7599 .30981 L
.76057 .3102 L
.76131 .31011 L
.762 .30958 L
.76265 .30889 L
.76387 .30791 L
.76516 .30829 L
.76583 .30894 L
.76652 .30964 L
.76778 .3101 L
.76847 .30975 L
.76912 .30914 L
.76988 .30842 L
.7706 .308 L
.77189 .30839 L
.77307 .30948 L
.77434 .31002 L
.77506 .30973 L
.77572 .30918 L
.77686 .30825 L
.77792 .30812 L
.7791 .30893 L
.78036 .30985 L
.78161 .30968 L
.78293 .30864 L
.78405 .30814 L
.78528 .30866 L
.78652 .3096 L
.78782 .30976 L
.78851 .30938 L
.78926 .3088 L
.79058 .30822 L
.79182 .30873 L
Mistroke
.79252 .30925 L
.79316 .30963 L
.7944 .30965 L
.79557 .3089 L
.7967 .30833 L
.79789 .30856 L
.79892 .30923 L
.80005 .3097 L
.80125 .30936 L
.80256 .30856 L
.80379 .30842 L
.80492 .30899 L
.80613 .3096 L
.80744 .3094 L
.80867 .30869 L
.80979 .30843 L
.8111 .30894 L
.81179 .30933 L
.81253 .30957 L
.81317 .30954 L
.81388 .30928 L
.81512 .30863 L
.81584 .30848 L
.81652 .30858 L
.8178 .30919 L
.81851 .30947 L
.81917 .30952 L
.8199 .30933 L
.82067 .30895 L
.82135 .30865 L
.82208 .30852 L
.82277 .30864 L
.8234 .30891 L
.82461 .30942 L
.82588 .30936 L
.82701 .30887 L
.82821 .30857 L
.82953 .30893 L
.83074 .30939 L
.83187 .30935 L
.83294 .30894 L
.8341 .30862 L
.83536 .30885 L
.83606 .30913 L
.83671 .30934 L
.83739 .3094 L
.83813 .30926 L
.83881 .309 L
.83946 .30877 L
.84067 .30868 L
Mistroke
.84179 .30902 L
.84301 .30936 L
.84432 .30917 L
.84552 .30877 L
.84657 .3087 L
.84771 .30901 L
.84878 .30931 L
.84976 .30928 L
.8509 .30894 L
.85215 .30871 L
.85333 .30893 L
.85442 .30924 L
.85566 .30925 L
.85682 .30893 L
.85786 .30874 L
.85899 .30889 L
.86022 .30921 L
.86152 .30922 L
.86263 .30894 L
.86385 .30877 L
.86516 .30899 L
.86637 .30924 L
.867 .30924 L
.8677 .30912 L
.86844 .30894 L
.86911 .30882 L
.87035 .30887 L
.87099 .30901 L
.87168 .30916 L
.87283 .30921 L
.87408 .30897 L
.87531 .30881 L
.87642 .30895 L
.8777 .30919 L
.87891 .30914 L
.88004 .30892 L
.88107 .30883 L
.8822 .30898 L
.8834 .30918 L
.8847 .30911 L
.88589 .30889 L
.88654 .30885 L
.88726 .3089 L
.88856 .30912 L
.88977 .30916 L
.89106 .30897 L
.89216 .30886 L
.89337 .30899 L
.89406 .3091 L
.89479 .30916 L
Mistroke
.89609 .30905 L
.89682 .30894 L
.89749 .30888 L
.89823 .3089 L
.89902 .30901 L
.89971 .30911 L
.90045 .30915 L
.90115 .30911 L
.9018 .30902 L
.90303 .30889 L
.90433 .30898 L
.90554 .30913 L
.90685 .30907 L
.9081 .30892 L
.90925 .30893 L
.9104 .30906 L
.91143 .30913 L
.91263 .30903 L
.91375 .30892 L
.91499 .30897 L
.91629 .3091 L
.9174 .30909 L
.91862 .30896 L
.91993 .30894 L
.92067 .309 L
.92134 .30907 L
.92265 .30909 L
.92388 .30898 L
.92493 .30893 L
.92609 .30901 L
.9273 .3091 L
.92844 .30905 L
.92943 .30896 L
.93047 .30895 L
.93161 .30903 L
.93265 .30909 L
.93379 .30904 L
.93501 .30895 L
.93616 .30898 L
.93721 .30906 L
.93844 .30907 L
.93913 .30903 L
.93977 .30898 L
.94095 .30896 L
.94219 .30904 L
.94328 .30908 L
.94446 .30902 L
.94558 .30896 L
.94662 .30899 L
.94765 .30905 L
Mistroke
.94858 .30907 L
.94965 .30902 L
.95066 .30897 L
.95177 .30899 L
.95294 .30905 L
.95394 .30906 L
.95504 .309 L
.95622 .30897 L
.95748 .30902 L
.95867 .30906 L
.95976 .30903 L
.96078 .30898 L
.96187 .30899 L
.96279 .30903 L
.96381 .30906 L
.9649 .30902 L
.96608 .30898 L
.96719 .309 L
.96821 .30905 L
.96922 .30905 L
.97016 .30901 L
.9712 .30898 L
.9723 .30901 L
.97335 .30905 L
.97434 .30904 L
.97523 .30901 L
.97619 .30899 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29339 m
.02499 .29077 L
.02605 .28919 L
.02729 .28841 L
.02846 .28872 L
.02954 .28989 L
.03053 .29168 L
.03163 .29432 L
.03279 .29779 L
.03786 .31658 L
.03913 .32099 L
.04035 .32466 L
.04152 .3276 L
.04262 .32966 L
.04367 .33099 L
.04479 .33166 L
.04603 .33149 L
.04716 .33053 L
.04837 .3287 L
.04968 .32589 L
.05205 .31904 L
.05743 .30021 L
.06005 .29225 L
.0612 .28946 L
.06244 .28702 L
.06371 .28523 L
.0649 .28421 L
.06556 .28393 L
.06627 .28385 L
.06753 .28427 L
.06819 .28477 L
.0689 .28552 L
.07019 .28737 L
.07171 .29033 L
.07312 .29366 L
.0785 .30954 L
.08135 .3182 L
.08439 .3263 L
.08576 .32935 L
.08706 .33181 L
.08832 .33379 L
.08948 .33523 L
.09059 .33626 L
.09176 .33698 L
.09293 .33733 L
.09422 .3373 L
.09492 .33711 L
.09557 .33682 L
.0968 .33602 L
.09813 .33478 L
Mistroke
.09957 .33305 L
.10458 .32468 L
.11558 .30193 L
.12098 .29246 L
.12594 .28577 L
.13046 .28138 L
.13274 .27972 L
.13523 .27828 L
.13774 .27716 L
.14043 .27627 L
.14297 .27566 L
.14528 .27525 L
.14771 .27493 L
.15029 .27467 L
.15493 .2743 L
.16541 .27339 L
.16977 .27299 L
.17097 .2729 L
.17223 .27282 L
.1733 .27278 L
.17447 .27275 L
.17576 .27275 L
.17649 .27277 L
.17714 .2728 L
.17842 .2729 L
.17963 .27305 L
.18083 .27326 L
.18195 .27352 L
.18317 .27388 L
.18446 .27435 L
.187 .2756 L
.18941 .27726 L
.19157 .27918 L
.19392 .2818 L
.19919 .28989 L
.20407 .30018 L
.21289 .32357 L
.21752 .33569 L
.22005 .34121 L
.2224 .34517 L
.22356 .34658 L
.22479 .34766 L
.2255 .34805 L
.22616 .34826 L
.22741 .34823 L
.22856 .34769 L
.22962 .34673 L
.23078 .34516 L
.23201 .3429 L
.23423 .33732 L
Mistroke
.23631 .33046 L
.24104 .31041 L
.24347 .29904 L
.24613 .28727 L
.24847 .2785 L
.24978 .27464 L
.25096 .27194 L
.25168 .27073 L
.25245 .26979 L
.25318 .26929 L
.25385 .26916 L
.25516 .26986 L
.25582 .27069 L
.25654 .27197 L
.25781 .27518 L
.25917 .27987 L
.26163 .2912 L
.26657 .31999 L
.26928 .33469 L
.2706 .34048 L
.27182 .34461 L
.27313 .34758 L
.27382 .34845 L
.27455 .34882 L
.2753 .34861 L
.27599 .34785 L
.27676 .34642 L
.27757 .3442 L
.279 .33864 L
.28036 .33168 L
.28289 .31546 L
.28531 .29841 L
.28758 .28399 L
.28882 .27772 L
.28995 .27338 L
.2912 .27041 L
.29189 .26968 L
.29255 .26961 L
.2932 .27017 L
.2939 .27143 L
.29515 .27542 L
.29592 .27889 L
.29665 .28279 L
.29799 .29147 L
.30059 .31131 L
.30301 .32957 L
.30417 .33686 L
.30527 .34231 L
.30654 .34643 L
.30769 .34789 L
Mistroke
.30897 .34679 L
.31015 .34324 L
.31144 .33678 L
.31281 .32749 L
.31538 .30621 L
.3168 .29433 L
.31815 .28434 L
.3194 .2771 L
.3201 .27412 L
.32076 .27217 L
.32191 .27081 L
.32315 .27242 L
.32429 .27664 L
.32552 .28386 L
.32776 .30203 L
.32975 .32015 L
.33081 .329 L
.33194 .33699 L
.33321 .34334 L
.3344 .3462 L
.33509 .34637 L
.33575 .34546 L
.33699 .34104 L
.33815 .33404 L
.33922 .32557 L
.34164 .30286 L
.34281 .29211 L
.34405 .28253 L
.34511 .27655 L
.34627 .27296 L
.34752 .27296 L
.34822 .27475 L
.34885 .27746 L
.35009 .28534 L
.35126 .29528 L
.35336 .31601 L
.35451 .3268 L
.35559 .33527 L
.35676 .34169 L
.35804 .34466 L
.35912 .34349 L
.36029 .33853 L
.36293 .31649 L
.36433 .30217 L
.36581 .28823 L
.36655 .28266 L
.36724 .27856 L
.36853 .27448 L
.36974 .27533 L
.37105 .28126 L
Mistroke
.37351 .30287 L
.37486 .31707 L
.37614 .32925 L
.37733 .33775 L
.37863 .34247 L
.3798 .34201 L
.38089 .33755 L
.38202 .32931 L
.38309 .31917 L
.38435 .30571 L
.38551 .29383 L
.38666 .28416 L
.38787 .27776 L
.38909 .27626 L
.38978 .27773 L
.39042 .28055 L
.39323 .30532 L
.39462 .32015 L
.39589 .33173 L
.39705 .33863 L
.39828 .34092 L
.39951 .3376 L
.40021 .33339 L
.40086 .32817 L
.40338 .30186 L
.40463 .28969 L
.40578 .28166 L
.4071 .27805 L
.40779 .27887 L
.40854 .28177 L
.40973 .29031 L
.41105 .3036 L
.41237 .31794 L
.41308 .3251 L
.41375 .33078 L
.41448 .33545 L
.41527 .33843 L
.41594 .339 L
.41666 .33758 L
.41734 .33439 L
.41808 .32913 L
.41942 .3161 L
.42073 .30173 L
.42193 .29008 L
.42314 .28228 L
.42428 .27995 L
.42549 .28339 L
.42681 .29319 L
.42921 .31861 L
.43025 .32834 L
Mistroke
.43138 .33524 L
.43208 .33703 L
.43272 .33683 L
.43399 .33137 L
.43463 .32637 L
.43534 .31962 L
.43677 .30414 L
.43802 .29179 L
.43872 .28659 L
.43936 .28339 L
.4406 .28211 L
.44178 .28702 L
.44298 .29711 L
.44431 .31131 L
.44561 .32444 L
.44634 .3301 L
.44701 .33362 L
.44823 .3351 L
.44951 .32964 L
.45063 .32012 L
.45185 .30713 L
.45253 .29997 L
.45326 .29309 L
.45396 .288 L
.4546 .28492 L
.45534 .28356 L
.45613 .28491 L
.4568 .28814 L
.45753 .2936 L
.46005 .31939 L
.46075 .32556 L
.46148 .33046 L
.46218 .33308 L
.46281 .33356 L
.4641 .32889 L
.46483 .32339 L
.4655 .31706 L
.4667 .30437 L
.46802 .29218 L
.46927 .28587 L
.47043 .28628 L
.47166 .29318 L
.47297 .30559 L
.47417 .31793 L
.47547 .32823 L
.4767 .33194 L
.47784 .32911 L
.47886 .32202 L
.47998 .3111 L
.48107 .30007 L
Mistroke
.48226 .29075 L
.48298 .28766 L
.48365 .28692 L
.48497 .29161 L
.48617 .3015 L
.48746 .31441 L
.48818 .32109 L
.48896 .32668 L
.4897 .32973 L
.49039 .33028 L
.49168 .32539 L
.49233 .32045 L
.49305 .3138 L
.49434 .30103 L
.49557 .29175 L
.49625 .28906 L
.49698 .28857 L
.49827 .29378 L
.4995 .30414 L
.50081 .31679 L
.50192 .32522 L
.50316 .32885 L
.50437 .32545 L
.5055 .31709 L
.50684 .3043 L
.50806 .29445 L
.50935 .28993 L
.51056 .29277 L
.51185 .30206 L
.51324 .31504 L
.51435 .3235 L
.51557 .32742 L
.51685 .32405 L
.51805 .31522 L
.51914 .30511 L
.52019 .2967 L
.52139 .29155 L
.52248 .29265 L
.5238 .30064 L
.52499 .31121 L
.52565 .31692 L
.52636 .32197 L
.52766 .3261 L
.52887 .32292 L
.53016 .31363 L
.53136 .30307 L
.53246 .29552 L
.53375 .29263 L
.53447 .29438 L
.53514 .29799 L
Mistroke
.53634 .30749 L
.53764 .31824 L
.53833 .3223 L
.53908 .32464 L
.53986 .32429 L
.5406 .32145 L
.54192 .31196 L
.54265 .30576 L
.54333 .30042 L
.54459 .29434 L
.54574 .29477 L
.54697 .30136 L
.54766 .30683 L
.5483 .31213 L
.54937 .31973 L
.55054 .32362 L
.55177 .32111 L
.55292 .31372 L
.55357 .30851 L
.55427 .30297 L
.55556 .29598 L
.55681 .29565 L
.55797 .30121 L
.55868 .30644 L
.55935 .31172 L
.5606 .31987 L
.5613 .3222 L
.56194 .32245 L
.56265 .32062 L
.5634 .31664 L
.56469 .30705 L
.56591 .29902 L
.56659 .29655 L
.56733 .29609 L
.56861 .30074 L
.56972 .3085 L
.57092 .31687 L
.57224 .32148 L
.57347 .31922 L
.57421 .31513 L
.57492 .31017 L
.57557 .30549 L
.57625 .30114 L
.57698 .29799 L
.57766 .29696 L
.57847 .29832 L
.5792 .3017 L
.58051 .31056 L
.5812 .31514 L
.58193 .31878 L
Mistroke
.58257 .32042 L
.58327 .32025 L
.5845 .31532 L
.5858 .3066 L
.58701 .29986 L
.58764 .29814 L
.58833 .29813 L
.58906 .30022 L
.58974 .30374 L
.5909 .31139 L
.59213 .31798 L
.59277 .31955 L
.59347 .31935 L
.5947 .31455 L
.59592 .3068 L
.59703 .30083 L
.59831 .29887 L
.59952 .3028 L
.60055 .30896 L
.60166 .31542 L
.60287 .31885 L
.60401 .31696 L
.60469 .31378 L
.60533 .30996 L
.60654 .30298 L
.60783 .29955 L
.60855 .30036 L
.60923 .30277 L
.61042 .30943 L
.61171 .3161 L
.61292 .31806 L
.61404 .31507 L
.61468 .31181 L
.61539 .30774 L
.61607 .30406 L
.61681 .30127 L
.6181 .30087 L
.61931 .30556 L
.62003 .30958 L
.62082 .31373 L
.62156 .31647 L
.62225 .31741 L
.62354 .31461 L
.6242 .31147 L
.62492 .30754 L
.62614 .30219 L
.62728 .30113 L
.62852 .30494 L
.62922 .30848 L
.62985 .31178 L
Mistroke
.63113 .31633 L
.63186 .31665 L
.63252 .31535 L
.63374 .31005 L
.63504 .30392 L
.63614 .30161 L
.63732 .3036 L
.63844 .30858 L
.63945 .31333 L
.64064 .31611 L
.64194 .31395 L
.64317 .30849 L
.6443 .30376 L
.64549 .30225 L
.64678 .30554 L
.64799 .31106 L
.64911 .31488 L
.65034 .31504 L
.65104 .3131 L
.65169 .31043 L
.65301 .30485 L
.65375 .30305 L
.65442 .3028 L
.65509 .30394 L
.6558 .30636 L
.65707 .31177 L
.65778 .31405 L
.65844 .31502 L
.65917 .31454 L
.65995 .31242 L
.66062 .30976 L
.66135 .30672 L
.66204 .30444 L
.66268 .30334 L
.66388 .30452 L
.66517 .30921 L
.66642 .31354 L
.66712 .31454 L
.66778 .31418 L
.66848 .31253 L
.66911 .31027 L
.66985 .30736 L
.67053 .3051 L
.67175 .30375 L
.67307 .30669 L
.67422 .31101 L
.67546 .31398 L
.67616 .31393 L
.67679 .31278 L
.67803 .30858 L
Mistroke
.67875 .30613 L
.67941 .30459 L
.6801 .30414 L
.68086 .30511 L
.68161 .30725 L
.68232 .30976 L
.68363 .31332 L
.68437 .31366 L
.68506 .31271 L
.6858 .31061 L
.68659 .30789 L
.68785 .30481 L
.68899 .30509 L
.69031 .30872 L
.69156 .3124 L
.69271 .31323 L
.69378 .31122 L
.69495 .30757 L
.6962 .305 L
.69693 .30509 L
.69759 .30623 L
.69889 .31005 L
.70007 .3127 L
.70132 .3123 L
.70197 .31083 L
.70267 .30878 L
.70392 .30572 L
.70469 .30523 L
.70541 .306 L
.70606 .3075 L
.70677 .30953 L
.70799 .31229 L
.70911 .31232 L
.71041 .30947 L
.71164 .30638 L
.71277 .30559 L
.71382 .3072 L
.71496 .3102 L
.7162 .31228 L
.71691 .31215 L
.71756 .31116 L
.71884 .30798 L
.72 .30596 L
.72123 .30656 L
.72255 .30958 L
.72379 .31187 L
.72449 .31202 L
.72514 .31131 L
.72589 .30976 L
.72659 .30805 L
Mistroke
.7278 .30617 L
.72848 .30623 L
.72913 .30706 L
.72981 .30851 L
.73053 .31017 L
.73182 .31182 L
.73293 .31091 L
.73415 .30833 L
.73545 .30639 L
.73666 .30709 L
.73735 .3084 L
.73809 .30999 L
.73879 .31116 L
.73944 .3116 L
.74066 .31048 L
.74196 .30787 L
.74263 .30687 L
.74335 .30655 L
.74465 .30806 L
.74545 .30966 L
.74621 .3109 L
.74689 .31138 L
.74762 .31105 L
.74826 .31013 L
.74894 .30883 L
.75016 .30697 L
.75145 .30722 L
.75219 .30836 L
.75287 .30963 L
.7541 .31114 L
.75522 .31063 L
.75652 .30846 L
.75774 .307 L
.75838 .30703 L
.75907 .30774 L
.7598 .30893 L
.76049 .31007 L
.76171 .31101 L
.76303 .30976 L
.76379 .3085 L
.76449 .30753 L
.76523 .30711 L
.76603 .30752 L
.76673 .30845 L
.76736 .30947 L
.76809 .31044 L
.76878 .31084 L
.76994 .31008 L
.77122 .30818 L
.77186 .30748 L
Mistroke
.77255 .30728 L
.7738 .30839 L
.77504 .31014 L
.77622 .31065 L
.77728 .30971 L
.77843 .30811 L
.77968 .30743 L
.78039 .30788 L
.78106 .3087 L
.78171 .3096 L
.7824 .31032 L
.78316 .31054 L
.78385 .31014 L
.78509 .30861 L
.78625 .30759 L
.78752 .30811 L
.78823 .30897 L
.78888 .30977 L
.79007 .31042 L
.79118 .30968 L
.79186 .30886 L
.7925 .30814 L
.79371 .30772 L
.79489 .30868 L
.79618 .31005 L
.79685 .3103 L
.79756 .31006 L
.79884 .30874 L
.80003 .30782 L
.80132 .3083 L
.80254 .30958 L
.80366 .31019 L
.80467 .30974 L
.80578 .30861 L
.80694 .3079 L
.80803 .30831 L
.80932 .30956 L
.81005 .31003 L
.81072 .31005 L
.81196 .30917 L
.81327 .30809 L
.81445 .30819 L
.81555 .30911 L
.81676 .30995 L
.81806 .30962 L
.81936 .3085 L
.8201 .30811 L
.82079 .30814 L
.82152 .30855 L
.82218 .30912 L
Mistroke
.82295 .3097 L
.82367 .30992 L
.82495 .30935 L
.82614 .30842 L
.82744 .30824 L
.82809 .3086 L
.82881 .30917 L
.83011 .30984 L
.83131 .30944 L
.83204 .30889 L
.83273 .30843 L
.83402 .30833 L
.83518 .30906 L
.83642 .30974 L
.83707 .30973 L
.83775 .30942 L
.83897 .30859 L
.84008 .3083 L
.84127 .30883 L
.84229 .30949 L
.8434 .30968 L
.84471 .30904 L
.84595 .3084 L
.84715 .30857 L
.84826 .30923 L
.84946 .30965 L
.85075 .30922 L
.85186 .30859 L
.85308 .30847 L
.85378 .30876 L
.85444 .30914 L
.85512 .30947 L
.85586 .30959 L
.85654 .30944 L
.85719 .30911 L
.8584 .30854 L
.85971 .30863 L
.86036 .30895 L
.86109 .30933 L
.86237 .30951 L
.86356 .30903 L
.86429 .30868 L
.86497 .30852 L
.86626 .30881 L
.86694 .30914 L
.86765 .30942 L
.86844 .30949 L
.86915 .30929 L
.87028 .30878 L
.87152 .30857 L
Mistroke
.87266 .30894 L
.87373 .30938 L
.87501 .30936 L
.87618 .30889 L
.87682 .30866 L
.87752 .3086 L
.87879 .30896 L
.88002 .30939 L
.88073 .3094 L
.88138 .30924 L
.88212 .30895 L
.88281 .30871 L
.88412 .30872 L
.88526 .30913 L
.88649 .30939 L
.88781 .30907 L
.88904 .3087 L
.8902 .30877 L
.89145 .30919 L
.89263 .30935 L
.89372 .30909 L
.89478 .30876 L
.89578 .30872 L
.89682 .30899 L
.89796 .3093 L
.89919 .30921 L
.90035 .30886 L
.9014 .30872 L
.90254 .30894 L
.90378 .30926 L
.90509 .30919 L
.90622 .30888 L
.90745 .30876 L
.90867 .30903 L
.90981 .30926 L
.91105 .30915 L
.91175 .30896 L
.91238 .30882 L
.91366 .30883 L
.91438 .309 L
.91504 .30916 L
.91627 .30923 L
.91756 .30896 L
.91866 .30879 L
.91984 .30893 L
.92086 .30916 L
.92197 .30922 L
.92327 .30897 L
.9245 .30881 L
.9257 .30897 L
Mistroke
.92682 .30918 L
.92813 .30914 L
.92887 .30899 L
.92955 .30887 L
.9308 .30887 L
.93212 .30912 L
.93331 .30919 L
.93441 .30902 L
.93563 .30885 L
.93693 .30896 L
.93765 .30909 L
.93831 .30917 L
.93904 .30916 L
.93982 .30905 L
.94112 .30887 L
.94186 .30888 L
.94256 .30897 L
.94384 .30915 L
.94502 .30911 L
.94567 .309 L
.94639 .3089 L
.94768 .30892 L
.95109 .30902 L
.95202 .30891 L
.95289 .3089 L
.95379 .309 L
.95478 .30912 L
.95566 .30913 L
.95647 .30904 L
.95739 .30892 L
.95827 .3089 L
.95907 .30898 L
.95981 .30907 L
.96062 .30913 L
.96148 .30909 L
.96239 .30898 L
.96337 .30891 L
.9643 .30896 L
.96514 .30906 L
.96609 .30912 L
.96712 .30906 L
.9682 .30894 L
.96919 .30893 L
.97009 .30901 L
.97095 .30909 L
.97184 .30911 L
.97282 .30902 L
.97367 .30894 L
.97457 .30893 L
.97534 .30899 L
Mistroke
.97619 .30908 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30056 m
.02846 .31747 L
.02952 .32099 L
.03068 .32434 L
.0317 .32679 L
.03279 .32878 L
.03408 .33028 L
.03527 .33075 L
.03635 .33043 L
.03754 .32928 L
.0388 .3272 L
.04016 .32409 L
.04262 .31676 L
.04516 .30796 L
.04793 .29855 L
.04919 .29476 L
.05054 .29128 L
.05181 .28866 L
.05297 .28685 L
.0542 .28562 L
.05485 .28527 L
.05553 .2851 L
.05668 .28533 L
.05794 .28627 L
.05906 .28768 L
.06027 .28975 L
.06244 .2947 L
.06787 .31087 L
.07073 .3195 L
.07376 .32725 L
.07504 .32985 L
.07641 .33214 L
.0772 .3332 L
.07792 .33401 L
.07865 .33467 L
.07933 .33513 L
.08053 .33559 L
.08184 .33559 L
.08312 .33511 L
.08383 .33464 L
.08448 .33409 L
.08574 .33275 L
.08707 .33093 L
.08944 .32681 L
.09482 .31491 L
.09992 .30281 L
.10458 .29306 L
.1069 .28904 L
.10942 .28539 L
.11181 .28268 L
Mistroke
.11402 .28079 L
.11534 .27993 L
.11659 .27931 L
.11771 .27889 L
.11893 .27858 L
.11956 .27848 L
.12025 .27841 L
.12098 .27838 L
.12165 .27839 L
.12286 .2785 L
.12415 .27873 L
.12538 .27904 L
.12651 .27941 L
.12908 .28047 L
.13374 .28292 L
.14247 .28791 L
.14712 .29013 L
.14955 .29106 L
.15212 .29183 L
.15321 .29209 L
.15438 .29232 L
.15566 .29251 L
.15684 .29263 L
.15801 .2927 L
.15911 .29272 L
.1601 .29269 L
.16117 .29261 L
.16245 .29246 L
.16366 .29226 L
.16497 .29197 L
.16639 .29159 L
.16927 .29055 L
.1719 .28933 L
.18179 .28283 L
.19102 .27585 L
.19327 .27446 L
.19569 .27326 L
.19637 .273 L
.19708 .27276 L
.19835 .27245 L
.19954 .27229 L
.20085 .2723 L
.20157 .27239 L
.20226 .27253 L
.20354 .27296 L
.20426 .2733 L
.20493 .27368 L
.20643 .27478 L
.20763 .27591 L
.20895 .27744 L
Mistroke
.21162 .28143 L
.2141 .28624 L
.21677 .29256 L
.2216 .30648 L
.2265 .32228 L
.23171 .3375 L
.23326 .34103 L
.23472 .34373 L
.23602 .34556 L
.23676 .34632 L
.23744 .34683 L
.23867 .34727 L
.23937 .34723 L
.24002 .347 L
.24134 .34594 L
.24208 .34499 L
.24275 .34391 L
.24399 .34136 L
.24532 .33789 L
.24769 .32986 L
.25307 .30577 L
.25555 .29396 L
.25817 .28289 L
.25925 .27908 L
.2604 .27566 L
.26167 .27281 L
.26284 .27111 L
.26406 .27041 L
.26537 .27092 L
.26661 .27264 L
.26776 .27528 L
.26879 .27849 L
.26993 .28288 L
.27222 .29403 L
.2771 .32251 L
.27838 .32957 L
.27978 .33634 L
.2811 .34152 L
.28233 .345 L
.28358 .34707 L
.28472 .34752 L
.28603 .34627 L
.28727 .34339 L
.2884 .33936 L
.28944 .3346 L
.29178 .3209 L
.29416 .3047 L
.2964 .28985 L
.29842 .27907 L
.29956 .27472 L
Mistroke
.30061 .27207 L
.3017 .27088 L
.3029 .27149 L
.30416 .27427 L
.30533 .27879 L
.3066 .2855 L
.30777 .293 L
.31038 .31252 L
.31262 .32878 L
.3138 .33597 L
.31505 .34188 L
.31626 .34545 L
.31735 .34667 L
.31845 .34585 L
.31949 .34321 L
.32069 .33802 L
.32201 .33005 L
.32466 .30935 L
.32715 .28957 L
.32824 .28244 L
.32942 .2765 L
.33014 .27404 L
.3308 .27259 L
.33211 .27224 L
.33277 .27335 L
.3335 .27558 L
.33426 .27896 L
.33498 .28303 L
.33748 .30217 L
.34017 .32538 L
.3414 .3343 L
.34257 .34066 L
.34321 .34309 L
.34391 .34476 L
.34513 .34509 L
.34629 .34229 L
.34753 .33622 L
.34858 .32891 L
.34974 .31923 L
.35234 .29552 L
.35303 .28985 L
.35378 .28435 L
.3545 .27999 L
.35514 .2769 L
.35581 .27472 L
.35652 .27355 L
.35779 .2746 L
.35903 .27944 L
.3602 .28703 L
.36276 .30985 L
Mistroke
.36514 .33103 L
.36634 .33866 L
.36762 .34317 L
.36835 .3438 L
.36905 .34304 L
.37034 .33817 L
.37103 .33392 L
.37177 .32837 L
.37308 .31645 L
.37461 .30133 L
.37605 .28847 L
.37725 .28038 L
.37855 .27564 L
.37925 .27507 L
.37999 .27603 L
.3813 .2816 L
.38254 .29069 L
.38388 .30332 L
.38506 .31528 L
.38631 .32702 L
.38744 .33541 L
.38868 .34097 L
.38981 .34201 L
.39087 .33935 L
.39219 .33151 L
.39344 .32053 L
.39579 .29676 L
.3971 .28561 L
.39832 .27891 L
.39895 .27719 L
.39965 .27683 L
.40038 .27822 L
.40107 .28111 L
.40214 .2883 L
.40332 .299 L
.40446 .31084 L
.40568 .32314 L
.40683 .33261 L
.40787 .33827 L
.40892 .3404 L
.40991 .33885 L
.41107 .33291 L
.41229 .32272 L
.41448 .30004 L
.41562 .2895 L
.41685 .28155 L
.41755 .27915 L
.41819 .2785 L
.41945 .28162 L
.42074 .29021 L
Mistroke
.42195 .30179 L
.42422 .325 L
.42549 .33439 L
.42666 .33845 L
.42794 .33696 L
.42859 .33391 L
.4293 .329 L
.43158 .30647 L
.43284 .29384 L
.43403 .28483 L
.43513 .2806 L
.43634 .28139 L
.43743 .28687 L
.43844 .29521 L
.44074 .31905 L
.44203 .33024 L
.44322 .33606 L
.44385 .33696 L
.44454 .33606 L
.44527 .33311 L
.44594 .3287 L
.44717 .31747 L
.44849 .30352 L
.44916 .29677 L
.44987 .29057 L
.45065 .28544 L
.45137 .28264 L
.45266 .28295 L
.4534 .28617 L
.45408 .29092 L
.45536 .30291 L
.45672 .31722 L
.458 .32853 L
.45917 .33438 L
.4604 .33456 L
.46109 .33185 L
.46173 .32776 L
.46291 .31723 L
.46415 .30424 L
.4654 .29245 L
.4661 .2876 L
.46674 .28474 L
.46749 .28356 L
.46821 .28473 L
.46886 .28768 L
.46958 .29267 L
.47207 .31739 L
.47333 .32805 L
.47404 .33188 L
.47471 .33356 L
Mistroke
.47591 .33165 L
.477 .32486 L
.47826 .31299 L
.47946 .30067 L
.48062 .29085 L
.48168 .28586 L
.4829 .28611 L
.48405 .29215 L
.48512 .3015 L
.4861 .31153 L
.48717 .3218 L
.48832 .32958 L
.48948 .3321 L
.49056 .32902 L
.49185 .31956 L
.49302 .30793 L
.49425 .29629 L
.49494 .29123 L
.49558 .28809 L
.49675 .287 L
.498 .2925 L
.49913 .30206 L
.50037 .31443 L
.50167 .32534 L
.50288 .33038 L
.50401 .32918 L
.50504 .32333 L
.50623 .31274 L
.50736 .30174 L
.50858 .2922 L
.50987 .28812 L
.51098 .29066 L
.5122 .29905 L
.5136 .31244 L
.5143 .31881 L
.51494 .32374 L
.51614 .32891 L
.51745 .32718 L
.5186 .31977 L
.51965 .31022 L
.52087 .29896 L
.522 .29167 L
.52321 .28962 L
.52452 .29482 L
.52567 .30418 L
.52689 .31555 L
.52794 .32356 L
.52907 .32773 L
.53013 .32637 L
.5311 .32095 L
Mistroke
.53225 .31117 L
.53349 .30007 L
.53465 .29272 L
.53572 .29085 L
.53684 .29445 L
.53801 .30307 L
.53932 .31483 L
.54054 .32349 L
.54172 .32661 L
.54298 .32297 L
.5437 .31815 L
.54438 .31247 L
.54565 .30138 L
.54676 .29427 L
.54794 .29211 L
.54895 .29525 L
.55006 .30291 L
.55125 .31321 L
.55252 .32226 L
.55373 .32541 L
.55483 .32259 L
.55611 .31379 L
.55748 .30231 L
.55876 .29467 L
.55993 .29349 L
.56065 .29579 L
.56131 .29963 L
.56279 .31155 L
.5641 .32086 L
.56476 .3235 L
.56549 .32424 L
.56617 .32278 L
.56681 .31967 L
.56801 .31079 L
.5687 .3052 L
.56942 .29991 L
.57072 .29453 L
.57183 .29567 L
.57306 .30252 L
.57437 .3129 L
.5756 .32071 L
.5768 .32318 L
.57808 .31897 L
.57881 .31411 L
.5795 .30876 L
.58079 .29959 L
.58203 .2954 L
.58316 .29729 L
.58441 .30471 L
.58573 .31462 L
Mistroke
.58683 .32065 L
.58802 .32198 L
.58913 .31788 L
.59015 .31101 L
.59134 .30239 L
.59264 .29672 L
.59387 .29758 L
.595 .30343 L
.5962 .312 L
.59748 .31942 L
.5987 .32113 L
.59981 .31739 L
.60104 .30938 L
.60235 .30087 L
.6031 .29794 L
.60379 .29721 L
.60447 .29845 L
.60512 .30124 L
.60643 .30972 L
.60764 .31717 L
.60827 .31955 L
.60896 .3204 L
.60969 .31918 L
.61036 .31628 L
.61173 .30756 L
.61302 .3002 L
.61374 .29826 L
.61451 .29846 L
.61522 .3007 L
.61588 .30415 L
.61717 .3125 L
.61787 .31642 L
.61853 .31881 L
.6197 .319 L
.62097 .3136 L
.62162 .30951 L
.62234 .30503 L
.62363 .29947 L
.6244 .29892 L
.62512 .30048 L
.62577 .30341 L
.62647 .30751 L
.62765 .31456 L
.62892 .31869 L
.63011 .31715 L
.63121 .31178 L
.63253 .30401 L
.63376 .29981 L
.63504 .3012 L
.63572 .30413 L
Mistroke
.63644 .30821 L
.63761 .31471 L
.63885 .31807 L
.6395 .31762 L
.64021 .31543 L
.64146 .30883 L
.64264 .30274 L
.64391 .30028 L
.64511 .30316 L
.6462 .3088 L
.64725 .31429 L
.64837 .31735 L
.64961 .31568 L
.65074 .3104 L
.65173 .30518 L
.65279 .30144 L
.65396 .30158 L
.65506 .30562 L
.65629 .31199 L
.65745 .31622 L
.65809 .31682 L
.65879 .31585 L
.66 .31096 L
.66117 .30517 L
.6624 .30164 L
.66345 .3025 L
.66461 .30703 L
.66525 .31021 L
.66594 .31337 L
.66721 .31624 L
.66797 .31547 L
.66867 .31324 L
.66932 .31034 L
.67001 .30702 L
.67067 .30428 L
.67138 .30244 L
.67266 .30312 L
.67392 .30797 L
.67507 .3131 L
.67629 .3157 L
.6776 .31343 L
.67883 .30814 L
.67996 .30384 L
.68128 .30286 L
.68203 .30461 L
.68272 .30729 L
.68336 .31015 L
.68406 .31293 L
.68533 .31521 L
.68663 .31269 L
Mistroke
.68782 .30778 L
.68852 .30513 L
.68917 .30352 L
.68984 .30309 L
.69058 .30416 L
.69131 .30649 L
.69199 .3093 L
.69328 .31378 L
.694 .31473 L
.69466 .31427 L
.69539 .31242 L
.69616 .30951 L
.69737 .30507 L
.69869 .30361 L
.69994 .30649 L
.70109 .31091 L
.70224 .31397 L
.70328 .31389 L
.70448 .31057 L
.7056 .30642 L
.70684 .30396 L
.70814 .30563 L
.70926 .30946 L
.71048 .31315 L
.7118 .31349 L
.71253 .31181 L
.7132 .30957 L
.71451 .30541 L
.71574 .30443 L
.7168 .30654 L
.71796 .31043 L
.71917 .31329 L
.72031 .31293 L
.72137 .31013 L
.72234 .30697 L
.72346 .30478 L
.72453 .3054 L
.72567 .3085 L
.72689 .31208 L
.72804 .31316 L
.72908 .3115 L
.73031 .30781 L
.73101 .30601 L
.73165 .30511 L
.73282 .30588 L
.73406 .30923 L
.73528 .31229 L
.73597 .31287 L
.7366 .31246 L
.73777 .30977 L
Mistroke
.73901 .30641 L
.74012 .30532 L
.74116 .30668 L
.7423 .30976 L
.74353 .31232 L
.74476 .31199 L
.74546 .31053 L
.74611 .30877 L
.74742 .30593 L
.74816 .30563 L
.74883 .30632 L
.75003 .30915 L
.75133 .31193 L
.75255 .31191 L
.75369 .30959 L
.75474 .30703 L
.75588 .30586 L
.75695 .30701 L
.75792 .3093 L
.75907 .31162 L
.76032 .31173 L
.76149 .30949 L
.76259 .30705 L
.76382 .30615 L
.76498 .30775 L
.76604 .31014 L
.76715 .31174 L
.76837 .31105 L
.76949 .30875 L
.7707 .30662 L
.77202 .30683 L
.77322 .30911 L
.77435 .31117 L
.77553 .31141 L
.77683 .3093 L
.77813 .30694 L
.77887 .30654 L
.77954 .30696 L
.78077 .30911 L
.78205 .31117 L
.78319 .31109 L
.7844 .30912 L
.78555 .30717 L
.78659 .3068 L
.78782 .30836 L
.78846 .30957 L
.78914 .31065 L
.7904 .31109 L
.79155 .30958 L
.79285 .30742 L
Mistroke
.79358 .30692 L
.79425 .30715 L
.79554 .30903 L
.79677 .3108 L
.79746 .31103 L
.79819 .31053 L
.79951 .30846 L
.80024 .30746 L
.80093 .30707 L
.80169 .30742 L
.8025 .30851 L
.80371 .31035 L
.80439 .31085 L
.80503 .31075 L
.80632 .30917 L
.80698 .30816 L
.8077 .30739 L
.80899 .30763 L
.8102 .30931 L
.81138 .31063 L
.81248 .31043 L
.81372 .3088 L
.81491 .30748 L
.81597 .30762 L
.81713 .30903 L
.81839 .31046 L
.8191 .31057 L
.81973 .31017 L
.82098 .30858 L
.82215 .30753 L
.82325 .30791 L
.82441 .30934 L
.82541 .31033 L
.8265 .31027 L
.82767 .309 L
.82893 .30773 L
.83012 .30791 L
.8312 .3091 L
.83248 .31029 L
.83313 .31032 L
.83384 .30986 L
.83511 .30842 L
.83628 .30773 L
.83694 .30794 L
.83765 .30858 L
.83841 .30945 L
.83912 .31007 L
.8404 .31003 L
.84107 .30943 L
.8418 .30864 L
Mistroke
.84309 .30783 L
.84383 .30805 L
.8445 .30864 L
.84574 .30986 L
.84705 .31003 L
.84823 .30904 L
.84933 .30809 L
.85053 .3081 L
.85183 .30923 L
.85252 .30981 L
.85317 .31006 L
.85438 .30957 L
.85506 .30893 L
.85579 .30831 L
.85709 .3081 L
.85821 .30892 L
.85943 .30986 L
.86074 .30974 L
.86196 .30873 L
.86265 .30825 L
.8634 .3081 L
.8641 .30836 L
.86475 .30885 L
.86599 .30977 L
.8673 .30971 L
.86797 .30924 L
.8687 .30865 L
.87001 .30817 L
.87077 .30847 L
.87158 .30907 L
.87231 .30959 L
.87301 .30983 L
.87427 .3094 L
.87542 .30856 L
.87665 .30826 L
.87735 .30854 L
.87799 .30899 L
.87906 .30966 L
.88024 .30964 L
.88147 .30887 L
.88261 .30831 L
.88326 .30835 L
.88397 .30868 L
.88526 .30951 L
.88652 .30964 L
.88768 .30902 L
.88893 .30839 L
.88964 .3084 L
.89031 .30868 L
.89101 .30911 L
Mistroke
.89166 .30947 L
.89242 .30965 L
.89311 .30952 L
.89427 .30888 L
.89554 .30841 L
.89671 .30873 L
.8978 .30935 L
.89898 .30959 L
.90029 .30905 L
.90094 .3087 L
.90165 .30847 L
.90293 .30872 L
.90357 .30906 L
.90425 .3094 L
.905 .30956 L
.9057 .30944 L
.90641 .30912 L
.90708 .30878 L
.90833 .30851 L
.90957 .30894 L
.9107 .30944 L
.91195 .3094 L
.91327 .3088 L
.91442 .30854 L
.91547 .30882 L
.9166 .30932 L
.91783 .30943 L
.91897 .30902 L
.92002 .30863 L
.92102 .30864 L
.92209 .30904 L
.92323 .30942 L
.92446 .30926 L
.92563 .3088 L
.92669 .30862 L
.92787 .30892 L
.92916 .30936 L
.92982 .30939 L
.93051 .30925 L
.93177 .30879 L
.933 .30868 L
.9337 .30886 L
.93436 .3091 L
.93505 .30931 L
.93568 .30937 L
.93641 .30926 L
.9371 .30903 L
.93833 .30869 L
.93946 .3088 L
.9407 .3092 L
Mistroke
.94202 .30931 L
.94277 .30913 L
.94347 .3089 L
.94423 .30873 L
.94503 .30874 L
.94572 .30891 L
.94638 .30911 L
.94709 .30928 L
.94785 .3093 L
.94853 .30916 L
.94927 .30894 L
.94997 .30877 L
.95062 .30873 L
.95184 .30898 L
.95313 .30928 L
.95438 .30916 L
.95552 .30885 L
.95683 .30879 L
.95808 .30909 L
.95923 .30927 L
.9603 .30913 L
.96146 .30884 L
.96272 .30882 L
.96344 .30897 L
.9641 .30913 L
.9654 .30923 L
.96659 .309 L
.96783 .3088 L
.96848 .30883 L
.96918 .30896 L
.97043 .30921 L
.9712 .30921 L
.97193 .30909 L
.97257 .30895 L
.97329 .30883 L
.97402 .30883 L
.9748 .30895 L
.97619 .3092 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32904 m
.02499 .32983 L
.02605 .32981 L
.02729 .32893 L
.02846 .32731 L
.02954 .32519 L
.03053 .32277 L
.03279 .31605 L
.03746 .30022 L
.03875 .29633 L
.04012 .2927 L
.04142 .28994 L
.04262 .28802 L
.04385 .28675 L
.0445 .28637 L
.04519 .28619 L
.04648 .28648 L
.04764 .2874 L
.04878 .28888 L
.05001 .29106 L
.05224 .29628 L
.05752 .31218 L
.0601 .31986 L
.06244 .32585 L
.06362 .32834 L
.0649 .33058 L
.0656 .33159 L
.06625 .33238 L
.06753 .33353 L
.06882 .33412 L
.06955 .33421 L
.07024 .33413 L
.07096 .33389 L
.07162 .33352 L
.07235 .33295 L
.07312 .3322 L
.07446 .33047 L
.0759 .32814 L
.0785 .32289 L
.08439 .30834 L
.08983 .29533 L
.0925 .29011 L
.09497 .28624 L
.09721 .2836 L
.09834 .28259 L
.09958 .28173 L
.10083 .28112 L
.10152 .28089 L
.10216 .28074 L
.1034 .28064 L
Mistroke
.10458 .28074 L
.10583 .28106 L
.10653 .28133 L
.10718 .28163 L
.10962 .28318 L
.11185 .28508 L
.11419 .28748 L
.12442 .30019 L
.13406 .31146 L
.13826 .31542 L
.14282 .31893 L
.14536 .32052 L
.14771 .32177 L
.15009 .32282 L
.15233 .32361 L
.15468 .32424 L
.15592 .32449 L
.15656 .32459 L
.15726 .32469 L
.15791 .32477 L
.1586 .32483 L
.15932 .32488 L
.16 .32491 L
.16131 .32491 L
.1625 .32486 L
.16365 .32476 L
.16486 .3246 L
.1659 .32442 L
.16704 .32417 L
.16957 .32342 L
.17195 .32247 L
.17624 .3201 L
.18085 .31656 L
.20064 .29023 L
.20606 .28196 L
.20903 .27807 L
.21048 .27646 L
.21182 .27519 L
.21295 .27429 L
.21419 .27352 L
.21543 .273 L
.21674 .27274 L
.21745 .27273 L
.2181 .27281 L
.21885 .27301 L
.21956 .27331 L
.22081 .27411 L
.22152 .27471 L
.22218 .27537 L
.22442 .27839 L
Mistroke
.22686 .28302 L
.23131 .29479 L
.23644 .31217 L
.24113 .32858 L
.24383 .33667 L
.24532 .34028 L
.24672 .34301 L
.24802 .34486 L
.24876 .34557 L
.24944 .34602 L
.25064 .34626 L
.2519 .34574 L
.2531 .34449 L
.25439 .34233 L
.25561 .33953 L
.25671 .33635 L
.25942 .32637 L
.26199 .31474 L
.26674 .2918 L
.268 .28638 L
.26935 .28123 L
.27054 .27745 L
.27179 .27438 L
.27286 .2726 L
.27404 .27163 L
.27511 .27169 L
.2761 .27256 L
.2773 .27469 L
.2784 .27761 L
.27966 .28207 L
.28085 .28724 L
.28564 .31385 L
.28825 .32864 L
.28953 .33483 L
.2907 .33954 L
.29197 .3434 L
.29267 .34488 L
.29334 .34583 L
.29406 .34632 L
.29473 .34628 L
.29547 .34567 L
.29625 .34437 L
.29691 .34274 L
.29763 .34047 L
.29893 .33508 L
.30136 .32147 L
.30597 .29116 L
.3073 .28374 L
.30855 .27811 L
.30968 .27449 L
Mistroke
.3109 .27233 L
.31155 .272 L
.31227 .2723 L
.31301 .27338 L
.31371 .27507 L
.31497 .27968 L
.31631 .28664 L
.32135 .32221 L
.32266 .33082 L
.32405 .3383 L
.32485 .34154 L
.32558 .3437 L
.32631 .34506 L
.327 .34556 L
.32765 .34531 L
.32834 .34429 L
.32957 .34054 L
.33026 .33746 L
.3309 .33401 L
.33236 .32443 L
.3349 .30459 L
.33629 .29383 L
.33759 .285 L
.3387 .27908 L
.3399 .27481 L
.34054 .27353 L
.34122 .27303 L
.34244 .27433 L
.34367 .27848 L
.34483 .28464 L
.34744 .30441 L
.34891 .31685 L
.35029 .32777 L
.35153 .33586 L
.35223 .3394 L
.35288 .34187 L
.35399 .34417 L
.35521 .3437 L
.35648 .33984 L
.35767 .33341 L
.35895 .32402 L
.36013 .314 L
.36141 .30259 L
.36278 .2912 L
.36402 .2827 L
.36514 .27731 L
.36627 .2746 L
.36733 .27479 L
.36858 .27838 L
.36972 .28462 L
Mistroke
.37097 .29404 L
.3723 .3058 L
.37438 .32453 L
.37552 .33312 L
.37661 .33908 L
.37789 .34268 L
.37905 .34232 L
.38015 .3388 L
.38133 .33186 L
.38354 .31298 L
.38587 .29165 L
.38709 .28295 L
.38778 .27939 L
.38842 .27713 L
.38955 .27586 L
.39075 .27844 L
.39145 .28169 L
.3922 .28648 L
.39356 .29779 L
.39611 .32216 L
.39738 .33233 L
.39802 .33624 L
.39873 .33936 L
.39997 .34144 L
.40114 .33919 L
.40244 .3322 L
.40318 .32652 L
.40386 .32046 L
.40508 .30848 L
.40644 .29541 L
.40765 .28575 L
.40878 .27969 L
.40998 .27737 L
.41127 .27997 L
.41259 .28763 L
.41334 .29376 L
.41404 .30027 L
.41556 .31555 L
.41695 .32814 L
.41824 .33643 L
.41946 .33979 L
.42075 .33797 L
.42148 .33459 L
.42216 .33014 L
.42454 .3078 L
.42572 .29617 L
.42682 .28717 L
.42807 .28058 L
.42873 .27912 L
.42943 .27924 L
Mistroke
.43069 .28367 L
.43183 .29173 L
.43407 .31373 L
.43525 .32498 L
.43649 .3339 L
.43758 .33787 L
.43878 .33735 L
.43987 .3325 L
.44089 .32483 L
.44217 .31241 L
.44356 .29824 L
.44488 .28731 L
.44609 .2815 L
.44719 .2808 L
.4484 .28518 L
.44966 .29461 L
.45084 .30624 L
.45215 .31953 L
.45286 .32592 L
.45352 .33079 L
.4547 .33601 L
.45598 .33582 L
.4567 .33297 L
.45738 .32866 L
.45865 .31744 L
.46003 .30328 L
.46079 .29593 L
.46151 .28998 L
.46276 .28332 L
.46391 .28234 L
.46498 .28608 L
.46614 .29453 L
.46752 .30805 L
.46882 .32101 L
.46998 .3301 L
.47124 .33494 L
.47189 .33498 L
.47259 .33313 L
.47383 .32549 L
.47514 .3132 L
.47658 .29864 L
.47782 .28875 L
.47851 .28529 L
.47914 .28376 L
.48037 .28551 L
.48153 .29246 L
.48259 .30203 L
.48376 .31395 L
.4849 .32444 L
.48613 .33187 L
Mistroke
.48728 .33358 L
.48832 .33034 L
.48938 .32306 L
.49038 .31366 L
.49153 .30203 L
.49276 .29153 L
.49392 .28588 L
.49497 .28551 L
.49621 .29097 L
.49691 .29637 L
.49755 .30232 L
.49872 .31401 L
.49999 .32516 L
.50125 .33148 L
.50244 .33143 L
.5036 .3257 L
.50468 .31664 L
.50594 .30418 L
.50712 .29381 L
.50835 .28739 L
.509 .2865 L
.50971 .28766 L
.51081 .29349 L
.51202 .30396 L
.51319 .31548 L
.51445 .3257 L
.51563 .33054 L
.5167 .32975 L
.51778 .32414 L
.51879 .31558 L
.52009 .30307 L
.5213 .2932 L
.52256 .28808 L
.52323 .28815 L
.52395 .29042 L
.52522 .29912 L
.52643 .31048 L
.52762 .32114 L
.5287 .32765 L
.52999 .32919 L
.5307 .32691 L
.53137 .32295 L
.53256 .3129 L
.53384 .30089 L
.53458 .29514 L
.53526 .2913 L
.53598 .28932 L
.53676 .28978 L
.53806 .29621 L
.53879 .30212 L
Mistroke
.53945 .30823 L
.54055 .31821 L
.54174 .32595 L
.54304 .32805 L
.54427 .32328 L
.54557 .31293 L
.54693 .3006 L
.5481 .29289 L
.54938 .29052 L
.55058 .29485 L
.55168 .30307 L
.55286 .31368 L
.55413 .3232 L
.55532 .32699 L
.55641 .325 L
.55745 .31871 L
.55856 .3093 L
.55982 .2987 L
.56102 .29249 L
.56168 .29158 L
.5624 .29285 L
.56367 .3 L
.56496 .31097 L
.56618 .32051 L
.56727 .32534 L
.56845 .32482 L
.56914 .32174 L
.56987 .31676 L
.57118 .30572 L
.57185 .30037 L
.57257 .29587 L
.57336 .29309 L
.57409 .29293 L
.57477 .29487 L
.5755 .29895 L
.57619 .30416 L
.57683 .30953 L
.57811 .3194 L
.57932 .32447 L
.58049 .32345 L
.58175 .31629 L
.58292 .30684 L
.58398 .29897 L
.58524 .29398 L
.58593 .29407 L
.58658 .29604 L
.58774 .30319 L
.58899 .31323 L
.59008 .32049 L
.59128 .32377 L
Mistroke
.59254 .32062 L
.59371 .3129 L
.59478 .30442 L
.5958 .29787 L
.59697 .29476 L
.59805 .29704 L
.59923 .30423 L
.60053 .31423 L
.60119 .3185 L
.6019 .32164 L
.60318 .32216 L
.60438 .31665 L
.60565 .30733 L
.60674 .29995 L
.60792 .29584 L
.60865 .29617 L
.60933 .29847 L
.61061 .30654 L
.61134 .31195 L
.61211 .31707 L
.61277 .32022 L
.61349 .32183 L
.61477 .31932 L
.61597 .31206 L
.61728 .30282 L
.61801 .29891 L
.61867 .29693 L
.61931 .2967 L
.62 .29835 L
.62125 .30531 L
.62239 .31335 L
.62365 .31978 L
.62436 .32102 L
.62502 .32029 L
.62572 .31767 L
.62648 .31329 L
.62713 .30878 L
.62783 .30408 L
.62907 .29826 L
.63035 .29823 L
.63101 .30068 L
.63173 .30481 L
.63294 .31292 L
.63424 .31922 L
.63551 .31958 L
.63667 .31469 L
.63778 .30752 L
.63895 .30085 L
.64012 .2982 L
.64117 .30035 L
Mistroke
.64239 .30698 L
.64354 .31421 L
.64461 .31868 L
.64559 .31922 L
.64667 .31568 L
.64781 .30895 L
.64896 .3023 L
.65019 .29896 L
.65136 .30101 L
.65242 .30645 L
.65367 .3139 L
.65437 .31705 L
.65502 .31858 L
.65622 .31725 L
.65749 .31107 L
.65872 .30394 L
.65986 .29996 L
.66106 .30073 L
.66237 .30666 L
.66348 .31304 L
.66453 .31724 L
.66574 .31755 L
.66684 .31353 L
.66806 .30674 L
.66936 .30119 L
.67046 .30055 L
.67168 .3046 L
.67299 .31166 L
.67372 .31509 L
.67439 .31701 L
.67569 .31632 L
.67693 .31103 L
.67806 .30508 L
.67913 .3014 L
.68035 .30168 L
.68146 .30592 L
.68245 .31104 L
.68348 .31544 L
.68462 .31679 L
.68567 .31425 L
.6868 .30889 L
.68786 .30391 L
.68909 .30144 L
.69021 .30348 L
.69145 .30906 L
.6921 .31221 L
.69279 .31485 L
.69405 .31617 L
.6952 .31305 L
.69634 .30772 L
Mistroke
.69759 .30293 L
.69889 .30243 L
.7001 .30637 L
.70121 .31155 L
.70226 .31511 L
.70348 .31533 L
.70458 .31188 L
.70581 .30637 L
.7071 .30266 L
.70821 .30334 L
.70943 .30768 L
.71074 .31316 L
.71147 .31498 L
.71215 .31528 L
.71345 .31219 L
.71468 .30697 L
.71584 .30342 L
.71688 .30326 L
.71809 .3067 L
.71923 .31139 L
.72028 .31443 L
.72125 .31464 L
.72231 .31195 L
.72343 .30747 L
.72457 .30398 L
.72579 .30381 L
.72694 .30709 L
.72798 .31118 L
.72921 .31428 L
.7299 .31433 L
.73055 .31321 L
.73172 .30919 L
.73297 .30495 L
.73417 .30386 L
.73548 .30686 L
.73664 .3111 L
.73788 .31395 L
.7391 .31301 L
.74021 .30953 L
.74126 .30593 L
.74237 .30414 L
.74367 .30598 L
.74487 .31002 L
.74616 .31337 L
.7469 .31366 L
.74758 .31271 L
.74879 .30906 L
.7501 .30524 L
.75134 .30475 L
.75249 .30739 L
Mistroke
.75364 .31113 L
.75473 .31326 L
.75586 .31259 L
.75711 .30911 L
.75809 .30619 L
.75913 .30481 L
.76027 .30616 L
.76132 .3092 L
.76245 .31224 L
.76366 .31292 L
.7648 .31068 L
.76584 .30758 L
.76706 .30523 L
.76775 .30527 L
.76838 .30622 L
.76955 .30938 L
.77079 .31231 L
.77199 .31243 L
.77331 .30947 L
.77447 .30643 L
.77571 .30546 L
.77694 .30753 L
.77805 .31053 L
.77916 .31241 L
.78021 .31192 L
.78549 .30917 L
.78661 .31164 L
.78781 .31208 L
.78912 .30966 L
.79035 .30681 L
.7915 .30593 L
.79259 .30736 L
.79357 .30969 L
.79463 .31168 L
.79577 .31174 L
.79698 .30951 L
.79811 .30702 L
.79915 .30613 L
.80027 .30732 L
.80148 .30999 L
.80255 .31164 L
.80367 .31135 L
.8049 .30899 L
.80605 .30682 L
.80731 .30658 L
.80802 .30758 L
.80866 .30889 L
.80985 .31112 L
.81097 .31148 L
.8122 .30967 L
Mistroke
.81352 .30716 L
.81418 .30657 L
.81489 .30675 L
.8162 .30884 L
.81748 .31103 L
.81866 .3112 L
.81975 .30959 L
.82078 .30767 L
.8219 .30671 L
.82312 .30782 L
.82432 .31002 L
.82559 .31123 L
.82668 .31041 L
.82787 .30834 L
.82854 .30735 L
.82927 .30689 L
.82996 .30718 L
.83059 .308 L
.83187 .31017 L
.83307 .31107 L
.83436 .30985 L
.83504 .3087 L
.83577 .3076 L
.83654 .30705 L
.83727 .3073 L
.83792 .30808 L
.83864 .30924 L
.83996 .31083 L
.84116 .31043 L
.84182 .30953 L
.84254 .30839 L
.84384 .30719 L
.84507 .308 L
.84636 .30992 L
.84746 .31077 L
.84867 .30999 L
.84998 .30812 L
.85118 .30732 L
.85181 .30762 L
.85251 .30842 L
.85324 .30948 L
.85392 .31028 L
.85515 .31052 L
.85579 .30994 L
.85648 .30903 L
.85762 .30768 L
.85888 .30769 L
.8601 .30913 L
.86121 .31034 L
.86249 .31023 L
Mistroke
.8637 .30881 L
.86482 .30769 L
.86585 .30775 L
.86699 .30894 L
.86819 .31022 L
.86948 .31014 L
.87067 .30885 L
.87132 .30813 L
.87203 .3077 L
.87333 .30826 L
.87454 .30963 L
.87583 .3103 L
.87704 .30948 L
.87815 .30828 L
.87883 .30783 L
.87956 .30785 L
.88086 .30898 L
.88153 .30969 L
.88226 .31016 L
.88305 .31011 L
.88379 .30956 L
.88448 .30884 L
.88522 .30816 L
.88592 .30787 L
.88657 .30802 L
.8878 .3091 L
.8891 .31008 L
.89024 .3098 L
.89149 .30864 L
.8928 .30795 L
.89401 .30857 L
.89512 .3096 L
.89618 .31004 L
.89739 .30942 L
.8985 .30844 L
.89973 .30805 L
.90103 .30888 L
.90214 .30977 L
.90336 .30985 L
.90467 .30888 L
.90539 .30833 L
.90607 .30811 L
.90671 .30823 L
.9074 .30867 L
.90861 .30962 L
.90974 .30986 L
.9108 .30927 L
.91206 .30835 L
.91322 .30826 L
.91436 .30899 L
Mistroke
.91557 .30975 L
.91678 .30962 L
.91747 .30917 L
.91811 .30869 L
.91926 .30824 L
.92034 .3086 L
.92131 .30929 L
.92236 .30976 L
.92351 .30946 L
.92473 .30864 L
.92576 .3083 L
.92691 .30869 L
.92811 .30947 L
.9294 .30966 L
.93013 .30932 L
.9308 .30889 L
.93211 .30835 L
.93333 .30872 L
.93402 .30915 L
.93466 .3095 L
.93582 .3096 L
.93705 .30898 L
.93816 .30845 L
.93934 .30857 L
.94046 .30919 L
.94148 .30959 L
.94267 .30937 L
.94397 .30867 L
.9452 .30847 L
.94633 .30894 L
.94753 .30949 L
.94882 .30941 L
.95003 .3088 L
.95115 .30849 L
.95239 .30884 L
.95309 .30919 L
.95374 .30945 L
.95506 .30938 L
.95579 .30905 L
.95646 .30873 L
.95713 .30855 L
.95784 .30858 L
.95912 .3091 L
.95983 .30938 L
.96049 .30948 L
.96122 .30936 L
.962 .30904 L
.96267 .30875 L
.9634 .30857 L
.96409 .30863 L
Mistroke
.96472 .30885 L
.96593 .30934 L
.96722 .30937 L
.96838 .30893 L
.96944 .30862 L
.97061 .30877 L
.97184 .30926 L
.97292 .30941 L
.97392 .30916 L
.97619 .30867 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31273 m
.02605 .30515 L
.02846 .29759 L
.02962 .29444 L
.03072 .29191 L
.0317 .29006 L
.03279 .28853 L
.03398 .28749 L
.03524 .28714 L
.03641 .28751 L
.0375 .28844 L
.03879 .29021 L
.03997 .29241 L
.04262 .29896 L
.04748 .31376 L
.05004 .32116 L
.05145 .32467 L
.05278 .32749 L
.05404 .32968 L
.05471 .33062 L
.05541 .33144 L
.05665 .33247 L
.05779 .33292 L
.05894 .33291 L
.06001 .33249 L
.06119 .33158 L
.06244 .33013 L
.06381 .32804 L
.06526 .32533 L
.06787 .31945 L
.07376 .30407 L
.07642 .2975 L
.07929 .29142 L
.08061 .28909 L
.082 .28699 L
.0832 .28548 L
.08448 .2842 L
.08572 .28329 L
.08685 .28274 L
.08798 .28244 L
.08905 .2824 L
.09029 .28262 L
.09144 .28307 L
.0927 .28383 L
.09404 .2849 L
.09663 .28768 L
.09906 .29095 L
.10458 .29992 L
.11499 .31738 L
.12011 .32441 L
Mistroke
.12487 .32958 L
.12916 .33314 L
.13374 .33591 L
.13635 .33709 L
.13881 .33799 L
.1434 .3392 L
.14582 .33965 L
.14807 .33999 L
.15319 .34056 L
.15818 .34096 L
.16074 .34113 L
.16352 .3413 L
.16478 .34136 L
.16611 .34142 L
.16734 .34146 L
.16849 .34149 L
.16957 .34151 L
.17073 .34152 L
.17202 .34151 L
.1732 .34148 L
.17426 .34144 L
.17525 .34137 L
.17633 .34129 L
.17749 .34116 L
.17871 .34099 L
.17986 .34079 L
.18201 .34031 L
.18441 .33955 L
.18665 .33862 L
.18911 .33728 L
.19175 .33545 L
.19714 .33021 L
.20206 .32346 L
.21154 .30544 L
.22053 .28606 L
.22273 .28195 L
.2251 .27819 L
.22646 .27645 L
.22771 .27516 L
.22891 .27423 L
.23016 .27361 L
.23139 .27338 L
.2327 .27357 L
.23393 .27418 L
.23505 .27512 L
.23638 .27669 L
.23781 .27898 L
.24041 .28463 L
.24506 .29891 L
.24999 .31738 L
Mistroke
.25215 .32542 L
.25452 .33332 L
.2556 .33645 L
.25675 .33936 L
.25775 .34146 L
.25882 .34326 L
.25952 .34414 L
.26015 .34473 L
.2614 .34529 L
.26254 .34507 L
.26374 .34406 L
.26485 .34241 L
.26589 .34026 L
.26703 .33726 L
.26824 .33332 L
.27345 .31044 L
.27601 .29778 L
.27837 .28706 L
.2806 .27905 L
.28172 .27608 L
.28296 .27381 L
.2842 .2727 L
.2849 .27262 L
.28553 .27289 L
.28671 .27428 L
.28795 .27696 L
.28899 .28015 L
.29011 .28443 L
.29212 .29401 L
.29668 .32014 L
.29927 .33353 L
.30058 .33878 L
.30133 .34117 L
.30201 .34291 L
.30324 .34486 L
.30455 .34519 L
.30577 .34382 L
.30693 .34103 L
.30763 .33868 L
.30827 .33614 L
.30969 .32921 L
.31225 .31363 L
.31527 .29398 L
.31659 .28641 L
.31729 .28292 L
.31804 .27967 L
.3193 .27557 L
.32047 .27347 L
.32116 .27306 L
.32181 .27327 L
Mistroke
.32303 .27521 L
.32369 .27705 L
.32438 .27958 L
.32562 .28548 L
.32843 .30358 L
.33067 .31968 L
.3319 .32789 L
.33307 .3346 L
.33373 .33775 L
.33445 .34056 L
.33572 .34375 L
.337 .34448 L
.3382 .3428 L
.34292 .31727 L
.34523 .29947 L
.34733 .28518 L
.34847 .27943 L
.34955 .27576 L
.35069 .27406 L
.35193 .2749 L
.3532 .27865 L
.35385 .28158 L
.35455 .28553 L
.35698 .3032 L
.35961 .32432 L
.36099 .33357 L
.36168 .33727 L
.36244 .3404 L
.36311 .34229 L
.36383 .34333 L
.36512 .34254 L
.3664 .33841 L
.36757 .33207 L
.37003 .31311 L
.37138 .30156 L
.37264 .29148 L
.3738 .28374 L
.37486 .2786 L
.37604 .27556 L
.37731 .27577 L
.37861 .27972 L
.37934 .28348 L
.38002 .28783 L
.38259 .30909 L
.38402 .32158 L
.38537 .3317 L
.38611 .3361 L
.38692 .33961 L
.38765 .34154 L
.38832 .34217 L
Mistroke
.38957 .34037 L
.39073 .33536 L
.39201 .32676 L
.39338 .31511 L
.39472 .30277 L
.39615 .29068 L
.39737 .28263 L
.39806 .27942 L
.39871 .27745 L
.39997 .27679 L
.40067 .27825 L
.40131 .2807 L
.40197 .28422 L
.40269 .28909 L
.40414 .30129 L
.40662 .32406 L
.40733 .32964 L
.40801 .33406 L
.40927 .3395 L
.41051 .34067 L
.41166 .33785 L
.41292 .33083 L
.41355 .32602 L
.41425 .32002 L
.41666 .29737 L
.41771 .2887 L
.41888 .28167 L
.42009 .27816 L
.42138 .27924 L
.42206 .28176 L
.42279 .28585 L
.42411 .29617 L
.42652 .31919 L
.42784 .33007 L
.42906 .33688 L
.43018 .33932 L
.43138 .33758 L
.43206 .33463 L
.4327 .33067 L
.43391 .32086 L
.43603 .30034 L
.43715 .29056 L
.43836 .28293 L
.43967 .27945 L
.44089 .28127 L
.44161 .28456 L
.44229 .28901 L
.44357 .30001 L
.4459 .32258 L
.4472 .33233 L
Mistroke
.44838 .33719 L
.44905 .3379 L
.44977 .33694 L
.45108 .33083 L
.45239 .32031 L
.45359 .30855 L
.45501 .29488 L
.45571 .28932 L
.45635 .2853 L
.45702 .28237 L
.45774 .28093 L
.45852 .28146 L
.45926 .28396 L
.46166 .30242 L
.46292 .31501 L
.46361 .3215 L
.46424 .32684 L
.46541 .33389 L
.46668 .33644 L
.46776 .33394 L
.46892 .32697 L
.47143 .30325 L
.47266 .29215 L
.4738 .28506 L
.47445 .28288 L
.47515 .28233 L
.47585 .28363 L
.47662 .28708 L
.47725 .29138 L
.47794 .29713 L
.47918 .30922 L
.48032 .32038 L
.48154 .32978 L
.48224 .33323 L
.48288 .33482 L
.48412 .33343 L
.48528 .32706 L
.48653 .31618 L
.48762 .30535 L
.4888 .29436 L
.48996 .28674 L
.49104 .28376 L
.49217 .28556 L
.49339 .29269 L
.49452 .30275 L
.49559 .31343 L
.49664 .32306 L
.4976 .32969 L
.49874 .33349 L
.49998 .33175 L
Mistroke
.50112 .32509 L
.50221 .31556 L
.50338 .30394 L
.50463 .29296 L
.50535 .28843 L
.50601 .28591 L
.50728 .28593 L
.5086 .29265 L
.50982 .30318 L
.51113 .31601 L
.51183 .32217 L
.51257 .32749 L
.51382 .33212 L
.51499 .33065 L
.51568 .32727 L
.51633 .32262 L
.51755 .31147 L
.5187 .30042 L
.51978 .29192 L
.5209 .28698 L
.52214 .2875 L
.5232 .29284 L
.52418 .30077 L
.52524 .31098 L
.52638 .32131 L
.52754 .32866 L
.52861 .33098 L
.5299 .3274 L
.53106 .3191 L
.53219 .30853 L
.53341 .29746 L
.5341 .29248 L
.53474 .28934 L
.53599 .28798 L
.53718 .29274 L
.53847 .30303 L
.53971 .31471 L
.54083 .32379 L
.54212 .32937 L
.54282 .32952 L
.54349 .3277 L
.54468 .32038 L
.54596 .30889 L
.54716 .29814 L
.54829 .29112 L
.54946 .28897 L
.55075 .29336 L
.55186 .30168 L
.55288 .31099 L
.55396 .32032 L
Mistroke
.55516 .3271 L
.55645 .32801 L
.55715 .32549 L
.55781 .32145 L
.56027 .30018 L
.56095 .29524 L
.56167 .29165 L
.56295 .29051 L
.56367 .29293 L
.56433 .2969 L
.56584 .30959 L
.56715 .32058 L
.5684 .32667 L
.56952 .32671 L
.57073 .32093 L
.57202 .31038 L
.57324 .2999 L
.57392 .29534 L
.57466 .29216 L
.57595 .29209 L
.57718 .29837 L
.57849 .30918 L
.57962 .31856 L
.58084 .32514 L
.58208 .32569 L
.58325 .32039 L
.58438 .31155 L
.58542 .30271 L
.58668 .29466 L
.58784 .29231 L
.58913 .29641 L
.58984 .30121 L
.5905 .30649 L
.59181 .31728 L
.59256 .32195 L
.59324 .32456 L
.59451 .32416 L
.59514 .32144 L
.59584 .31692 L
.59724 .30554 L
.59793 .30028 L
.59858 .29642 L
.59977 .2933 L
.60108 .29679 L
.60181 .30143 L
.60251 .30683 L
.6038 .31704 L
.60453 .32136 L
.6052 .3237 L
.60593 .32413 L
Mistroke
.60671 .32208 L
.60792 .31472 L
.60922 .30445 L
.61045 .29675 L
.61156 .29426 L
.61287 .29799 L
.61361 .30268 L
.6143 .30792 L
.61556 .31733 L
.6162 .32081 L
.61689 .32297 L
.61814 .32177 L
.61931 .31542 L
.62045 .30679 L
.62152 .29946 L
.62279 .29525 L
.62394 .2971 L
.62518 .30426 L
.62652 .31423 L
.6276 .32039 L
.6288 .32233 L
.63005 .31818 L
.63122 .31034 L
.63229 .30265 L
.63331 .29749 L
.63448 .29628 L
.63555 .29999 L
.63683 .3084 L
.63803 .31659 L
.6387 .3198 L
.63941 .32148 L
.64067 .31941 L
.64187 .31255 L
.64314 .30371 L
.64422 .29827 L
.64541 .29711 L
.64613 .29916 L
.64681 .30268 L
.64809 .31132 L
.64876 .31559 L
.64947 .319 L
.65025 .32073 L
.65097 .32018 L
.65224 .31466 L
.65344 .30673 L
.65474 .29952 L
.65548 .29775 L
.65615 .29799 L
.65744 .30301 L
.65865 .31082 L
Mistroke
.65973 .31708 L
.66091 .32003 L
.66219 .31723 L
.66284 .31385 L
.66355 .30935 L
.66482 .30177 L
.66598 .29843 L
.66715 .30017 L
.66826 .30579 L
.66953 .31368 L
.6707 .31861 L
.67172 .31901 L
.67281 .31529 L
.67391 .30889 L
.67511 .3021 L
.67642 .29904 L
.67707 .29987 L
.67779 .30247 L
.67906 .3097 L
.68025 .31606 L
.68097 .31823 L
.68165 .31859 L
.68293 .31484 L
.68364 .31097 L
.6843 .30706 L
.68502 .30324 L
.68579 .30047 L
.68699 .30023 L
.68811 .30437 L
.68933 .31126 L
.68998 .31459 L
.69066 .31708 L
.69138 .31804 L
.69205 .31727 L
.69336 .31185 L
.69464 .30483 L
.69583 .30068 L
.69707 .30135 L
.69773 .30374 L
.69843 .3073 L
.69911 .31103 L
.69985 .3146 L
.70054 .31681 L
.70119 .31745 L
.70244 .31468 L
.70307 .31173 L
.70377 .308 L
.70498 .3025 L
.70612 .3009 L
.70677 .30197 L
Mistroke
.70748 .30455 L
.70817 .30798 L
.70891 .31181 L
.70961 .31481 L
.71024 .31648 L
.71148 .31598 L
.71222 .31342 L
.7129 .31015 L
.71364 .30643 L
.71445 .3031 L
.71515 .30156 L
.71581 .30159 L
.7165 .30314 L
.71725 .30615 L
.7185 .31225 L
.7192 .31492 L
.71984 .31621 L
.72059 .31607 L
.7213 .31431 L
.72195 .31165 L
.72266 .30826 L
.72396 .30305 L
.72462 .30196 L
.72533 .30234 L
.72661 .30654 L
.72779 .31203 L
.72904 .31567 L
.73023 .31488 L
.73129 .31104 L
.73244 .30585 L
.7337 .30251 L
.73433 .30254 L
.73503 .30398 L
.73627 .30891 L
.73742 .31359 L
.73867 .31542 L
.73936 .31443 L
.73999 .31245 L
.74124 .30719 L
.74238 .30347 L
.74303 .30281 L
.74372 .30348 L
.74441 .30542 L
.74517 .30844 L
.74582 .31119 L
.74653 .3136 L
.74779 .3149 L
.74906 .31181 L
.74978 .30892 L
.75044 .30627 L
Mistroke
.75166 .30335 L
.75295 .30462 L
.75411 .30873 L
.75519 .31275 L
.75638 .31461 L
.75766 .31237 L
.75882 .30801 L
.7599 .30455 L
.76109 .3038 L
.76236 .30692 L
.763 .30934 L
.7637 .31184 L
.76496 .31422 L
.76619 .31262 L
.76732 .30874 L
.76838 .30528 L
.76937 .30398 L
.77045 .30545 L
.77162 .30932 L
.77284 .31303 L
.774 .31373 L
.77504 .31158 L
.77618 .30771 L
.77683 .30576 L
.77751 .30452 L
.77874 .30518 L
.78006 .30908 L
.78081 .31153 L
.7815 .31307 L
.78275 .31307 L
.78344 .31155 L
.7841 .30951 L
.78525 .30597 L
.78651 .30468 L
.78764 .3066 L
.78887 .31046 L
.79017 .31313 L
.79138 .31232 L
.79251 .30921 L
.79354 .30624 L
.79468 .30494 L
.79588 .30666 L
.79719 .31051 L
.79839 .31283 L
.79905 .31284 L
.79977 .31178 L
.80107 .30819 L
.80229 .30551 L
.80359 .30586 L
.80469 .30852 L
Mistroke
.8059 .31169 L
.80664 .31263 L
.80733 .31246 L
.80863 .30978 L
.80931 .3079 L
.81004 .30626 L
.81083 .30548 L
.81157 .30593 L
.8129 .30894 L
.81414 .31183 L
.81544 .31215 L
.81612 .31101 L
.81686 .30919 L
.81817 .30625 L
.81941 .30598 L
.82052 .30807 L
.82173 .311 L
.82286 .31221 L
.82406 .31086 L
.82508 .30843 L
.8262 .30628 L
.82752 .30644 L
.82871 .30889 L
.82938 .31043 L
.8301 .31164 L
.83141 .31152 L
.83264 .30909 L
.83394 .30654 L
.83518 .30646 L
.83629 .30844 L
.83744 .31087 L
.83865 .31175 L
.83968 .31054 L
.84081 .30813 L
.84203 .30642 L
.84334 .30724 L
.84457 .30973 L
.8457 .31143 L
.84683 .31118 L
.84788 .30938 L
.84903 .30721 L
.85025 .30662 L
.85131 .30796 L
.8523 .30991 L
.85339 .31132 L
.85456 .31085 L
.8557 .30885 L
.85694 .30694 L
.85811 .30702 L
.85919 .30867 L
Mistroke
.86045 .31078 L
.86108 .31123 L
.86178 .31101 L
.86299 .30921 L
.86413 .30736 L
.86483 .30688 L
.8655 .3071 L
.86675 .3089 L
.8674 .31002 L
.86809 .31086 L
.86885 .31106 L
.86956 .3105 L
.87021 .30952 L
.87092 .30831 L
.8722 .30703 L
.87345 .30787 L
.8746 .30971 L
.87583 .31093 L
.87714 .31009 L
.87837 .30817 L
.8795 .30717 L
.88082 .30804 L
.88157 .30918 L
.88226 .31016 L
.88353 .31077 L
.88417 .3103 L
.88487 .30935 L
.88556 .30832 L
.88628 .30752 L
.88756 .30759 L
.88828 .30842 L
.88895 .3094 L
.88968 .3103 L
.89046 .31069 L
.89114 .3104 L
.89188 .30958 L
.89252 .30865 L
.89321 .30782 L
.89451 .30754 L
.8957 .30883 L
.89692 .3103 L
.89761 .31057 L
.89824 .31032 L
.89941 .30898 L
.90065 .30766 L
.90176 .30774 L
.9028 .30886 L
.90394 .31017 L
.90517 .31031 L
.9064 .30906 L
Mistroke
.9071 .30822 L
.90774 .30772 L
.90842 .30766 L
.90915 .30813 L
.91046 .30965 L
.91166 .31036 L
.91296 .30954 L
.91418 .30818 L
.91532 .30774 L
.91638 .30847 L
.91752 .30972 L
.91879 .31024 L
.91995 .30943 L
.92115 .30818 L
.92246 .30791 L
.9237 .30896 L
.92485 .31 L
.926 .31003 L
.92708 .30911 L
.92806 .3082 L
.92911 .30793 L
.93026 .3087 L
.93147 .30982 L
.93251 .31007 L
.93365 .30933 L
.93486 .30824 L
.93616 .3081 L
.93683 .30855 L
.93758 .30924 L
.93889 .31001 L
.94013 .30952 L
.94082 .30891 L
.94146 .30838 L
.94263 .30808 L
.94386 .30886 L
.94498 .30974 L
.94617 .30986 L
.94729 .30909 L
.94831 .30832 L
.94951 .30821 L
.95081 .30912 L
.95204 .30985 L
.95317 .30962 L
.95438 .30871 L
.95567 .30819 L
.9569 .30872 L
.95801 .30954 L
.95932 .30976 L
.96006 .30938 L
.96075 .30888 L
Mistroke
.962 .30826 L
.9627 .30834 L
.96334 .30867 L
.96401 .30916 L
.96473 .30959 L
.966 .30965 L
.96671 .30927 L
.96738 .3088 L
.9681 .30841 L
.96888 .30831 L
.96955 .30854 L
.97028 .309 L
.97093 .30941 L
.97161 .30968 L
.9729 .30941 L
.97409 .30866 L
.97518 .30835 L
.97619 .30868 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .28837 m
.02499 .28799 L
.02605 .28823 L
.02729 .2892 L
.02846 .29074 L
.02954 .29267 L
.03053 .29481 L
.03279 .3007 L
.03746 .3149 L
.03995 .32181 L
.04132 .32504 L
.04262 .3276 L
.04386 .32952 L
.04456 .33036 L
.04521 .33099 L
.04636 .33169 L
.04759 .3319 L
.04884 .33153 L
.05003 .33066 L
.05109 .32949 L
.05224 .32782 L
.05483 .32281 L
.05756 .31615 L
.06244 .30305 L
.06502 .29668 L
.06746 .29157 L
.0688 .28924 L
.07027 .28715 L
.0716 .28568 L
.07283 .28471 L
.07399 .28412 L
.07507 .28386 L
.07626 .28389 L
.07754 .28428 L
.07881 .285 L
.07944 .28549 L
.08014 .28612 L
.08253 .2889 L
.08542 .29335 L
.08805 .29814 L
.09395 .30991 L
.09911 .31968 L
.10194 .32431 L
.10458 .32805 L
.10706 .33099 L
.10933 .33318 L
.11185 .33505 L
.11324 .33585 L
.11456 .33646 L
.11567 .33687 L
Mistroke
.11685 .3372 L
.11796 .33742 L
.11896 .33755 L
.12015 .33763 L
.12144 .33762 L
.12265 .33753 L
.12376 .33738 L
.12497 .33716 L
.12626 .33687 L
.12859 .33621 L
.13388 .33428 L
.13943 .33206 L
.14456 .33018 L
.14951 .32877 L
.15201 .32826 L
.15343 .32803 L
.15476 .32787 L
.15547 .3278 L
.15612 .32775 L
.1568 .32771 L
.15755 .32769 L
.15878 .32767 L
.1601 .3277 L
.16084 .32774 L
.16165 .32781 L
.16241 .32788 L
.16311 .32796 L
.16443 .32816 L
.16584 .32842 L
.16825 .329 L
.17051 .32968 L
.17563 .33169 L
.18598 .33705 L
.1909 .33961 L
.1936 .34081 L
.19613 .34169 L
.19744 .34203 L
.19812 .34217 L
.19886 .3423 L
.19963 .34238 L
.20043 .34244 L
.20118 .34244 L
.20187 .34241 L
.20257 .34234 L
.20322 .34224 L
.20444 .34194 L
.20576 .34147 L
.20719 .34075 L
.20961 .33905 L
.21227 .33638 L
Mistroke
.21505 .33267 L
.21765 .32833 L
.2273 .30606 L
.23227 .29301 L
.2349 .28665 L
.23769 .28086 L
.23908 .27854 L
.24038 .27674 L
.24155 .27549 L
.24281 .27457 L
.24402 .27414 L
.24529 .27419 L
.24638 .27465 L
.24757 .27562 L
.24881 .27716 L
.24999 .2791 L
.25219 .28399 L
.25457 .29091 L
.25715 .29999 L
.26146 .31696 L
.2661 .33374 L
.26733 .33724 L
.26863 .34027 L
.26974 .34225 L
.27095 .3437 L
.27209 .34434 L
.27331 .3442 L
.27446 .34326 L
.2755 .34173 L
.27615 .34046 L
.27684 .33885 L
.27807 .33534 L
.28085 .32475 L
.28588 .30033 L
.28838 .28875 L
.28975 .28333 L
.29106 .27911 L
.29227 .27617 L
.29358 .27419 L
.29478 .27358 L
.29589 .27409 L
.29659 .27493 L
.29734 .27629 L
.29804 .27799 L
.29869 .2799 L
.30122 .29017 L
.3069 .32177 L
.30806 .32792 L
.30932 .33382 L
.31044 .33811 L
Mistroke
.31162 .34154 L
.31227 .34288 L
.31299 .34385 L
.31426 .34423 L
.3155 .34291 L
.31667 .34017 L
.31784 .33604 L
.31896 .33097 L
.32105 .31912 L
.32577 .2896 L
.32705 .28318 L
.32826 .27848 L
.32892 .27655 L
.32964 .27506 L
.3309 .27403 L
.33211 .275 L
.33338 .27809 L
.33447 .2823 L
.33566 .28836 L
.33832 .30557 L
.3412 .32542 L
.34253 .33306 L
.34325 .33653 L
.34393 .33923 L
.34513 .34247 L
.34577 .34335 L
.34646 .34359 L
.34769 .34219 L
.3484 .34035 L
.34905 .338 L
.35037 .33155 L
.35178 .32261 L
.35429 .30405 L
.35552 .29507 L
.35666 .28768 L
.35779 .28164 L
.35899 .27718 L
.3602 .27505 L
.36089 .27497 L
.36153 .27565 L
.36264 .27855 L
.36366 .28296 L
.36484 .28986 L
.36596 .29777 L
.36847 .31753 L
.36985 .32759 L
.37115 .33528 L
.37236 .34021 L
.37367 .34254 L
.37487 .34173 L
Mistroke
.37596 .33854 L
.37727 .33195 L
.37849 .32362 L
.38127 .30105 L
.38266 .29047 L
.38397 .28251 L
.3847 .27933 L
.38549 .27703 L
.38621 .27607 L
.38687 .27618 L
.38805 .27874 L
.38929 .28448 L
.39035 .29144 L
.39151 .30058 L
.39393 .32114 L
.39526 .33087 L
.39652 .33756 L
.3977 .34094 L
.39897 .34096 L
.40013 .33765 L
.4012 .33206 L
.40221 .32497 L
.40332 .31577 L
.40556 .29621 L
.40622 .29106 L
.40694 .28615 L
.40825 .27972 L
.40952 .27725 L
.4107 .27862 L
.41197 .2839 L
.41269 .28844 L
.41337 .29352 L
.41622 .31864 L
.41743 .32839 L
.41871 .33602 L
.41981 .33956 L
.42101 .33979 L
.4223 .33572 L
.42302 .33167 L
.42368 .32706 L
.42618 .30505 L
.42728 .29522 L
.42848 .28642 L
.42978 .28021 L
.43101 .27855 L
.43167 .27943 L
.43238 .28178 L
.43369 .28936 L
.43496 .29982 L
.43613 .31083 L
Mistroke
.43734 .32179 L
.43847 .33047 L
.43949 .33595 L
.44058 .33872 L
.44179 .3376 L
.44306 .33189 L
.44414 .32399 L
.44533 .31329 L
.4466 .30116 L
.44728 .29518 L
.44799 .28958 L
.4493 .28226 L
.45052 .27985 L
.45123 .2806 L
.4519 .28274 L
.45263 .28657 L
.45343 .29218 L
.45608 .31666 L
.4574 .32782 L
.45863 .3349 L
.45991 .33751 L
.46059 .33672 L
.46131 .33424 L
.46261 .32612 L
.46383 .31539 L
.46611 .29401 L
.46727 .286 L
.46851 .28155 L
.46968 .28205 L
.47074 .28647 L
.47199 .29558 L
.47336 .30836 L
.47464 .32051 L
.47584 .32978 L
.47649 .3333 L
.4772 .33558 L
.47843 .33543 L
.47912 .33301 L
.47986 .32881 L
.48118 .31803 L
.48357 .29539 L
.48426 .29009 L
.48491 .28621 L
.48613 .28261 L
.48727 .28404 L
.48832 .28928 L
.48947 .29841 L
.49069 .31013 L
.49166 .31939 L
.49271 .32776 L
Mistroke
.49386 .33352 L
.49494 .33475 L
.49617 .33093 L
.49687 .32655 L
.49752 .32136 L
.49881 .30921 L
.49997 .29811 L
.50112 .28936 L
.50221 .28464 L
.50335 .2843 L
.50459 .28936 L
.50583 .29894 L
.50695 .30974 L
.50817 .3211 L
.50881 .32612 L
.5095 .33022 L
.51072 .33354 L
.51185 .33151 L
.51291 .32548 L
.51408 .31552 L
.51534 .30334 L
.51603 .29713 L
.51667 .29219 L
.51736 .28811 L
.51812 .28557 L
.51877 .28517 L
.51946 .28655 L
.52011 .28949 L
.52082 .29423 L
.5221 .30561 L
.52326 .31672 L
.52451 .3266 L
.52581 .33196 L
.52704 .33096 L
.52779 .32753 L
.52849 .32261 L
.52983 .31064 L
.53113 .29847 L
.53185 .29295 L
.53252 .28909 L
.53332 .28663 L
.53405 .28662 L
.53473 .28853 L
.53546 .2925 L
.53802 .31505 L
.53931 .32538 L
.54004 .32917 L
.54072 .3309 L
.54195 .32925 L
.54306 .32287 L
Mistroke
.54435 .31172 L
.54557 .3004 L
.54671 .29198 L
.54794 .28769 L
.5491 .28928 L
.55016 .29523 L
.55258 .31672 L
.55325 .32209 L
.55396 .32653 L
.55523 .32988 L
.55588 .32901 L
.55658 .32618 L
.55785 .31703 L
.55899 .30665 L
.56023 .29613 L
.56092 .29191 L
.56156 .28948 L
.56224 .28874 L
.56297 .2901 L
.56429 .29761 L
.5655 .30805 L
.56663 .31817 L
.56784 .3261 L
.56899 .32874 L
.57002 .32644 L
.57124 .31872 L
.57256 .30711 L
.5737 .29756 L
.57495 .29094 L
.57613 .29029 L
.57723 .29481 L
.57839 .30359 L
.57963 .31461 L
.58078 .32315 L
.58188 .32734 L
.58286 .32689 L
.58392 .32203 L
.58627 .30266 L
.58759 .29375 L
.58879 .29091 L
.58991 .29374 L
.59114 .30181 L
.59228 .31165 L
.59336 .32017 L
.59402 .32393 L
.59473 .32623 L
.59597 .32516 L
.59667 .32181 L
.59742 .31662 L
.59875 .30537 L
Mistroke
.59998 .29634 L
.60114 .29214 L
.6024 .29386 L
.60311 .29755 L
.60376 .30217 L
.60506 .31303 L
.60577 .31851 L
.60644 .32252 L
.60762 .32561 L
.60893 .32227 L
.60962 .31804 L
.61034 .31244 L
.61164 .30188 L
.61236 .2971 L
.61303 .29412 L
.61377 .29291 L
.61455 .29416 L
.61588 .30139 L
.61662 .30725 L
.61731 .31288 L
.61858 .32139 L
.61921 .32384 L
.61991 .32464 L
.62113 .32121 L
.62243 .31235 L
.62364 .30274 L
.62478 .29598 L
.62543 .29413 L
.62612 .29406 L
.62733 .29855 L
.62802 .30314 L
.62874 .30878 L
.63004 .31832 L
.63124 .32332 L
.63236 .3228 L
.6336 .31672 L
.63491 .30679 L
.6356 .30175 L
.63634 .29754 L
.63714 .29501 L
.63788 .29501 L
.63857 .29703 L
.63922 .30044 L
.64069 .31117 L
.64134 .31582 L
.64202 .31976 L
.64323 .32288 L
.64453 .31964 L
.64527 .31527 L
.64596 .3103 L
Mistroke
.64722 .30131 L
.64793 .29766 L
.64858 .29583 L
.64978 .29701 L
.65105 .3038 L
.65212 .31154 L
.65326 .31873 L
.65451 .32206 L
.65568 .31956 L
.65637 .31586 L
.65701 .31152 L
.6577 .30654 L
.65846 .30153 L
.65974 .29663 L
.66045 .29659 L
.66111 .29833 L
.66235 .30526 L
.66349 .31324 L
.66474 .3198 L
.66606 .32088 L
.66729 .31599 L
.66798 .31154 L
.66862 .30709 L
.6698 .30007 L
.67105 .29711 L
.67216 .29956 L
.6732 .30535 L
.67434 .31299 L
.67558 .31921 L
.6769 .32009 L
.67815 .31509 L
.67936 .30724 L
.68049 .30074 L
.68118 .29842 L
.68183 .29785 L
.68305 .30105 L
.68436 .30879 L
.68504 .31315 L
.68577 .31703 L
.68692 .31985 L
.68799 .31802 L
.68926 .31138 L
.69042 .30415 L
.69163 .29916 L
.69294 .29951 L
.69418 .3051 L
.69533 .31218 L
.69638 .31735 L
.69736 .3192 L
.69844 .31715 L
Mistroke
.6996 .31123 L
.70075 .30436 L
.70196 .29968 L
.703 .29961 L
.70413 .30373 L
.70545 .31139 L
.70667 .31713 L
.7073 .31846 L
.708 .31822 L
.70873 .31615 L
.70942 .3129 L
.71065 .30581 L
.71183 .30079 L
.71247 .29977 L
.71318 .30039 L
.71441 .30519 L
.71562 .31199 L
.71676 .31686 L
.71807 .31753 L
.71926 .31329 L
.72038 .30714 L
.72142 .3023 L
.72255 .30033 L
.72375 .30298 L
.72503 .30944 L
.72625 .31529 L
.72692 .31707 L
.72765 .31731 L
.72892 .31361 L
.73014 .30733 L
.73143 .30193 L
.73253 .30102 L
.73375 .30452 L
.73448 .3081 L
.73517 .31168 L
.73647 .31639 L
.7372 .31687 L
.73787 .31575 L
.73861 .31306 L
.7394 .30919 L
.74009 .30579 L
.74083 .30288 L
.74154 .30148 L
.74218 .30161 L
.74341 .30528 L
.7447 .31155 L
.74592 .31582 L
.74661 .31642 L
.74725 .3156 L
.74841 .31133 L
Mistroke
.74966 .30547 L
.75076 .30218 L
.7518 .30239 L
.75294 .30613 L
.75417 .31182 L
.75541 .31562 L
.7561 .31588 L
.75675 .31477 L
.75807 .30964 L
.75874 .30658 L
.75947 .30386 L
.76078 .30242 L
.76202 .30561 L
.76322 .31088 L
.76433 .31469 L
.76538 .31538 L
.76652 .31257 L
.76759 .30804 L
.76857 .30433 L
.76971 .30273 L
.77096 .30523 L
.77214 .31005 L
.77323 .31394 L
.77446 .31495 L
.77563 .31211 L
.77667 .30787 L
.7778 .30407 L
.77903 .30336 L
.78033 .30689 L
.78154 .31169 L
.78266 .3145 L
.78388 .3138 L
.78453 .31194 L
.78521 .30934 L
.78636 .30517 L
.78763 .30352 L
.78875 .3056 L
.78996 .31006 L
.79111 .31358 L
.79215 .31425 L
.79338 .31152 L
.79452 .30732 L
.79577 .30411 L
.79647 .30392 L
.79711 .30487 L
.79843 .3091 L
.79915 .31162 L
.79982 .31334 L
.80101 .31374 L
.80232 .31042 L
Mistroke
.80344 .30653 L
.80451 .30432 L
.80574 .30516 L
.80685 .30851 L
.80799 .31217 L
.8092 .3137 L
.80983 .31306 L
.81053 .31138 L
.81176 .30733 L
.81291 .30473 L
.81397 .30494 L
.81513 .30785 L
.81635 .31169 L
.81742 .31337 L
.81841 .31257 L
.8195 .30961 L
.82067 .30614 L
.82189 .30479 L
.82259 .30557 L
.82324 .30715 L
.82398 .30939 L
.82467 .31141 L
.82598 .31312 L
.82711 .31158 L
.82834 .308 L
.82966 .30523 L
.83088 .30581 L
.83232 .3096 L
.83308 .31159 L
.83388 .31276 L
.83458 .31267 L
.83535 .31139 L
.83605 .30953 L
.8367 .30767 L
.83738 .3061 L
.83803 .30536 L
.83924 .30634 L
.84055 .30973 L
.84128 .31153 L
.84197 .31249 L
.84314 .31189 L
.84443 .30879 L
.84568 .306 L
.84639 .30555 L
.84704 .30604 L
.84821 .30859 L
.84946 .31158 L
.85065 .31229 L
.85172 .31064 L
.85288 .30773 L
Mistroke
.85414 .30581 L
.85485 .30602 L
.8555 .30702 L
.85678 .3101 L
.85802 .31207 L
.85872 .312 L
.85937 .31112 L
.8607 .30806 L
.86144 .30661 L
.86211 .306 L
.86275 .30621 L
.86345 .30724 L
.8647 .31009 L
.86595 .3119 L
.86709 .3112 L
.86835 .30854 L
.86908 .30707 L
.86974 .30629 L
.87043 .30629 L
.87118 .30722 L
.87187 .30864 L
.87252 .31008 L
.87372 .31171 L
.87498 .31087 L
.87607 .30867 L
.87726 .30664 L
.87854 .30681 L
.87926 .30798 L
.87991 .30936 L
.88113 .31134 L
.8824 .31112 L
.88741 .30905 L
.8886 .31105 L
.88986 .31113 L
.89094 .30948 L
.89212 .30736 L
.89318 .30672 L
.89431 .30786 L
.89538 .30983 L
.89636 .3111 L
.89748 .31091 L
.89871 .30899 L
.89987 .3072 L
.90094 .30697 L
.90208 .3084 L
.90315 .31023 L
.90432 .3111 L
.90558 .30995 L
.90683 .30788 L
.90815 .30702 L
Mistroke
.90928 .30812 L
.91051 .31011 L
.9112 .31082 L
.91185 .31094 L
.91307 .30972 L
.91376 .3086 L
.91449 .30759 L
.9158 .30729 L
.91692 .30864 L
.91816 .31041 L
.9188 .31082 L
.91949 .31066 L
.92072 .30913 L
.92195 .30753 L
.92308 .30741 L
.92432 .30887 L
.92496 .30979 L
.92565 .31052 L
.92691 .31041 L
.9281 .30891 L
.92926 .30756 L
.93033 .30754 L
.93138 .30869 L
.93236 .31 L
.93344 .3106 L
.9346 .3098 L
.93581 .30821 L
.93695 .30748 L
.93798 .30808 L
.9391 .30949 L
.94021 .31045 L
.94123 .3102 L
.94234 .30893 L
.94352 .30773 L
.94454 .30773 L
.94549 .30863 L
.94653 .30987 L
.94766 .31039 L
.94889 .30952 L
.95005 .30819 L
.95118 .30769 L
.95222 .30836 L
.95344 .30973 L
.95459 .31031 L
.95578 .30957 L
.95709 .30817 L
.95827 .30781 L
.95956 .30882 L
.9607 .30995 L
.96191 .31012 L
Mistroke
.9631 .30911 L
.96419 .30809 L
.96528 .30793 L
.9663 .30869 L
.96751 .30984 L
.96878 .31004 L
.96987 .30919 L
.97106 .30813 L
.97234 .3081 L
.97306 .30865 L
.97371 .30929 L
.97499 .31006 L
.97619 .30959 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30465 m
.02846 .3185 L
.03068 .32404 L
.03178 .32626 L
.03279 .32796 L
.03398 .32949 L
.03527 .33055 L
.03637 .33094 L
.03754 .33083 L
.03878 .33015 L
.03995 .329 L
.04124 .32721 L
.04262 .32476 L
.0521 .30059 L
.05469 .2945 L
.05612 .29169 L
.05746 .28945 L
.05872 .28775 L
.05938 .28702 L
.06008 .28637 L
.06131 .28554 L
.06244 .28514 L
.06315 .28506 L
.06379 .2851 L
.06453 .28528 L
.06523 .28557 L
.06647 .28639 L
.06717 .287 L
.06782 .28767 L
.07068 .29156 L
.07373 .29707 L
.07926 .30887 L
.08445 .3197 L
.08905 .32749 L
.09164 .3308 L
.09402 .33309 L
.09529 .33401 L
.09647 .33468 L
.09777 .33522 L
.0985 .33544 L
.09916 .33557 L
.09986 .33567 L
.1005 .3357 L
.1012 .33569 L
.10195 .33562 L
.1032 .33538 L
.10391 .33517 L
.10458 .33494 L
.10716 .33368 L
.10956 .33209 L
Mistroke
.11499 .32741 L
.12487 .31741 L
.13378 .30921 L
.13846 .30571 L
.1434 .30274 L
.14604 .30146 L
.14893 .30031 L
.15155 .29948 L
.154 .29891 L
.15529 .29867 L
.15652 .2985 L
.15762 .29839 L
.15881 .2983 L
.16011 .29826 L
.16077 .29826 L
.16149 .29828 L
.16277 .29834 L
.16397 .29845 L
.16506 .29859 L
.16625 .29878 L
.16865 .29932 L
.17087 .29999 L
.17293 .30076 L
.1776 .30308 L
.18259 .30645 L
.20254 .32805 L
.208 .33455 L
.21099 .3376 L
.21378 .33991 L
.215 .34071 L
.21616 .34133 L
.2168 .34161 L
.2175 .34185 L
.21872 .34214 L
.21936 .34222 L
.22008 .34224 L
.22083 .34217 L
.22153 .34204 L
.22278 .34162 L
.22349 .34127 L
.22414 .34088 L
.22646 .33889 L
.22777 .33737 L
.22895 .33572 L
.23344 .32735 L
.23868 .31389 L
.24363 .29932 L
.24841 .28619 L
.25083 .28092 L
.25221 .27852 L
Mistroke
.25348 .2768 L
.25419 .27606 L
.25486 .27551 L
.25558 .2751 L
.25635 .27486 L
.25703 .27483 L
.25775 .27499 L
.25904 .27579 L
.25971 .27645 L
.26043 .27736 L
.26173 .27952 L
.26417 .28526 L
.26915 .30254 L
.27449 .32419 L
.27708 .33327 L
.27835 .33691 L
.27953 .33966 L
.2806 .34156 L
.28173 .3429 L
.28287 .3435 L
.28412 .34325 L
.28543 .34195 L
.28662 .33985 L
.28793 .33657 L
.28931 .3321 L
.29417 .31036 L
.29714 .29565 L
.2986 .28909 L
.29995 .28382 L
.30115 .27996 L
.30246 .2768 L
.30315 .27567 L
.30379 .27495 L
.30447 .27454 L
.30519 .27454 L
.30642 .27556 L
.30711 .2767 L
.30776 .27811 L
.30893 .28155 L
.31019 .28633 L
.31475 .3102 L
.31751 .32553 L
.31886 .33202 L
.3201 .33693 L
.32124 .34031 L
.32243 .34258 L
.32363 .34339 L
.32495 .34249 L
.32619 .33996 L
.32735 .33615 L
Mistroke
.3284 .33167 L
.32954 .32585 L
.33193 .3115 L
.33446 .29566 L
.33665 .2841 L
.3379 .2793 L
.33907 .27632 L
.34014 .27504 L
.34112 .27515 L
.34225 .27683 L
.34332 .27991 L
.34456 .28512 L
.34591 .29243 L
.34835 .30844 L
.35052 .32306 L
.35167 .32991 L
.3529 .33595 L
.3536 .33862 L
.35424 .34051 L
.35549 .34256 L
.35616 .34271 L
.35689 .34209 L
.35758 .34077 L
.35822 .33893 L
.35935 .33433 L
.3606 .32751 L
.36312 .31011 L
.36534 .29423 L
.36655 .28679 L
.36768 .2813 L
.3689 .27732 L
.36955 .27618 L
.37025 .27574 L
.37148 .27698 L
.3726 .28032 L
.37374 .28569 L
.3748 .2921 L
.37718 .30968 L
.3794 .32606 L
.38049 .33271 L
.3815 .33747 L
.38267 .34087 L
.38394 .34174 L
.38502 .34006 L
.38617 .33592 L
.38682 .3326 L
.38753 .32834 L
.3888 .31922 L
.39119 .30021 L
.39238 .29144 L
Mistroke
.39349 .28464 L
.39465 .27956 L
.39591 .2769 L
.39701 .27728 L
.39801 .2798 L
.39916 .28508 L
.40026 .29205 L
.40273 .31188 L
.40505 .32959 L
.40622 .33599 L
.40748 .33998 L
.40815 .34072 L
.40887 .34036 L
.41015 .33687 L
.41081 .33369 L
.41153 .3294 L
.41281 .31987 L
.41432 .30714 L
.41573 .29538 L
.41703 .28636 L
.41776 .28249 L
.41844 .2799 L
.41963 .27788 L
.42089 .27951 L
.42211 .28458 L
.42343 .29333 L
.42584 .31383 L
.42697 .32333 L
.42818 .33173 L
.42921 .33676 L
.43035 .33942 L
.43166 .33835 L
.43286 .33357 L
.43419 .32482 L
.43558 .31305 L
.43796 .29257 L
.43864 .28778 L
.43929 .28408 L
.4405 .27978 L
.44163 .27929 L
.44267 .28192 L
.44381 .28792 L
.44503 .29707 L
.44706 .31532 L
.44818 .32479 L
.44924 .33202 L
.45047 .33719 L
.4516 .33829 L
.45265 .33602 L
.4538 .33016 L
Mistroke
.45506 .3206 L
.4564 .30843 L
.45765 .29717 L
.45882 .28835 L
.46006 .28218 L
.46072 .28061 L
.46143 .28038 L
.46217 .28175 L
.46287 .2845 L
.46418 .29296 L
.46657 .31442 L
.46788 .3256 L
.46911 .3333 L
.47043 .33702 L
.47112 .33682 L
.47188 .33489 L
.47253 .33188 L
.47321 .32754 L
.47444 .31749 L
.47588 .30399 L
.47724 .29232 L
.478 .28727 L
.47881 .28346 L
.47955 .28173 L
.48024 .28171 L
.48139 .2851 L
.48266 .29316 L
.48399 .30478 L
.48523 .31649 L
.48638 .32609 L
.48747 .33266 L
.48872 .33585 L
.48987 .33417 L
.49114 .32753 L
.49185 .32209 L
.49249 .31643 L
.49375 .30445 L
.49491 .29425 L
.49556 .28958 L
.49628 .2857 L
.49699 .28338 L
.49775 .28281 L
.49841 .28395 L
.49912 .2868 L
.50041 .29555 L
.50298 .31925 L
.50428 .32903 L
.50502 .33264 L
.50571 .3344 L
.50695 .33335 L
Mistroke
.50807 .3279 L
.50938 .31756 L
.51061 .30586 L
.51194 .29417 L
.51269 .28912 L
.51336 .2859 L
.51467 .28414 L
.51591 .28813 L
.51661 .29256 L
.51736 .29853 L
.51869 .31096 L
.5195 .31844 L
.52026 .32467 L
.52095 .32909 L
.5217 .33225 L
.52294 .33308 L
.52409 .32884 L
.52533 .31983 L
.52666 .30756 L
.52772 .2979 L
.52886 .28974 L
.53011 .28538 L
.53129 .28659 L
.53257 .29342 L
.53329 .29923 L
.53397 .30537 L
.53545 .31907 L
.53609 .32417 L
.53679 .32852 L
.53804 .33221 L
.53923 .33023 L
.53988 .32694 L
.54058 .32205 L
.54183 .31098 L
.54304 .29983 L
.54436 .29037 L
.5456 .28644 L
.54675 .28811 L
.5479 .29445 L
.54893 .30306 L
.55006 .31359 L
.55126 .32351 L
.55256 .33012 L
.55376 .33062 L
.55506 .32502 L
.55579 .31958 L
.55647 .31358 L
.55769 .30234 L
.55885 .29335 L
.55948 .28992 L
Mistroke
.56017 .28784 L
.56139 .28875 L
.56252 .29456 L
.56358 .30313 L
.56484 .31471 L
.566 .32385 L
.56715 .32918 L
.56836 .32932 L
.56957 .3238 L
.57026 .31869 L
.5709 .31315 L
.57205 .30273 L
.57313 .29438 L
.5741 .28973 L
.57515 .28877 L
.5763 .29276 L
.57752 .30151 L
.57865 .31164 L
.57969 .32042 L
.58091 .32729 L
.58223 .32853 L
.58339 .32389 L
.58463 .31451 L
.58569 .30509 L
.5868 .29623 L
.58802 .29042 L
.58914 .29018 L
.59045 .29611 L
.5912 .30173 L
.59189 .30774 L
.59258 .31387 L
.59324 .3192 L
.59447 .32622 L
.59559 .32777 L
.5968 .32375 L
.59809 .31439 L
.59929 .30398 L
.60034 .29609 L
.60147 .29122 L
.60254 .29129 L
.60352 .29533 L
.60466 .30365 L
.60591 .31435 L
.60709 .32273 L
.60818 .32663 L
.60941 .32523 L
.61057 .31875 L
.61162 .31032 L
.61274 .30096 L
.61398 .29362 L
Mistroke
.61528 .29186 L
.61639 .29577 L
.61761 .30441 L
.61882 .31457 L
.62012 .32306 L
.62079 .32538 L
.62154 .3258 L
.62285 .32115 L
.62408 .31218 L
.62473 .30679 L
.62541 .30141 L
.62666 .29425 L
.62781 .29271 L
.62892 .29632 L
.63011 .30442 L
.63114 .31279 L
.63225 .3206 L
.63356 .32494 L
.6348 .3227 L
.636 .31542 L
.63711 .30658 L
.63832 .29804 L
.63961 .29358 L
.64083 .29551 L
.64195 .30191 L
.64326 .31207 L
.64395 .31713 L
.64468 .32134 L
.64539 .32367 L
.64603 .32407 L
.64727 .32015 L
.64857 .31127 L
.64994 .301 L
.65065 .297 L
.65144 .29461 L
.65215 .29457 L
.65281 .29639 L
.65413 .30418 L
.65533 .31332 L
.656 .31782 L
.65672 .32142 L
.65803 .32304 L
.65925 .31851 L
.66037 .31083 L
.66157 .30202 L
.66289 .29587 L
.66404 .29577 L
.66511 .30022 L
.66624 .30798 L
.66745 .31653 L
Mistroke
.66815 .32019 L
.6688 .32212 L
.6695 .32234 L
.67025 .32042 L
.67151 .31322 L
.67224 .30796 L
.6729 .30332 L
.67413 .29713 L
.67545 .29651 L
.67668 .30176 L
.67784 .30974 L
.67904 .31757 L
.67973 .32049 L
.68037 .3217 L
.68166 .3192 L
.68239 .31533 L
.68306 .31086 L
.68428 .30257 L
.68542 .29751 L
.6866 .29721 L
.6879 .30271 L
.68858 .30718 L
.68933 .31229 L
.68998 .31632 L
.69067 .31945 L
.69198 .32069 L
.6932 .31619 L
.69387 .31207 L
.69459 .30719 L
.69589 .29976 L
.69668 .29757 L
.69744 .29771 L
.69812 .29966 L
.69886 .30339 L
.7001 .31146 L
.70141 .31848 L
.7021 .32016 L
.70285 .31995 L
.70354 .31793 L
.70418 .31477 L
.70542 .30689 L
.70659 .30045 L
.70724 .29849 L
.70795 .29811 L
.70918 .30181 L
.7104 .30902 L
.71154 .31578 L
.71273 .31953 L
.71404 .31775 L
.71517 .31202 L
Mistroke
.71621 .3056 L
.71735 .30016 L
.71854 .29882 L
.71986 .30314 L
.72105 .31018 L
.72171 .31403 L
.72243 .31725 L
.72373 .31891 L
.72495 .31508 L
.72625 .30768 L
.72735 .30189 L
.72856 .29926 L
.72929 .3002 L
.72999 .30272 L
.73129 .30993 L
.73197 .31373 L
.73269 .31684 L
.73349 .31844 L
.73422 .31792 L
.73491 .31579 L
.73566 .31216 L
.73631 .3084 L
.737 .30459 L
.73831 .3001 L
.73952 .30098 L
.74074 .3063 L
.74139 .30994 L
.74208 .3136 L
.74333 .31769 L
.7445 .31686 L
.74561 .31229 L
.74665 .30659 L
.7478 .30166 L
.74903 .30059 L
.75033 .30475 L
.75107 .30858 L
.75175 .31222 L
.75301 .31684 L
.75371 .31739 L
.75434 .31645 L
.75555 .31165 L
.75685 .30495 L
.75808 .30113 L
.75921 .30179 L
.76027 .30578 L
.76141 .31158 L
.76248 .31581 L
.76346 .31688 L
.76461 .31424 L
.76586 .30834 L
Mistroke
.76704 .30316 L
.76813 .30135 L
.76925 .30341 L
.7703 .308 L
.77155 .3138 L
.7727 .31641 L
.77384 .31497 L
.77504 .31004 L
.77635 .30416 L
.77756 .30181 L
.77879 .30398 L
.77944 .3066 L
.78013 .30983 L
.78128 .31449 L
.78255 .3159 L
.78368 .31314 L
.7849 .30777 L
.78605 .30344 L
.78709 .30227 L
.78839 .30526 L
.78959 .3105 L
.79091 .31497 L
.79165 .31558 L
.79232 .31472 L
.79355 .31042 L
.7942 .30758 L
.79488 .30491 L
.79613 .30264 L
.79729 .3045 L
.79841 .30889 L
.79947 .3131 L
.8007 .3152 L
.80182 .31344 L
.80288 .30945 L
.80387 .3055 L
.8049 .30317 L
.80604 .30398 L
.8072 .30784 L
.80844 .31265 L
.80959 .31481 L
.81065 .31362 L
.812 .30886 L
.81327 .30449 L
.81441 .30346 L
.81565 .30618 L
.81685 .31075 L
.81812 .31417 L
.81921 .31398 L
.8204 .3106 L
.82166 .30598 L
Mistroke
.82237 .30425 L
.82302 .30372 L
.82428 .30578 L
.82547 .31001 L
.82657 .31331 L
.82774 .31397 L
.82874 .31186 L
.82984 .308 L
.83102 .30466 L
.83229 .30448 L
.83349 .30764 L
.8346 .31143 L
.8358 .31377 L
.83709 .31246 L
.8383 .30861 L
.83941 .30534 L
.84071 .30454 L
.84144 .30586 L
.84212 .30787 L
.84344 .31204 L
.84468 .31353 L
.84586 .31165 L
.84714 .30763 L
.84786 .30568 L
.84855 .30471 L
.84984 .30586 L
.8505 .30764 L
.8512 .30987 L
.85245 .31289 L
.85322 .31321 L
.85395 .31227 L
.8546 .31062 L
.85531 .30844 L
.85655 .30538 L
.85768 .30517 L
.85899 .30808 L
.86022 .31162 L
.86137 .31301 L
.86242 .31178 L
.86358 .30859 L
.86481 .30565 L
.86605 .30549 L
.86674 .30677 L
.86737 .30847 L
.86854 .31159 L
.86977 .31273 L
.87043 .31203 L
.87113 .31048 L
.87239 .30706 L
.87316 .30568 L
Mistroke
.87389 .30543 L
.87454 .30615 L
.87525 .30771 L
.87647 .31094 L
.87778 .31253 L
.87854 .31189 L
.87922 .31048 L
.87988 .30876 L
.88057 .30703 L
.88129 .30587 L
.88196 .30564 L
.88275 .30652 L
.88346 .30812 L
.88414 .30988 L
.88488 .31148 L
.88557 .31226 L
.88621 .31215 L
.88742 .31001 L
.88856 .30725 L
.8898 .30582 L
.89049 .30629 L
.89113 .30741 L
.8924 .31045 L
.89313 .31171 L
.89379 .31211 L
.89502 .31073 L
.89631 .30773 L
.89746 .30609 L
.89871 .30689 L
.90001 .30973 L
.90122 .31174 L
.90236 .31147 L
.90339 .30955 L
.90452 .30715 L
.90571 .30623 L
.90701 .3079 L
.90821 .31047 L
.9095 .31174 L
.91023 .31121 L
.91092 .31005 L
.91213 .30753 L
.91329 .30638 L
.91392 .30669 L
.91461 .3077 L
.91583 .31016 L
.91695 .31153 L
.91801 .31099 L
.91918 .30887 L
.92043 .30682 L
.92167 .30691 L
Mistroke
.92298 .30914 L
.9241 .311 L
.92533 .3112 L
.92648 .3095 L
.92753 .30758 L
.92874 .30672 L
.92988 .30787 L
.93094 .30981 L
.93191 .31109 L
.93298 .31098 L
.93412 .3093 L
.93533 .30733 L
.93664 .30704 L
.93789 .30878 L
.93904 .31062 L
.94018 .31105 L
.94122 .30991 L
.94235 .30801 L
.94354 .30698 L
.94485 .30802 L
.94605 .30998 L
.94734 .31098 L
.94808 .31057 L
.94876 .30965 L
.94998 .30777 L
.95113 .30713 L
.95177 .30753 L
.95246 .30844 L
.95367 .31025 L
.9548 .31085 L
.95587 .30994 L
.95713 .30807 L
.95828 .30723 L
.95943 .30802 L
.96064 .30977 L
.96186 .31074 L
.96254 .31051 L
.96318 .30983 L
.96433 .3082 L
.96541 .30736 L
.96638 .30777 L
.96744 .30912 L
.96858 .31044 L
.9698 .31038 L
.97084 .30918 L
.97198 .30778 L
.97304 .30751 L
.97401 .30833 L
.97619 .31053 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32899 m
.02499 .32983 L
.02605 .33011 L
.02729 .32988 L
.02846 .32911 L
.02954 .32796 L
.03053 .32654 L
.03279 .32226 L
.03746 .31035 L
.03995 .30358 L
.04262 .29691 L
.04395 .29403 L
.04521 .29165 L
.04644 .2897 L
.04759 .28826 L
.04866 .28723 L
.04981 .2865 L
.05109 .28614 L
.05224 .28621 L
.05356 .28675 L
.05477 .28764 L
.0554 .28826 L
.05609 .28904 L
.0575 .29094 L
.06244 .30028 L
.06785 .31257 L
.07296 .32318 L
.07579 .32777 L
.07728 .32973 L
.07886 .33143 L
.08019 .33255 L
.08089 .33302 L
.08165 .33344 L
.08235 .33375 L
.08298 .33396 L
.08424 .33418 L
.08542 .33418 L
.08669 .33395 L
.08788 .33353 L
.08897 .33298 L
.09025 .33216 L
.09163 .33106 L
.09415 .32859 L
.10458 .31456 L
.11485 .3005 L
.11987 .29493 L
.12446 .29079 L
.12929 .2874 L
.13448 .28472 L
.13718 .28366 L
Mistroke
.14013 .28272 L
.14271 .28205 L
.1455 .28147 L
.14828 .28101 L
.15083 .28067 L
.15322 .28041 L
.15584 .28018 L
.15804 .28002 L
.1604 .27989 L
.1617 .27984 L
.16289 .2798 L
.16408 .27976 L
.16521 .27975 L
.16642 .27974 L
.1671 .27974 L
.16775 .27974 L
.16904 .27976 L
.16977 .27978 L
.17044 .27981 L
.17156 .27986 L
.17279 .27994 L
.17408 .28004 L
.17527 .28017 L
.1767 .28035 L
.17804 .28056 L
.18056 .28106 L
.18326 .28179 L
.1862 .28285 L
.18856 .28395 L
.1911 .28539 L
.19569 .28878 L
.20114 .29431 L
.20611 .30085 L
.21704 .31923 L
.22185 .32777 L
.22441 .33195 L
.22717 .33589 L
.22965 .33875 L
.23074 .33975 L
.23193 .34063 L
.23306 .34125 L
.23411 .34163 L
.23522 .3418 L
.23641 .34172 L
.23767 .34131 L
.23839 .34093 L
.23905 .34047 L
.24026 .33939 L
.24155 .33789 L
.24378 .33442 L
Mistroke
.24623 .32938 L
.25707 .29728 L
.25956 .28985 L
.26221 .28311 L
.2635 .28047 L
.26471 .27844 L
.2658 .27705 L
.26698 .27604 L
.26819 .27557 L
.26946 .27573 L
.27055 .27641 L
.27174 .27775 L
.27304 .27989 L
.27443 .28296 L
.27694 .29033 L
.28147 .3079 L
.2864 .32791 L
.28782 .33273 L
.28932 .33699 L
.2906 .33979 L
.29133 .34099 L
.29202 .34184 L
.29267 .34239 L
.29335 .34268 L
.29457 .34246 L
.29589 .34115 L
.29664 .33991 L
.29733 .33845 L
.29863 .33493 L
.29985 .33076 L
.30215 .32115 L
.30729 .29595 L
.30952 .28629 L
.31075 .282 L
.31192 .2788 L
.31258 .27742 L
.3133 .27631 L
.31456 .27536 L
.31583 .27578 L
.31702 .27741 L
.31767 .27881 L
.31837 .2807 L
.31964 .28507 L
.32201 .29595 L
.32454 .30992 L
.32732 .32516 L
.32849 .33074 L
.32974 .33576 L
.33092 .33935 L
.332 .3415 L
Mistroke
.33322 .34252 L
.33454 .34185 L
.33579 .33951 L
.33694 .33595 L
.33799 .33164 L
.33898 .32681 L
.34123 .31381 L
.34343 .30014 L
.34577 .28716 L
.34647 .28402 L
.34712 .28146 L
.34835 .27787 L
.34949 .27606 L
.35073 .27596 L
.35139 .27669 L
.3521 .27812 L
.35285 .28028 L
.35355 .28287 L
.35615 .29653 L
.3588 .31402 L
.3601 .32248 L
.36131 .32949 L
.36238 .33468 L
.36356 .33895 L
.36475 .3414 L
.36601 .3418 L
.36717 .3401 L
.36823 .33688 L
.36939 .33168 L
.37062 .32465 L
.37495 .29478 L
.3761 .28787 L
.37732 .28198 L
.37848 .27825 L
.37953 .27665 L
.38076 .27708 L
.38146 .27844 L
.3821 .28039 L
.38328 .28554 L
.38453 .29288 L
.38685 .30952 L
.38807 .3186 L
.38937 .32741 L
.39062 .33429 L
.39175 .33864 L
.39289 .34085 L
.39396 .34077 L
.39461 .33971 L
.39529 .33778 L
.39651 .33241 L
Mistroke
.39782 .32435 L
.39926 .31372 L
.40179 .29438 L
.40299 .28676 L
.4041 .28146 L
.40522 .27824 L
.40645 .27755 L
.40753 .27944 L
.40867 .28388 L
.40988 .29084 L
.411 .29897 L
.41357 .31949 L
.41465 .32728 L
.41579 .33389 L
.41676 .3378 L
.41783 .33992 L
.41898 .33946 L
.4202 .33585 L
.42136 .32979 L
.42241 .32254 L
.42492 .30204 L
.42615 .29259 L
.42727 .28555 L
.42845 .28052 L
.42972 .27848 L
.43038 .2789 L
.4311 .28052 L
.43241 .28634 L
.43679 .32065 L
.43799 .32929 L
.43928 .33594 L
.4405 .33885 L
.44162 .33829 L
.44284 .33422 L
.44353 .33047 L
.44417 .3262 L
.44686 .30383 L
.44824 .29266 L
.44955 .28458 L
.45027 .28163 L
.45105 .27987 L
.45177 .27966 L
.45242 .28065 L
.45362 .28523 L
.45474 .29231 L
.45728 .3139 L
.45855 .32441 L
.45976 .33226 L
.46043 .33528 L
.46116 .3373 L
Mistroke
.46243 .33736 L
.46308 .33568 L
.46376 .33273 L
.46498 .32488 L
.46775 .30099 L
.4689 .29177 L
.47013 .28447 L
.47084 .28193 L
.47149 .28082 L
.47275 .28215 L
.47395 .28745 L
.47505 .2952 L
.47756 .31731 L
.4787 .32643 L
.47976 .3328 L
.48088 .33634 L
.48211 .33598 L
.48333 .33123 L
.48403 .32685 L
.48467 .32192 L
.48609 .30939 L
.48738 .29789 L
.48858 .28899 L
.48971 .28357 L
.49091 .2819 L
.4922 .2851 L
.49491 .30491 L
.49641 .31852 L
.49714 .32451 L
.49783 .32916 L
.49914 .33475 L
.49983 .33559 L
.50057 .33477 L
.50189 .32914 L
.50308 .32035 L
.50543 .29913 L
.50675 .28926 L
.50796 .28398 L
.50903 .28317 L
.5102 .28657 L
.51142 .29427 L
.51255 .304 L
.51379 .31547 L
.51444 .32113 L
.51514 .32636 L
.51641 .33287 L
.51758 .33436 L
.51827 .33305 L
.51892 .3304 L
.51963 .3261 L
Mistroke
.5204 .32018 L
.52296 .29708 L
.52364 .29199 L
.52436 .28776 L
.52566 .2842 L
.52645 .28488 L
.5272 .28748 L
.52787 .29128 L
.5286 .29666 L
.5312 .32003 L
.53251 .32912 L
.53326 .33216 L
.53395 .33329 L
.53527 .3307 L
.53648 .3235 L
.53714 .31807 L
.53787 .31151 L
.53919 .29947 L
.5404 .29056 L
.54169 .28564 L
.54279 .28608 L
.54401 .29148 L
.54522 .30079 L
.54635 .31116 L
.54704 .3174 L
.5477 .32271 L
.54892 .3299 L
.55012 .33219 L
.55142 .32872 L
.55209 .32473 L
.55281 .31926 L
.55409 .30771 L
.55519 .29803 L
.55636 .29011 L
.55748 .28656 L
.55849 .28732 L
.55968 .29287 L
.56098 .30312 L
.56211 .31351 L
.56334 .32353 L
.56408 .32789 L
.56475 .33035 L
.5654 .33111 L
.56609 .33018 L
.56727 .32461 L
.56858 .31427 L
.56997 .30167 L
.57074 .29556 L
.57146 .29108 L
.57214 .28843 L
Mistroke
.57287 .28745 L
.57415 .2907 L
.57536 .2986 L
.57668 .31028 L
.57798 .32124 L
.5787 .32593 L
.57937 .32879 L
.58058 .32974 L
.58185 .32474 L
.58297 .31648 L
.58419 .3056 L
.58542 .29562 L
.58673 .28932 L
.58741 .28849 L
.58816 .2897 L
.58948 .29668 L
.59189 .3172 L
.59258 .32239 L
.59324 .32614 L
.59448 .32904 L
.59568 .32615 L
.59679 .31915 L
.59811 .30784 L
.59931 .29792 L
.60043 .29147 L
.60149 .2895 L
.60261 .29224 L
.60382 .2999 L
.60515 .31128 L
.60588 .31743 L
.60657 .32236 L
.60722 .32575 L
.60792 .32776 L
.60914 .32662 L
.60981 .32355 L
.61053 .31879 L
.61181 .30803 L
.61254 .30191 L
.61323 .29684 L
.61402 .29259 L
.61474 .29066 L
.61592 .292 L
.61721 .29916 L
.61841 .309 L
.61952 .31814 L
.62021 .32267 L
.62085 .32562 L
.62206 .32684 L
.62337 .32177 L
.6241 .31664 L
Mistroke
.62478 .31109 L
.62604 .30068 L
.62723 .29357 L
.62831 .2914 L
.62947 .29427 L
.63074 .30245 L
.63209 .31361 L
.63324 .32173 L
.63451 .32607 L
.63569 .3244 L
.63677 .3185 L
.63795 .30917 L
.6392 .29943 L
.64029 .29375 L
.6413 .29235 L
.64241 .29553 L
.6436 .30325 L
.6449 .31374 L
.64561 .31889 L
.64627 .32258 L
.64699 .32489 L
.64778 .32507 L
.64845 .32326 L
.64917 .31956 L
.65046 .30998 L
.65114 .30452 L
.65186 .29933 L
.65256 .29557 L
.65319 .29361 L
.65442 .29434 L
.6557 .3009 L
.65641 .30626 L
.65707 .31151 L
.65828 .31996 L
.65956 .32434 L
.66072 .32277 L
.6618 .31701 L
.66297 .30818 L
.66426 .299 L
.66553 .29423 L
.66622 .29422 L
.66687 .29595 L
.66803 .30248 L
.66928 .31195 L
.67 .31707 L
.67067 .3208 L
.67137 .32313 L
.67213 .32352 L
.67339 .31923 L
.6741 .31474 L
Mistroke
.67474 .30999 L
.67593 .30134 L
.67719 .29554 L
.67784 .29478 L
.67857 .29593 L
.67984 .30234 L
.68113 .31179 L
.68235 .31955 L
.68345 .32279 L
.68465 .32098 L
.68581 .3146 L
.68705 .30561 L
.68811 .29903 L
.68928 .29559 L
.69051 .29767 L
.6912 .30115 L
.69184 .30532 L
.69309 .31421 L
.69425 .32039 L
.69525 .32214 L
.69633 .31966 L
.69753 .31277 L
.69861 .30509 L
.69975 .29866 L
.70098 .29627 L
.70214 .29931 L
.70322 .30564 L
.70446 .31422 L
.70565 .3201 L
.70672 .32133 L
.70788 .31782 L
.70913 .31011 L
.7103 .30237 L
.71096 .29916 L
.71166 .29721 L
.71289 .29831 L
.71408 .30416 L
.71534 .31252 L
.71641 .31837 L
.71759 .32077 L
.71868 .31837 L
.71985 .31195 L
.72087 .30524 L
.72195 .29961 L
.72261 .29787 L
.72333 .29781 L
.72461 .30222 L
.72532 .30649 L
.7261 .31152 L
.72677 .31547 L
Mistroke
.7275 .31865 L
.72819 .32005 L
.72883 .31976 L
.72951 .31783 L
.73023 .31428 L
.73154 .30611 L
.73274 .30001 L
.73402 .29836 L
.73469 .29987 L
.7354 .303 L
.73669 .31082 L
.7379 .31722 L
.73897 .31952 L
.74013 .31735 L
.74141 .31065 L
.74258 .30369 L
.74388 .2991 L
.74509 .3 L
.74619 .3048 L
.74737 .31181 L
.74866 .31774 L
.74931 .31889 L
.75002 .31842 L
.75128 .31359 L
.75246 .30677 L
.75365 .30107 L
.75478 .2994 L
.75579 .30165 L
.75688 .3071 L
.75808 .31382 L
.75934 .31811 L
.76042 .31759 L
.76162 .31285 L
.76228 .30917 L
.763 .30517 L
.76431 .30035 L
.76559 .30092 L
.76677 .30584 L
.76744 .30951 L
.76816 .31334 L
.76946 .31762 L
.77024 .3176 L
.77096 .31579 L
.77162 .31292 L
.77232 .30919 L
.77352 .30322 L
.7748 .30041 L
.776 .30268 L
.77711 .30786 L
.7784 .31435 L
Mistroke
.77913 .31668 L
.7798 .31738 L
.78104 .3148 L
.78236 .30843 L
.78349 .30315 L
.78474 .30089 L
.78603 .30377 L
.78724 .30958 L
.78837 .31474 L
.78941 .31688 L
.7906 .31517 L
.79172 .31034 L
.79294 .30448 L
.79424 .30138 L
.79535 .30282 L
.79656 .30788 L
.79787 .31389 L
.79861 .31596 L
.79928 .31645 L
.80058 .31351 L
.80182 .30783 L
.80297 .3032 L
.80401 .30179 L
.80522 .30425 L
.80635 .30921 L
.80733 .31348 L
.80837 .31592 L
.80951 .31493 L
.81056 .31112 L
.81169 .30599 L
.81291 .30248 L
.81406 .30296 L
.8151 .30642 L
.81633 .31184 L
.81703 .31426 L
.81767 .31548 L
.81884 .3146 L
.82009 .31007 L
.82133 .30493 L
.82248 .30261 L
.82368 .30417 L
.82499 .30926 L
.82611 .31355 L
.82716 .31527 L
.82838 .31339 L
.82948 .30915 L
.83071 .30453 L
.832 .30302 L
.83311 .30536 L
.83433 .31016 L
Mistroke
.83564 .3143 L
.83638 .31491 L
.83705 .31414 L
.83835 .30989 L
.83959 .30524 L
.84063 .30333 L
.84179 .30461 L
.843 .3088 L
.84413 .31287 L
.84519 .31457 L
.84616 .31353 L
.84722 .31012 L
.84834 .30598 L
.84948 .30369 L
.8507 .30489 L
.85185 .30869 L
.85289 .31235 L
.85412 .31425 L
.85482 .31363 L
.85546 .31207 L
.85661 .30799 L
.85788 .30445 L
.85912 .30442 L
.86031 .30762 L
.86148 .31166 L
.86254 .31381 L
.86379 .31288 L
.86448 .31095 L
.86513 .3087 L
.86629 .30522 L
.86755 .30438 L
.86864 .30663 L
.86984 .31063 L
.87109 .31346 L
.87226 .31295 L
.87336 .31 L
.87436 .30676 L
.87551 .30459 L
.8766 .30532 L
.87779 .30859 L
.87909 .31238 L
.87975 .3133 L
.88046 .31318 L
.88174 .31035 L
.88294 .30665 L
.88421 .30477 L
.8853 .30598 L
.88648 .30937 L
.88721 .31146 L
.88789 .31278 L
Mistroke
.88918 .31256 L
.88989 .31098 L
.89056 .30904 L
.89133 .30682 L
.89205 .3054 L
.89325 .30543 L
.89457 .30853 L
.89585 .31195 L
.89657 .31285 L
.89723 .31269 L
.89834 .31053 L
.89951 .30724 L
.9008 .30527 L
.90198 .3064 L
.9031 .3093 L
.90429 .31209 L
.90542 .31251 L
.90645 .31074 L
.90762 .30759 L
.9089 .30552 L
.90962 .30573 L
.91029 .3068 L
.91159 .31015 L
.91267 .31219 L
.91386 .312 L
.9151 .30935 L
.91626 .30659 L
.91758 .3058 L
.91824 .30666 L
.91896 .30828 L
.92026 .31133 L
.92144 .31222 L
.92216 .31147 L
.92284 .31006 L
.92362 .30815 L
.92433 .30666 L
.92562 .30601 L
.9263 .30689 L
.92702 .30845 L
.9282 .31112 L
.92948 .312 L
.93068 .31028 L
.93177 .30775 L
.93306 .30608 L
.93378 .30639 L
.93445 .30744 L
.93569 .31019 L
.93699 .31187 L
.93814 .31098 L
.9394 .30833 L
Mistroke
.94055 .30645 L
.94161 .30652 L
.94288 .30873 L
.94402 .311 L
.94466 .31164 L
.94535 .31157 L
.9466 .30965 L
.94777 .30729 L
.94888 .3064 L
.95002 .30755 L
.95129 .31008 L
.95238 .31148 L
.95338 .31116 L
.95453 .3092 L
.95562 .30721 L
.95691 .30668 L
.95809 .30831 L
.95935 .31065 L
.96007 .31134 L
.96072 .31129 L
.96191 .3097 L
.96316 .30744 L
.96426 .30671 L
.96546 .30792 L
.96612 .30913 L
.96683 .31037 L
.96814 .31123 L
.96892 .31056 L
.96964 .30938 L
.97035 .30811 L
.97101 .3072 L
.9722 .30703 L
.97352 .30888 L
.97481 .31081 L
.97553 .31112 L
.97619 .31074 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31797 m
.02846 .30549 L
.03279 .29491 L
.03406 .29246 L
.03527 .29053 L
.03636 .28914 L
.03754 .28802 L
.03882 .28729 L
.03947 .28711 L
.04018 .28706 L
.04144 .28735 L
.04262 .28804 L
.04384 .28916 L
.04517 .29082 L
.04761 .29483 L
.05217 .3047 L
.05746 .31705 L
.06006 .3224 L
.06244 .32653 L
.06511 .33 L
.06651 .3313 L
.06723 .33183 L
.06799 .33227 L
.06923 .33276 L
.07039 .33296 L
.0711 .33295 L
.07177 .33287 L
.07302 .33249 L
.07367 .33219 L
.07438 .33179 L
.07583 .33072 L
.07842 .32809 L
.08429 .31963 L
.09488 .30178 L
.09951 .29505 L
.10196 .29202 L
.10458 .28925 L
.10714 .28701 L
.10946 .28537 L
.1118 .28408 L
.114 .28318 L
.11521 .28281 L
.11648 .2825 L
.11757 .2823 L
.11877 .28215 L
.12005 .28206 L
.12077 .28204 L
.12143 .28204 L
.12271 .28208 L
.12393 .28217 L
Mistroke
.12524 .28232 L
.12643 .28249 L
.1291 .28299 L
.13391 .28416 L
.1392 .28559 L
.14478 .28698 L
.1471 .28746 L
.14958 .28789 L
.151 .2881 L
.1523 .28826 L
.15362 .28839 L
.15483 .28848 L
.15594 .28854 L
.15711 .28858 L
.15828 .28859 L
.15958 .28856 L
.16069 .28852 L
.1619 .28844 L
.16303 .28835 L
.16407 .28823 L
.16658 .28787 L
.16892 .28742 L
.17422 .28605 L
.1849 .28225 L
.18997 .28039 L
.19263 .27954 L
.19409 .27914 L
.19545 .27881 L
.19674 .27856 L
.19792 .27838 L
.19923 .27825 L
.19995 .27821 L
.20063 .2782 L
.20182 .27823 L
.20291 .27833 L
.20412 .27852 L
.2054 .27882 L
.20654 .27919 L
.20759 .2796 L
.20996 .28086 L
.21204 .28235 L
.21424 .28433 L
.2189 .29001 L
.224 .29848 L
.23407 .3198 L
.23902 .33008 L
.24119 .33393 L
.24359 .33741 L
.2449 .33892 L
.24614 .34002 L
Mistroke
.24744 .34083 L
.24818 .34111 L
.24885 .34126 L
.24957 .3413 L
.25025 .34121 L
.25099 .34098 L
.25177 .34058 L
.25252 .34005 L
.25323 .33941 L
.25455 .33785 L
.25577 .33601 L
.25705 .33365 L
.25935 .32843 L
.26453 .31295 L
.2694 .29656 L
.2718 .28918 L
.27402 .28343 L
.27523 .28088 L
.27656 .27865 L
.27726 .27777 L
.27791 .27711 L
.27859 .27661 L
.27933 .27631 L
.28057 .27634 L
.28186 .27714 L
.28297 .27844 L
.28418 .2805 L
.28542 .28329 L
.28659 .28649 L
.28878 .29381 L
.29368 .314 L
.29589 .32315 L
.29825 .33175 L
.29939 .33519 L
.30048 .33787 L
.30146 .33975 L
.30252 .34116 L
.30368 .3419 L
.30493 .34171 L
.3061 .34059 L
.30715 .3388 L
.30842 .33574 L
.30978 .33138 L
.31225 .32122 L
.31726 .29671 L
.31858 .29075 L
.32 .28518 L
.32133 .28096 L
.32255 .27818 L
.32368 .27662 L
Mistroke
.32491 .27613 L
.32607 .27686 L
.32714 .27856 L
.3283 .28149 L
.32958 .28591 L
.33217 .29791 L
.33639 .32114 L
.33863 .33179 L
.33987 .33638 L
.34101 .33941 L
.34167 .34064 L
.34239 .34146 L
.3437 .34158 L
.345 .33989 L
.3462 .3368 L
.34734 .33259 L
.3486 .32674 L
.35114 .31228 L
.35345 .29824 L
.35472 .29117 L
.35593 .28541 L
.35705 .28116 L
.35827 .27802 L
.35938 .27666 L
.36041 .27676 L
.3616 .27852 L
.36289 .28234 L
.3641 .28757 L
.36522 .29352 L
.36775 .30951 L
.36909 .31826 L
.37053 .32685 L
.37195 .33388 L
.37324 .33842 L
.37454 .34084 L
.37576 .34096 L
.37643 .34011 L
.37714 .33853 L
.37841 .33402 L
.37912 .33069 L
.37978 .3271 L
.38128 .31767 L
.38369 .30102 L
.38501 .29249 L
.38626 .2857 L
.38697 .28259 L
.38773 .27996 L
.38843 .27831 L
.38907 .27745 L
.39034 .27769 L
Mistroke
.39098 .2788 L
.39168 .28074 L
.39297 .28617 L
.39415 .29287 L
.39679 .31142 L
.39799 .32002 L
.39927 .32821 L
.40036 .33389 L
.40156 .33826 L
.40269 .34023 L
.40391 .33981 L
.40507 .33701 L
.40612 .33254 L
.40728 .32591 L
.40854 .31716 L
.41108 .29807 L
.41224 .29029 L
.41334 .28434 L
.4146 .27977 L
.41575 .27812 L
.41684 .27891 L
.41784 .28162 L
.41893 .28661 L
.42009 .29377 L
.42242 .31141 L
.42364 .3208 L
.42495 .32949 L
.42608 .33519 L
.42734 .33882 L
.42848 .33934 L
.42955 .33734 L
.4302 .33501 L
.43088 .33173 L
.4321 .32407 L
.43485 .30243 L
.43597 .29399 L
.43717 .28648 L
.43848 .28099 L
.4397 .27906 L
.44093 .28051 L
.44206 .28474 L
.44331 .29211 L
.44463 .3021 L
.44704 .32169 L
.44821 .32971 L
.44929 .33507 L
.45032 .33793 L
.45129 .33837 L
.45232 .33637 L
.45345 .33149 L
Mistroke
.45459 .32409 L
.45582 .31441 L
.45802 .29616 L
.45926 .28773 L
.45997 .28414 L
.46063 .28175 L
.46132 .28034 L
.46195 .28011 L
.46269 .28112 L
.46338 .28328 L
.46461 .28971 L
.46574 .29797 L
.46831 .31965 L
.46954 .32859 L
.47024 .33249 L
.47087 .33514 L
.47159 .33694 L
.47233 .33741 L
.47299 .33659 L
.47371 .33443 L
.47446 .33083 L
.47514 .32653 L
.47667 .3144 L
.47802 .30272 L
.47944 .29159 L
.48067 .28463 L
.48137 .28225 L
.48203 .28121 L
.48318 .28228 L
.48442 .28734 L
.48511 .2917 L
.48586 .29739 L
.48724 .30923 L
.48859 .32083 L
.48981 .32947 L
.49108 .33504 L
.49228 .33629 L
.49354 .33318 L
.49425 .32959 L
.4949 .32531 L
.49732 .30478 L
.49851 .29485 L
.49961 .28761 L
.50079 .28304 L
.50208 .28264 L
.50317 .28613 L
.50433 .29315 L
.50693 .3155 L
.50821 .32569 L
.50937 .3323 L
Mistroke
.51044 .33512 L
.51146 .33456 L
.51253 .3306 L
.51371 .32295 L
.51616 .3015 L
.51737 .29202 L
.51848 .28593 L
.51978 .28328 L
.52047 .28406 L
.5212 .28647 L
.52237 .29343 L
.52366 .30408 L
.52505 .31651 L
.52581 .32276 L
.52653 .32773 L
.52719 .33123 L
.52792 .33357 L
.5292 .33354 L
.53039 .32885 L
.5317 .31948 L
.53299 .30809 L
.53437 .29614 L
.53566 .28793 L
.53684 .28449 L
.53797 .28553 L
.53916 .291 L
.54039 .30028 L
.54172 .3123 L
.5429 .32229 L
.54415 .33 L
.54527 .33306 L
.54651 .33146 L
.54764 .32577 L
.54869 .31768 L
.54989 .30687 L
.55121 .2957 L
.55245 .2882 L
.5536 .28543 L
.5543 .28599 L
.55494 .28796 L
.55567 .29179 L
.55636 .29667 L
.55756 .30702 L
.55888 .31873 L
.56004 .32697 L
.56112 .33137 L
.56226 .33167 L
.56348 .32701 L
.56461 .31895 L
.56569 .30948 L
Mistroke
.56665 .30095 L
.5677 .29297 L
.56885 .28756 L
.57008 .28678 L
.57121 .29079 L
.57227 .29796 L
.57352 .30877 L
.57485 .32026 L
.5761 .32815 L
.57724 .33106 L
.5784 .32916 L
.57966 .32208 L
.58085 .31223 L
.58194 .30246 L
.58313 .29346 L
.58444 .28796 L
.5851 .28748 L
.58581 .28876 L
.58709 .29535 L
.58842 .3062 L
.58986 .31879 L
.59053 .3236 L
.59123 .32744 L
.5925 .33008 L
.59314 .32912 L
.59384 .32641 L
.5951 .31793 L
.59631 .30736 L
.59744 .2979 L
.59853 .29128 L
.59969 .28844 L
.60097 .29119 L
.60214 .29841 L
.60452 .31853 L
.60517 .32314 L
.60586 .32676 L
.60709 .32909 L
.60821 .3262 L
.60926 .31978 L
.61051 .30939 L
.61165 .29976 L
.61271 .29287 L
.61372 .28962 L
.61479 .2904 L
.61596 .29594 L
.61851 .31674 L
.61921 .32182 L
.61994 .3258 L
.62127 .3281 L
.6225 .32423 L
Mistroke
.62365 .31641 L
.625 .30501 L
.62627 .29556 L
.6274 .29088 L
.62863 .29124 L
.62975 .29641 L
.63079 .30413 L
.632 .31435 L
.63313 .32245 L
.63432 .32694 L
.63563 .32569 L
.63818 .3083 L
.63886 .30274 L
.63959 .29745 L
.64028 .29371 L
.64092 .2917 L
.64217 .29232 L
.6428 .29489 L
.6435 .29915 L
.64472 .30885 L
.64584 .31778 L
.64712 .32483 L
.64782 .32633 L
.64849 .32594 L
.64968 .32112 L
.65098 .31164 L
.65239 .30039 L
.65318 .29555 L
.65389 .29285 L
.65456 .29207 L
.65529 .29322 L
.6566 .29996 L
.65788 .30995 L
.65858 .31552 L
.65924 .32008 L
.66054 .32522 L
.66171 .32439 L
.66295 .31817 L
.66364 .31302 L
.66429 .30785 L
.665 .30235 L
.66566 .29794 L
.66635 .29463 L
.66711 .29295 L
.6683 .29488 L
.66954 .302 L
.67062 .31036 L
.67177 .31875 L
.67301 .32414 L
.67416 .32402 L
Mistroke
.67487 .32143 L
.67553 .31757 L
.67678 .30823 L
.67794 .29977 L
.67902 .29471 L
.68016 .29402 L
.6814 .29884 L
.68247 .30629 L
.68346 .3138 L
.68459 .32083 L
.68566 .32388 L
.68682 .32217 L
.68805 .3154 L
.68912 .30743 L
.69026 .2995 L
.69149 .29479 L
.69265 .29552 L
.69332 .29821 L
.69402 .30244 L
.69528 .31171 L
.69651 .31961 L
.6972 .3223 L
.69784 .32321 L
.69902 .32074 L
.70027 .3134 L
.70131 .30576 L
.70243 .29874 L
.70366 .29522 L
.70481 .29713 L
.70611 .30443 L
.7068 .3094 L
.70753 .3146 L
.70824 .31877 L
.70888 .32135 L
.71013 .32205 L
.71133 .31732 L
.71263 .30853 L
.71385 .30049 L
.71499 .29626 L
.71606 .29664 L
.71721 .30156 L
.71848 .31016 L
.71964 .31757 L
.72085 .32162 L
.72217 .31991 L
.72341 .31324 L
.72456 .30534 L
.7256 .29938 L
.72658 .29667 L
.72766 .29785 L
Mistroke
.72882 .30342 L
.73004 .31161 L
.73119 .31826 L
.73223 .32107 L
.73335 .31963 L
.7346 .31333 L
.73575 .30567 L
.737 .29909 L
.73831 .29737 L
.73945 .30093 L
.74051 .30722 L
.74167 .31465 L
.74293 .31989 L
.74363 .32051 L
.74428 .31943 L
.74557 .31345 L
.74681 .3055 L
.74798 .2996 L
.74864 .298 L
.74936 .29809 L
.75061 .30246 L
.75132 .30661 L
.75206 .31139 L
.75275 .31538 L
.7534 .31822 L
.75472 .31971 L
.75592 .31579 L
.75721 .30814 L
.75788 .30413 L
.75861 .30061 L
.75984 .29841 L
.76114 .30184 L
.76234 .30864 L
.76347 .31518 L
.76415 .31796 L
.76489 .31933 L
.7656 .31881 L
.76625 .31682 L
.76748 .31032 L
.76879 .30283 L
.76953 .30001 L
.77033 .29894 L
.77109 .30004 L
.77179 .30266 L
.77318 .31051 L
.77387 .31432 L
.77451 .31703 L
.77568 .31878 L
.77696 .31534 L
.77805 .30949 L
Mistroke
.7792 .30318 L
.78043 .29959 L
.78159 .30087 L
.78286 .30664 L
.78357 .3107 L
.78423 .31419 L
.78533 .31789 L
.78654 .31742 L
.78772 .31273 L
.78897 .3058 L
.79014 .30099 L
.79125 .30017 L
.79224 .30286 L
.79332 .30824 L
.79452 .31444 L
.7958 .31777 L
.79654 .31725 L
.79721 .31526 L
.79854 .30874 L
.79919 .30531 L
.79989 .30236 L
.80066 .30062 L
.80137 .30073 L
.8021 .30252 L
.80278 .30543 L
.80406 .31208 L
.80527 .3166 L
.80655 .31674 L
.80763 .313 L
.80883 .30694 L
.81011 .30186 L
.81083 .30092 L
.81149 .30154 L
.81277 .30614 L
.81398 .31218 L
.81512 .31622 L
.81635 .31636 L
.81751 .31245 L
.81858 .30723 L
.81976 .30255 L
.82105 .30163 L
.8217 .30312 L
.82239 .30584 L
.82365 .31184 L
.82434 .31458 L
.82498 .31612 L
.82568 .3164 L
.82642 .31504 L
.82766 .30999 L
.82838 .3066 L
Mistroke
.82903 .30396 L
.83025 .30176 L
.83155 .3043 L
.83276 .30962 L
.83391 .31433 L
.83497 .31607 L
.83613 .31417 L
.83735 .30913 L
.83849 .30433 L
.83956 .30219 L
.84053 .30314 L
.8416 .3069 L
.84273 .31189 L
.84388 .31528 L
.84511 .31496 L
.84627 .31114 L
.84732 .30656 L
.84856 .3029 L
.84926 .30258 L
.8499 .30354 L
.85109 .30769 L
.85234 .31284 L
.85355 .3153 L
.85486 .31342 L
.8561 .30859 L
.85726 .30434 L
.8584 .3029 L
.85943 .30469 L
.86063 .30921 L
.86175 .31335 L
.86299 .31496 L
.86429 .31228 L
.8654 .30794 L
.86662 .30402 L
.86793 .30363 L
.86867 .30537 L
.86934 .30777 L
.87057 .31241 L
.87188 .31466 L
.87299 .31308 L
.87422 .30874 L
.87533 .30493 L
.87638 .30353 L
.87761 .30549 L
.87874 .3095 L
.87997 .31342 L
.88128 .31407 L
.88234 .31155 L
.88348 .30743 L
.88455 .30445 L
Mistroke
.88553 .30394 L
.88668 .3063 L
.88792 .31068 L
.8891 .31368 L
.89018 .31368 L
.89143 .31046 L
.89262 .30638 L
.89369 .30425 L
.89485 .305 L
.89612 .30873 L
.89681 .31107 L
.89746 .31281 L
.89873 .3136 L
.89987 .31117 L
.90098 .30751 L
.90215 .30473 L
.90314 .30466 L
.90423 .30707 L
.90541 .31088 L
.90667 .31341 L
.90786 .31258 L
.90894 .30958 L
.91023 .30581 L
.91087 .3048 L
.91159 .30479 L
.91285 .30738 L
.91403 .31102 L
.91471 .31258 L
.91542 .31326 L
.91669 .31168 L
.9174 .30967 L
.91806 .30765 L
.91878 .30583 L
.91955 .30492 L
.92085 .30631 L
.92158 .30831 L
.92226 .31034 L
.9235 .31285 L
.92481 .31213 L
.92599 .30906 L
.92709 .30616 L
.92829 .30517 L
.92958 .30737 L
.9309 .31104 L
.93214 .31279 L
.93343 .31133 L
.93412 .30955 L
.93486 .3075 L
.9361 .30541 L
.93741 .30645 L
Mistroke
.93852 .30928 L
.93974 .31205 L
.94049 .31259 L
.94119 .31205 L
.94251 .30906 L
.9432 .30728 L
.94393 .30594 L
.94473 .30558 L
.94547 .30637 L
.94678 .30949 L
.94801 .31202 L
.94871 .31238 L
.94935 .31186 L
.9501 .31042 L
.9508 .30864 L
.95207 .30609 L
.95322 .30604 L
.95386 .30704 L
.95454 .30864 L
.95579 .31144 L
.95697 .31213 L
.9582 .31023 L
.95936 .30748 L
.96042 .306 L
.96167 .30679 L
.96236 .30821 L
.96301 .30975 L
.96417 .31178 L
.96543 .31151 L
.96608 .31036 L
.96681 .3087 L
.96752 .3072 L
.96828 .30622 L
.96899 .30621 L
.96964 .30696 L
.97092 .30967 L
.97222 .31173 L
.97344 .31123 L
.97413 .30997 L
.97477 .30857 L
.97619 .30636 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29206 m
.04262 .31006 L
.04754 .3212 L
.04996 .32558 L
.0522 .32869 L
.05345 .32999 L
.05477 .33101 L
.05546 .33138 L
.0561 .33164 L
.0568 .33182 L
.05756 .3319 L
.05887 .33175 L
.06011 .33129 L
.06123 .33062 L
.06244 .32963 L
.06506 .32669 L
.06784 .32257 L
.07286 .31359 L
.08255 .29617 L
.08541 .29214 L
.0885 .28863 L
.08992 .28733 L
.09142 .28619 L
.09272 .28538 L
.09411 .2847 L
.0948 .28443 L
.09546 .28421 L
.09669 .28392 L
.09784 .28377 L
.0991 .28374 L
.09976 .28377 L
.10048 .28385 L
.10124 .28397 L
.10195 .28413 L
.10321 .28449 L
.10458 .28499 L
.10698 .28614 L
.10954 .28766 L
.11415 .29098 L
.12462 .29952 L
.12995 .30365 L
.1356 .30747 L
.14083 .31038 L
.14572 .3125 L
.14827 .31336 L
.1506 .31401 L
.15318 .31456 L
.15461 .3148 L
.15596 .31497 L
.1573 .31509 L
Mistroke
.15804 .31514 L
.15872 .31518 L
.16004 .31521 L
.16127 .31519 L
.16198 .31517 L
.16273 .31512 L
.16336 .31508 L
.16406 .31501 L
.16561 .31482 L
.16707 .31459 L
.16968 .31401 L
.17216 .31329 L
.1768 .31148 L
.18179 .30882 L
.18722 .30511 L
.20664 .28709 L
.21196 .28249 L
.21495 .28045 L
.21637 .27968 L
.21769 .27909 L
.21886 .27869 L
.2201 .2784 L
.22082 .2783 L
.22149 .27825 L
.22274 .27828 L
.22339 .27836 L
.22407 .2785 L
.22529 .27889 L
.22661 .27951 L
.22805 .28044 L
.23068 .28284 L
.23318 .28596 L
.23786 .29398 L
.24838 .31893 L
.25279 .32926 L
.2552 .33397 L
.25747 .33745 L
.25865 .33881 L
.25991 .33989 L
.2606 .3403 L
.26132 .3406 L
.26261 .34075 L
.26379 .34046 L
.26488 .33981 L
.26609 .33867 L
.26737 .33696 L
.2686 .33487 L
.26995 .33205 L
.27269 .32491 L
.2776 .3087 L
Mistroke
.28294 .29054 L
.28448 .28616 L
.28595 .28263 L
.28726 .28011 L
.288 .27898 L
.28869 .27814 L
.28935 .27753 L
.29006 .2771 L
.2913 .27693 L
.29201 .27717 L
.29275 .27769 L
.29339 .27835 L
.29409 .27931 L
.29534 .28161 L
.29668 .28486 L
.29909 .29258 L
.30382 .31198 L
.30641 .32289 L
.30884 .33172 L
.31015 .33553 L
.31135 .33825 L
.312 .33938 L
.31269 .34029 L
.31337 .3409 L
.31413 .34121 L
.31535 .3409 L
.31666 .33943 L
.3179 .337 L
.31902 .33395 L
.32175 .32369 L
.32472 .3096 L
.32728 .29703 L
.32863 .29095 L
.33009 .28531 L
.3308 .28301 L
.33147 .28113 L
.33272 .27847 L
.3339 .27711 L
.33518 .27697 L
.33589 .27751 L
.33653 .27837 L
.33728 .27981 L
.33797 .28157 L
.33922 .28565 L
.34056 .29123 L
.34556 .31766 L
.348 .32969 L
.34915 .33422 L
.35022 .33749 L
.35135 .33986 L
Mistroke
.35259 .34098 L
.35367 .34065 L
.35483 .33896 L
.35604 .33573 L
.35717 .33148 L
.35976 .31837 L
.36255 .3017 L
.36393 .29388 L
.36521 .28752 L
.36637 .28287 L
.3676 .27933 L
.36831 .27807 L
.36897 .27741 L
.37021 .27761 L
.37144 .27969 L
.37275 .2838 L
.37386 .2887 L
.37509 .29526 L
.37785 .31255 L
.38036 .32762 L
.38104 .33096 L
.38176 .33412 L
.3824 .3364 L
.38309 .33836 L
.38383 .33975 L
.38461 .34043 L
.38533 .3403 L
.38602 .3395 L
.38666 .33816 L
.38734 .33614 L
.38855 .33114 L
.38986 .32408 L
.39129 .31496 L
.39383 .29793 L
.39516 .28996 L
.39589 .28624 L
.39657 .2833 L
.39781 .27951 L
.39846 .27839 L
.39917 .27792 L
.40042 .279 L
.40156 .28208 L
.40275 .2872 L
.40385 .2934 L
.40635 .31047 L
.40853 .32528 L
.40968 .33164 L
.41089 .33658 L
.41158 .3384 L
.41232 .33952 L
Mistroke
.41364 .33917 L
.41428 .33791 L
.41497 .3358 L
.41622 .33018 L
.41751 .32233 L
.41874 .31366 L
.42104 .29691 L
.42234 .28874 L
.42306 .28509 L
.42373 .28234 L
.42491 .27932 L
.42621 .27895 L
.4269 .28004 L
.42763 .28213 L
.42892 .28802 L
.43032 .29685 L
.43184 .30819 L
.43438 .32659 L
.43508 .33064 L
.43582 .33416 L
.43714 .33812 L
.43837 .33875 L
.43952 .33657 L
.44078 .33132 L
.44149 .32725 L
.44214 .32297 L
.44443 .30539 L
.44564 .29622 L
.44693 .28796 L
.44805 .28278 L
.44929 .27986 L
.45042 .28005 L
.45148 .28272 L
.4527 .2885 L
.45404 .29744 L
.45674 .31879 L
.45794 .32729 L
.45924 .33407 L
.46045 .33749 L
.46156 .33771 L
.46224 .33645 L
.46296 .33401 L
.46424 .32712 L
.46563 .31703 L
.46716 .30453 L
.46847 .29436 L
.4692 .28957 L
.46988 .28581 L
.47052 .28315 L
.47122 .28128 L
Mistroke
.47244 .28079 L
.47309 .282 L
.47377 .28434 L
.475 .29093 L
.47631 .30061 L
.47776 .31264 L
.47901 .32258 L
.47969 .32733 L
.48035 .33111 L
.48161 .33592 L
.48276 .33693 L
.48389 .33464 L
.48509 .32894 L
.48612 .32195 L
.48725 .3128 L
.48962 .2935 L
.49081 .28632 L
.49212 .28204 L
.4928 .28154 L
.49353 .28238 L
.49484 .28729 L
.49614 .2958 L
.49733 .30549 L
.49871 .31732 L
.49944 .32304 L
.50021 .32826 L
.50089 .33188 L
.50163 .33462 L
.50294 .33587 L
.50426 .33236 L
.50547 .32545 L
.50686 .31448 L
.50819 .30302 L
.50932 .29399 L
.51054 .28669 L
.51123 .28403 L
.51186 .28275 L
.51309 .28356 L
.53401 .29836 L
.55322 .31402 L
.55438 .32335 L
.55563 .33048 L
.55682 .33299 L
.55792 .33119 L
.55919 .32454 L
.55984 .31973 L
.56055 .31373 L
.5618 .30266 L
.56295 .29372 L
.5641 .28759 L
Mistroke
.5652 .28554 L
.56636 .28775 L
.56762 .2948 L
.56992 .31428 L
.57093 .32237 L
.57201 .32885 L
.57323 .33197 L
.57438 .33027 L
.5757 .32325 L
.57691 .31349 L
.57805 .30344 L
.57927 .29397 L
.58042 .28814 L
.58147 .28652 L
.5827 .28949 L
.58387 .29655 L
.58524 .30801 L
.58651 .31891 L
.58774 .32711 L
.58906 .33098 L
.59037 .32879 L
.59113 .325 L
.59183 .3201 L
.5941 .30075 L
.59537 .29194 L
.59652 .28783 L
.59717 .28755 L
.59789 .28899 L
.59918 .29577 L
.60046 .30615 L
.60165 .31645 L
.60289 .32521 L
.60404 .32963 L
.60531 .32904 L
.60602 .32622 L
.60667 .32232 L
.60801 .31164 L
.60943 .29953 L
.61013 .29463 L
.61078 .29114 L
.612 .2884 L
.61313 .29071 L
.61418 .29655 L
.61532 .30568 L
.61653 .31608 L
.61775 .32462 L
.61889 .3288 L
.62014 .32798 L
.62084 .32509 L
.62148 .32117 L
Mistroke
.6237 .30291 L
.62495 .29402 L
.62611 .28969 L
.62712 .2899 L
.62824 .29438 L
.6294 .30269 L
.63049 .31198 L
.63167 .32113 L
.63293 .32724 L
.63412 .32791 L
.6352 .32402 L
.63647 .31522 L
.63784 .30366 L
.63914 .29455 L
.64034 .29041 L
.64158 .29172 L
.64274 .29774 L
.64401 .30772 L
.64537 .31873 L
.64606 .32308 L
.6468 .32624 L
.6475 .3274 L
.64816 .32679 L
.64939 .3215 L
.6507 .3117 L
.65187 .30206 L
.65311 .29417 L
.65375 .29184 L
.65446 .29105 L
.65571 .29428 L
.65688 .30177 L
.65814 .31203 L
.65933 .32072 L
.66042 .32564 L
.66155 .3262 L
.66278 .32142 L
.66387 .31376 L
.66502 .30441 L
.66598 .29756 L
.66701 .29289 L
.66815 .29219 L
.66921 .29591 L
.66989 .30015 L
.67054 .305 L
.67174 .31466 L
.67304 .32285 L
.67377 .32527 L
.67445 .32571 L
.67557 .3226 L
.67681 .31474 L
Mistroke
.6781 .30458 L
.67931 .29651 L
.68 .29373 L
.68075 .29266 L
.68206 .29597 L
.68281 .30032 L
.6836 .30616 L
.68428 .31157 L
.68501 .31703 L
.68632 .32374 L
.68755 .32463 L
.68826 .32253 L
.689 .31855 L
.69034 .3087 L
.69158 .29968 L
.69274 .29434 L
.69339 .29343 L
.69409 .29428 L
.69531 .29986 L
.69751 .31606 L
.69876 .32269 L
.69993 .32408 L
.70121 .31975 L
.70193 .31522 L
.70259 .31037 L
.70393 .30062 L
.70469 .29659 L
.70539 .29452 L
.70664 .29548 L
.70734 .29848 L
.70798 .30236 L
.70925 .31171 L
.71043 .31944 L
.71156 .32326 L
.71276 .32212 L
.71345 .31913 L
.7141 .31514 L
.71532 .30625 L
.7166 .29819 L
.71779 .29492 L
.71909 .29741 L
.71975 .30082 L
.72048 .30566 L
.7216 .31376 L
.72277 .32044 L
.72406 .32276 L
.72524 .31945 L
.72635 .31273 L
.72738 .30535 L
.72851 .29863 L
Mistroke
.72971 .29557 L
.73039 .29625 L
.73112 .29879 L
.73241 .30671 L
.73314 .31189 L
.73392 .31691 L
.73466 .32037 L
.73533 .32198 L
.73663 .32028 L
.73786 .31374 L
.7392 .30447 L
.73994 .30013 L
.74063 .29735 L
.7418 .29651 L
.7431 .30126 L
.74419 .30833 L
.74538 .31608 L
.74669 .32114 L
.74735 .32142 L
.74807 .31987 L
.74935 .31328 L
.75054 .30528 L
.75181 .29862 L
.75246 .29706 L
.75316 .29709 L
.75441 .30142 L
.75558 .30871 L
.75623 .31298 L
.75693 .317 L
.75821 .32082 L
.75898 .32029 L
.75969 .31794 L
.76035 .31454 L
.76105 .31012 L
.76233 .3021 L
.76306 .29896 L
.76373 .29755 L
.76496 .29919 L
.76625 .30582 L
.76734 .31279 L
.7685 .31857 L
.76978 .32015 L
.77097 .31646 L
.77213 .30967 L
.77336 .3023 L
.77401 .29959 L
.77471 .29811 L
.77596 .29986 L
.77714 .3057 L
.7784 .31349 L
Mistroke
.7796 .31871 L
.78069 .31954 L
.78176 .31636 L
.78275 .31091 L
.78394 .30384 L
.78501 .29947 L
.78614 .29887 L
.78721 .30227 L
.78833 .30858 L
.78955 .31546 L
.79078 .31909 L
.79191 .3179 L
.79321 .31192 L
.79445 .30471 L
.79558 .30003 L
.79664 .29926 L
.79779 .30268 L
.79902 .30942 L
.79968 .31315 L
.80038 .31637 L
.80114 .3184 L
.80184 .31855 L
.8031 .31477 L
.80382 .311 L
.80449 .30716 L
.80574 .30128 L
.80688 .29961 L
.80819 .30301 L
.80944 .3096 L
.81065 .31567 L
.81134 .31769 L
.81198 .3182 L
.81328 .31508 L
.81401 .3115 L
.81468 .3078 L
.81587 .30216 L
.81717 .30011 L
.81839 .30315 L
.81953 .30888 L
.82022 .31253 L
.82096 .31574 L
.82166 .31746 L
.82231 .31765 L
.82353 .31438 L
.82483 .3078 L
.8255 .30445 L
.82622 .30177 L
.82753 .30081 L
.82832 .30287 L
.82907 .3062 L
Mistroke
.82981 .31004 L
.83049 .31337 L
.83162 .31693 L
.83285 .31638 L
.83393 .31235 L
.83507 .30658 L
.83632 .3018 L
.83749 .30125 L
.83876 .30527 L
.83948 .30877 L
.84013 .31199 L
.84145 .31644 L
.84266 .31613 L
.84329 .31423 L
.84399 .31119 L
.84473 .30754 L
.8454 .3045 L
.84664 .30143 L
.84733 .30171 L
.84797 .30326 L
.84913 .30817 L
.85038 .31387 L
.85163 .31646 L
.85281 .31464 L
.85387 .31029 L
.85501 .30506 L
.85626 .30187 L
.85758 .30341 L
.8587 .30793 L
.85994 .31338 L
.86109 .31602 L
.86215 .31503 L
.86337 .31054 L
.86452 .30543 L
.86559 .30247 L
.86657 .30252 L
.86765 .30561 L
.8688 .31064 L
.86994 .31469 L
.87119 .31548 L
.87249 .31183 L
.8737 .30661 L
.87483 .30307 L
.87587 .30272 L
.87706 .30587 L
.87818 .31062 L
.87941 .31465 L
.88071 .31488 L
.88182 .31165 L
.88304 .30661 L
Mistroke
.88435 .30306 L
.88508 .30298 L
.88576 .30421 L
.88706 .30898 L
.8883 .31353 L
.88934 .31504 L
.8905 .31328 L
.8917 .3088 L
.89284 .30471 L
.89389 .30315 L
.89486 .30434 L
.89593 .3079 L
.89705 .31218 L
.89819 .31462 L
.8994 .31355 L
.90055 .30973 L
.9016 .30585 L
.90283 .30349 L
.90352 .30385 L
.90416 .30525 L
.90534 .30941 L
.90658 .31342 L
.90779 .31429 L
.9091 .31123 L
.91026 .30699 L
.9115 .30399 L
.91272 .30457 L
.91383 .30783 L
.91488 .31157 L
.916 .31397 L
.9173 .31304 L
.9185 .30929 L
.91979 .30519 L
.92052 .3041 L
.92121 .30428 L
.92245 .30721 L
.92358 .31109 L
.92488 .31379 L
.92612 .31273 L
.92717 .30961 L
.92833 .30591 L
.92954 .30429 L
.93067 .30588 L
.93174 .30919 L
.93273 .31219 L
.93376 .31361 L
.93489 .31234 L
.93604 .30889 L
.93728 .30541 L
.93843 .30464 L
Mistroke
.93948 .30649 L
.9407 .31027 L
.94134 .31204 L
.94202 .31317 L
.94327 .31257 L
.94442 .30951 L
.94544 .30649 L
.94654 .30481 L
.94759 .30567 L
.94856 .30818 L
.9495 .31101 L
.95039 .31281 L
.95141 .31288 L
.95233 .3111 L
.95337 .30807 L
.95446 .30552 L
.9554 .30508 L
.95642 .30668 L
.95752 .3098 L
.95871 .31248 L
.95982 .31267 L
.96084 .31072 L
.96179 .30802 L
.9628 .30576 L
.96367 .30525 L
.96462 .30646 L
.96558 .30896 L
.9666 .31156 L
.96771 .31271 L
.96873 .31158 L
.96962 .30937 L
.97057 .30689 L
.97161 .30546 L
.97258 .30605 L
.97355 .30819 L
.97447 .31061 L
.9753 .31214 L
.97619 .31243 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29376 m
.03279 .31397 L
.03543 .31993 L
.03793 .32465 L
.04018 .32788 L
.04145 .32922 L
.04262 .33012 L
.04376 .33069 L
.04502 .33096 L
.04634 .33084 L
.04758 .33038 L
.04826 .32997 L
.04891 .3295 L
.05013 .32838 L
.05288 .32491 L
.05745 .31696 L
.06244 .30694 L
.06789 .29678 L
.07056 .29269 L
.07302 .28965 L
.07437 .28829 L
.07586 .28707 L
.07735 .28614 L
.07817 .28575 L
.07893 .28546 L
.07963 .28527 L
.08029 .28514 L
.08152 .28504 L
.08221 .28506 L
.08285 .28514 L
.08355 .28527 L
.08429 .28547 L
.08554 .28593 L
.08669 .28649 L
.08927 .28819 L
.09394 .29247 L
.10458 .30512 L
.11373 .31567 L
.1235 .32433 L
.12912 .32788 L
.13423 .33031 L
.13936 .3321 L
.1442 .33332 L
.14883 .33415 L
.15146 .3345 L
.15393 .33476 L
.15652 .33497 L
.15889 .33511 L
.1602 .33516 L
.16089 .33519 L
Mistroke
.16162 .33521 L
.16233 .33522 L
.16297 .33523 L
.16422 .33524 L
.16538 .33523 L
.1666 .33521 L
.16764 .33518 L
.16879 .33513 L
.17002 .33507 L
.17134 .33497 L
.17373 .33474 L
.17613 .33442 L
.17841 .33402 L
.18267 .33298 L
.18505 .3322 L
.18727 .33133 L
.19235 .32873 L
.1973 .32527 L
.20262 .32038 L
.21224 .30853 L
.22105 .2955 L
.22581 .2887 L
.22842 .28538 L
.23088 .2827 L
.23318 .2807 L
.23448 .27983 L
.23567 .27921 L
.23668 .27884 L
.23778 .27859 L
.23894 .27852 L
.24001 .27864 L
.2413 .27904 L
.24202 .27938 L
.2427 .27978 L
.24393 .28072 L
.24524 .282 L
.2475 .28492 L
.25001 .28916 L
.25553 .30169 L
.26073 .31578 L
.26581 .32886 L
.26829 .33399 L
.27054 .33749 L
.27177 .33884 L
.27293 .33971 L
.27415 .34016 L
.27484 .34021 L
.27548 .3401 L
.27673 .3395 L
.27744 .33892 L
Mistroke
.27811 .33822 L
.27945 .33634 L
.28089 .33367 L
.28326 .32789 L
.28584 .31997 L
.29055 .30318 L
.29479 .28891 L
.29596 .28569 L
.29718 .28277 L
.29825 .28072 L
.29938 .27905 L
.3007 .27788 L
.30192 .27755 L
.30267 .27773 L
.30338 .27816 L
.30401 .27878 L
.3047 .27968 L
.30597 .28196 L
.30731 .28522 L
.30971 .29297 L
.31422 .31162 L
.31658 .3217 L
.31907 .33092 L
.32035 .33472 L
.32103 .33638 L
.32176 .33788 L
.32303 .33974 L
.32422 .34051 L
.32552 .34025 L
.32675 .33891 L
.32785 .33684 L
.32905 .3337 L
.33183 .32335 L
.33477 .3094 L
.33748 .29624 L
.33881 .29042 L
.34005 .28574 L
.34119 .28222 L
.34241 .27948 L
.34311 .27843 L
.34376 .27781 L
.34499 .27763 L
.34612 .27863 L
.34715 .28051 L
.34829 .28359 L
.3495 .28788 L
.35475 .31437 L
.35731 .32734 L
.35842 .332 L
.35964 .33606 L
Mistroke
.36077 .33869 L
.36181 .34004 L
.3628 .34029 L
.36386 .33943 L
.36497 .3373 L
.36601 .3342 L
.36715 .32972 L
.36838 .32384 L
.37301 .2973 L
.37435 .29036 L
.37561 .28491 L
.37673 .28121 L
.37796 .27871 L
.37859 .27809 L
.37928 .27796 L
.38001 .27845 L
.38068 .27947 L
.38189 .28263 L
.38319 .28774 L
.38574 .3016 L
.38805 .31613 L
.38937 .32391 L
.39077 .331 L
.39149 .33401 L
.3923 .33667 L
.39303 .33841 L
.39372 .33943 L
.39437 .33981 L
.39506 .33957 L
.3963 .33752 L
.39699 .33551 L
.39763 .33312 L
.39908 .32608 L
.40148 .31118 L
.40407 .29442 L
.40527 .28796 L
.40653 .2827 L
.40761 .2798 L
.40879 .27856 L
.4095 .27883 L
.41014 .27975 L
.41089 .28158 L
.4116 .28404 L
.41286 .28995 L
.41423 .29817 L
.4168 .31583 L
.41793 .32321 L
.41917 .33019 L
.42041 .33546 L
.42173 .33859 L
Mistroke
.42242 .33912 L
.42316 .33879 L
.42386 .33765 L
.42449 .33592 L
.42573 .33084 L
.42707 .32318 L
.42951 .30612 L
.43187 .29042 L
.43306 .28452 L
.43437 .28043 L
.43549 .27929 L
.43669 .28061 L
.43783 .28419 L
.43887 .28923 L
.44143 .30652 L
.44284 .31697 L
.44417 .32594 L
.44541 .33259 L
.44611 .33534 L
.44675 .33711 L
.44789 .33834 L
.4491 .33687 L
.45036 .3324 L
.45155 .3259 L
.45424 .30631 L
.45563 .29606 L
.45695 .28793 L
.45767 .2845 L
.45847 .28182 L
.45919 .28045 L
.45985 .28013 L
.46103 .28184 L
.46226 .28659 L
.46332 .29266 L
.46447 .30085 L
.46688 .31949 L
.46821 .32832 L
.46946 .33431 L
.47063 .33716 L
.47191 .33686 L
.47306 .33351 L
.47413 .32811 L
.47625 .31293 L
.47849 .29548 L
.47976 .28758 L
.48092 .28283 L
.48157 .28144 L
.48227 .28102 L
.48355 .2832 L
.48474 .28843 L
Mistroke
.486 .29669 L
.48828 .3149 L
.48968 .3253 L
.49042 .32975 L
.4912 .33337 L
.49188 .33548 L
.49263 .33652 L
.49394 .33503 L
.49523 .32971 L
.49594 .32532 L
.4966 .32064 L
.49908 .30056 L
.50018 .2925 L
.50136 .28592 L
.50266 .28222 L
.50388 .28263 L
.50518 .28715 L
.50584 .29081 L
.50655 .29567 L
.50899 .31556 L
.51017 .32454 L
.51129 .33107 L
.51258 .33518 L
.51374 .33519 L
.51485 .33189 L
.51587 .32635 L
.51698 .31819 L
.51817 .30832 L
.51943 .29793 L
.52063 .28975 L
.52129 .28641 L
.52201 .28397 L
.52327 .28305 L
.52448 .28625 L
.52575 .29346 L
.52696 .30277 L
.52805 .31208 L
.52936 .32261 L
.53008 .32738 L
.53075 .3309 L
.53147 .33349 L
.53226 .33468 L
.53294 .33427 L
.53366 .33242 L
.53434 .32941 L
.53508 .32495 L
.53642 .31456 L
.53773 .30333 L
.53893 .29398 L
.54013 .28714 L
Mistroke
.54127 .28401 L
.54248 .28484 L
.54379 .29041 L
.54494 .29837 L
.54616 .30863 L
.5473 .31833 L
.54836 .32598 L
.54901 .32964 L
.5497 .33232 L
.5504 .33364 L
.55116 .3334 L
.55182 .33178 L
.55253 .32868 L
.5538 .32019 L
.55505 .30975 L
.55637 .29858 L
.5575 .29078 L
.55875 .28564 L
.55942 .28476 L
.56014 .28538 L
.56145 .29046 L
.5622 .29529 L
.56298 .30144 L
.56439 .31359 L
.56563 .32335 L
.56694 .33055 L
.5677 .33251 L
.56839 .33272 L
.56909 .3314 L
.56974 .32882 L
.57204 .31224 L
.57331 .3013 L
.57451 .29247 L
.57519 .28886 L
.57593 .28641 L
.57723 .28633 L
.57855 .29164 L
.57977 .30035 L
.58093 .31033 L
.58219 .32074 L
.58338 .32817 L
.58447 .33159 L
.58575 .33067 L
.58639 .32821 L
.5871 .3242 L
.58833 .31476 L
.58948 .3048 L
.59012 .2995 L
.59081 .29442 L
.59208 .28811 L
Mistroke
.59331 .28674 L
.59445 .28996 L
.59567 .29755 L
.59703 .30881 L
.59836 .31994 L
.59909 .32491 L
.59976 .32836 L
.60091 .33096 L
.60216 .32872 L
.60322 .32304 L
.60435 .31431 L
.60568 .30286 L
.60693 .29362 L
.60806 .28858 L
.60928 .28784 L
.61036 .29141 L
.61154 .29906 L
.61269 .30868 L
.61393 .31899 L
.61509 .32637 L
.61614 .32978 L
.6172 .32932 L
.61821 .32536 L
.61946 .31669 L
.62082 .30521 L
.62201 .29598 L
.62326 .28973 L
.6244 .28853 L
.62565 .29242 L
.62678 .29982 L
.62784 .30858 L
.62917 .31947 L
.63043 .32681 L
.63156 .3292 L
.63278 .32664 L
.63342 .32338 L
.63412 .31859 L
.63554 .30688 L
.63684 .29673 L
.63808 .29056 L
.63922 .28942 L
.64047 .29348 L
.6416 .30103 L
.64266 .30975 L
.64388 .31955 L
.64504 .32609 L
.64568 .32793 L
.64637 .32826 L
.64758 .3247 L
.64979 .30866 L
Mistroke
.65087 .29991 L
.65188 .29364 L
.65303 .29021 L
.65429 .29197 L
.65535 .29758 L
.65648 .30624 L
.65761 .31549 L
.65882 .32356 L
.65951 .32637 L
.66015 .32748 L
.6614 .3253 L
.66247 .31939 L
.66363 .31031 L
.66484 .30061 L
.66599 .29373 L
.66664 .29155 L
.66736 .29095 L
.6686 .29437 L
.66931 .29849 L
.67005 .30401 L
.67139 .31486 L
.67263 .32299 L
.67379 .32658 L
.67506 .32486 L
.67577 .32145 L
.67642 .31715 L
.67771 .30694 L
.67892 .29799 L
.6796 .29439 L
.68032 .29214 L
.68159 .29288 L
.68233 .29598 L
.68311 .30093 L
.68451 .31191 L
.68581 .32101 L
.68654 .32437 L
.68722 .32584 L
.68786 .32562 L
.68856 .32368 L
.68982 .31637 L
.69094 .30763 L
.69218 .2986 L
.69287 .29498 L
.69352 .29297 L
.6942 .29253 L
.69494 .29402 L
.69558 .29689 L
.69627 .30115 L
.69748 .31047 L
.69872 .31938 L
Mistroke
.69942 .32293 L
.70006 .32479 L
.70125 .32419 L
.7025 .31826 L
.70469 .30192 L
.70593 .29513 L
.70705 .29324 L
.70834 .29685 L
.70957 .30469 L
.7107 .31339 L
.71192 .32104 L
.71255 .32345 L
.71324 .32446 L
.71447 .3218 L
.71517 .31813 L
.71591 .313 L
.71726 .3029 L
.71841 .29632 L
.71949 .29393 L
.72067 .29626 L
.72193 .30351 L
.72325 .31333 L
.7245 .32089 L
.72563 .32374 L
.72684 .32153 L
.7279 .31576 L
.72906 .30733 L
.7302 .2997 L
.73142 .29502 L
.73256 .29547 L
.7336 .29987 L
.73464 .30686 L
.73564 .31406 L
.73688 .32098 L
.73759 .32284 L
.73823 .32294 L
.73942 .31918 L
.74067 .31121 L
.74172 .30373 L
.74285 .29754 L
.74408 .2953 L
.74523 .29826 L
.74655 .30617 L
.74724 .31112 L
.74798 .31604 L
.74862 .31947 L
.74933 .32184 L
.75058 .32157 L
.75179 .31622 L
.7531 .30737 L
Mistroke
.75433 .29971 L
.75546 .29611 L
.75653 .29694 L
.75767 .30208 L
.75875 .30928 L
.75974 .31576 L
.76089 .32086 L
.76214 .32129 L
.76333 .31668 L
.76442 .3097 L
.76547 .30277 L
.7666 .29764 L
.76784 .29691 L
.769 .30109 L
.77031 .30935 L
.77154 .31699 L
.77265 .32085 L
.77385 .32019 L
.77449 .31778 L
.77518 .31405 L
.7764 .30607 L
.77769 .29917 L
.77842 .29731 L
.77911 .29732 L
.78034 .30142 L
.78146 .3082 L
.78269 .31579 L
.78399 .32037 L
.78466 .3205 L
.7854 .31877 L
.78671 .31203 L
.78813 .30313 L
.78893 .29947 L
.78966 .2978 L
.79034 .29796 L
.79108 .29998 L
.79178 .30333 L
.79244 .30724 L
.79309 .31142 L
.79379 .31543 L
.79503 .31978 L
.79629 .31883 L
.79695 .3163 L
.79766 .31239 L
.79885 .30503 L
.80013 .29929 L
.80139 .2986 L
.80253 .30253 L
.80368 .30919 L
.80476 .31542 L
Mistroke
.80601 .31938 L
.80665 .3194 L
.80734 .31782 L
.80857 .31185 L
.80973 .30496 L
.81039 .30167 L
.81109 .29941 L
.81233 .29939 L
.81303 .30162 L
.81367 .30479 L
.81437 .30885 L
.81514 .3133 L
.81641 .31837 L
.81711 .31906 L
.81776 .31817 L
.81893 .31346 L
.82018 .30626 L
.82088 .30267 L
.82165 .30002 L
.82237 .29922 L
.82304 .30007 L
.82431 .30523 L
.82501 .3092 L
.82565 .31283 L
.82694 .31789 L
.82762 .31858 L
.82834 .31761 L
.82954 .31269 L
.83086 .30535 L
.83204 .30062 L
.83331 .30014 L
.8345 .30425 L
.83558 .31011 L
.83674 .31572 L
.83796 .31812 L
.83901 .3163 L
.84016 .31107 L
.84139 .30451 L
.84209 .30174 L
.84272 .30035 L
.8439 .30124 L
.84513 .3063 L
.84621 .31204 L
.84737 .31663 L
.84846 .31754 L
.84945 .31509 L
.85062 .30947 L
.85189 .30333 L
.85308 .3006 L
.85417 .30201 L
Mistroke
.85536 .30701 L
.85648 .31273 L
.8577 .31679 L
.85839 .31721 L
.85903 .31625 L
.86021 .31169 L
.86152 .3052 L
.86217 .30266 L
.86288 .30116 L
.86417 .30241 L
.86528 .30693 L
.8665 .31288 L
.86778 .31663 L
.86897 .31582 L
.87008 .31166 L
.8711 .30672 L
.87227 .30235 L
.87338 .30153 L
.87458 .30469 L
.8759 .31082 L
.87656 .31368 L
.87727 .31578 L
.87857 .31587 L
.87985 .31151 L
.88107 .30585 L
.88216 .30235 L
.88335 .30225 L
.88409 .30421 L
.88478 .30705 L
.88607 .31285 L
.8868 .31515 L
.88747 .31607 L
.8882 .31555 L
.88897 .31342 L
.89026 .30785 L
.89146 .30335 L
.89277 .30235 L
.89351 .30396 L
.89418 .30646 L
.89528 .31131 L
.89647 .31512 L
.89777 .31513 L
.89899 .31122 L
.90029 .30569 L
.90094 .30361 L
.90166 .30251 L
.90292 .30409 L
.9041 .30858 L
.90529 .31333 L
.90642 .31539 L
Mistroke
.90744 .31426 L
.90853 .31046 L
.90973 .30558 L
.911 .30284 L
.91208 .30389 L
.91327 .30799 L
.91393 .31073 L
.91466 .31329 L
.91597 .31506 L
.91725 .31242 L
.91844 .30777 L
.91917 .30514 L
.91985 .30354 L
.92113 .30379 L
.92185 .30571 L
.92251 .30817 L
.92323 .311 L
.924 .31348 L
.9252 .31473 L
.92633 .31253 L
.92701 .31007 L
.92766 .30754 L
.92888 .30397 L
.93016 .30391 L
.93135 .30724 L
.93266 .31207 L
.93331 .31377 L
.93403 .3145 L
.93529 .31261 L
.93646 .30851 L
.93753 .30499 L
.93868 .3037 L
.93933 .30444 L
.94003 .30628 L
.94131 .31083 L
.94254 .31393 L
.94369 .31367 L
.94477 .31077 L
.94578 .30717 L
.94689 .30436 L
.94809 .30442 L
.94933 .30776 L
.95052 .31178 L
.95158 .31384 L
.95274 .31308 L
.95402 .30927 L
.9547 .30699 L
.95541 .30511 L
.95672 .30444 L
.95793 .30717 L
Mistroke
.95858 .30937 L
.95928 .3116 L
.96055 .31369 L
.96127 .31324 L
.96193 .31185 L
.96271 .30945 L
.96344 .30706 L
.96464 .3046 L
.96591 .30542 L
.967 .30846 L
.9682 .31206 L
.96948 .31344 L
.9702 .31258 L
.97086 .31095 L
.97215 .30695 L
.97335 .30476 L
.97401 .30486 L
.97471 .306 L
.97549 .30813 L
.97619 .31032 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .319 m
.02605 .32341 L
.02729 .32543 L
.02846 .32704 L
.02954 .32825 L
.03072 .32923 L
.0318 .32981 L
.03279 .3301 L
.03396 .33011 L
.03506 .3298 L
.03626 .32914 L
.03756 .32806 L
.03891 .32656 L
.0402 .32481 L
.04262 .32082 L
.05221 .30132 L
.05498 .29627 L
.05758 .29229 L
.05992 .2895 L
.06123 .28829 L
.06244 .28741 L
.0637 .28674 L
.06487 .28634 L
.06615 .28614 L
.06687 .28614 L
.06752 .2862 L
.06884 .28651 L
.06959 .2868 L
.07028 .28713 L
.07155 .28788 L
.07289 .2889 L
.0775 .29371 L
.08259 .30067 L
.09406 .31734 L
.09908 .32336 L
.10174 .32603 L
.10458 .32845 L
.10714 .33025 L
.10946 .33159 L
.11183 .33267 L
.114 .33343 L
.11645 .33405 L
.11774 .33428 L
.1184 .33437 L
.11911 .33446 L
.12029 .33456 L
.1214 .33462 L
.12272 .33465 L
.12393 .33463 L
.12521 .33458 L
Mistroke
.12593 .33453 L
.12658 .33449 L
.12905 .33424 L
.13192 .33384 L
.13463 .33341 L
.13947 .33258 L
.14478 .33172 L
.14723 .33139 L
.14985 .3311 L
.15112 .33098 L
.15232 .33089 L
.15339 .33083 L
.15457 .33077 L
.15582 .33073 L
.1565 .33072 L
.15715 .33071 L
.15829 .33071 L
.15952 .33073 L
.16018 .33076 L
.16089 .33078 L
.16233 .33087 L
.16366 .33097 L
.1649 .33109 L
.16959 .33171 L
.17384 .33252 L
.18339 .33485 L
.18825 .33608 L
.19091 .33668 L
.19339 .33715 L
.19551 .33746 L
.1967 .33758 L
.19778 .33766 L
.19897 .33771 L
.20026 .33771 L
.20148 .33765 L
.20261 .33754 L
.2038 .33737 L
.20508 .33711 L
.20629 .33679 L
.2074 .33643 L
.20998 .33532 L
.2127 .33372 L
.21535 .33168 L
.21782 .32934 L
.22342 .32243 L
.23251 .30719 L
.24213 .28962 L
.24455 .28592 L
.24716 .28264 L
.24865 .28116 L
Mistroke
.25001 .2801 L
.25067 .27971 L
.25139 .27936 L
.25269 .27897 L
.25397 .2789 L
.25514 .27912 L
.25578 .27937 L
.25648 .27973 L
.25774 .28065 L
.25893 .28182 L
.26019 .28339 L
.26243 .287 L
.26769 .29902 L
.2726 .31304 L
.2756 .32169 L
.27844 .32907 L
.28098 .33441 L
.28242 .33671 L
.28306 .33754 L
.28375 .33829 L
.28491 .33919 L
.286 .33961 L
.28729 .33956 L
.28847 .33897 L
.28964 .33787 L
.29091 .33609 L
.29224 .3336 L
.29348 .33076 L
.29852 .31492 L
.3039 .29522 L
.30649 .28712 L
.30791 .28357 L
.30923 .28098 L
.31036 .2794 L
.31158 .2784 L
.31227 .27818 L
.31292 .2782 L
.31415 .27886 L
.31485 .27961 L
.31549 .28051 L
.31691 .2833 L
.31823 .28677 L
.31947 .29072 L
.32526 .31453 L
.32772 .32473 L
.32906 .3296 L
.33031 .33346 L
.33138 .33613 L
.33253 .33825 L
.3338 .33962 L
Mistroke
.33495 .3399 L
.3356 .33964 L
.33629 .33904 L
.33753 .33713 L
.33822 .33561 L
.33886 .33392 L
.34033 .32914 L
.34542 .30609 L
.34782 .2947 L
.34913 .28921 L
.35038 .28484 L
.35108 .28278 L
.35185 .28094 L
.35254 .27966 L
.35318 .27883 L
.35445 .2782 L
.35509 .27841 L
.35579 .27905 L
.35708 .28132 L
.35825 .28457 L
.35961 .28957 L
.36089 .29532 L
.36565 .32031 L
.36789 .33052 L
.36902 .33449 L
.37026 .33767 L
.37132 .33923 L
.37246 .33966 L
.37354 .33883 L
.37452 .33703 L
.37569 .3337 L
.37677 .32954 L
.37922 .31723 L
.38163 .30336 L
.38418 .2899 L
.38543 .28475 L
.38609 .28258 L
.3868 .28074 L
.38805 .27884 L
.38922 .27872 L
.38992 .27943 L
.39069 .28086 L
.39141 .28281 L
.39208 .28512 L
.39469 .29783 L
.39738 .31416 L
.39869 .32195 L
.3999 .32832 L
.40099 .33301 L
.40217 .33677 L
Mistroke
.40336 .33884 L
.40462 .339 L
.4058 .33723 L
.40687 .33408 L
.40811 .32882 L
.40928 .32253 L
.41362 .29522 L
.41478 .28898 L
.41601 .28376 L
.41706 .28076 L
.41822 .27923 L
.41946 .27977 L
.42015 .28108 L
.42079 .28288 L
.42197 .28759 L
.42321 .2942 L
.42557 .30958 L
.42682 .31794 L
.42813 .32598 L
.42928 .33178 L
.43055 .33628 L
.4317 .33832 L
.43277 .33831 L
.43347 .3373 L
.43412 .33565 L
.43535 .33084 L
.43668 .32359 L
.43812 .31404 L
.44043 .298 L
.44166 .29053 L
.4423 .28722 L
.44298 .28431 L
.44422 .28079 L
.44536 .27985 L
.44643 .28106 L
.4476 .28461 L
.44883 .29056 L
.45015 .29883 L
.45252 .31586 L
.45366 .32358 L
.4549 .33058 L
.45607 .33525 L
.45715 .3375 L
.45812 .33766 L
.45919 .33577 L
.46031 .33162 L
.46136 .32601 L
.46376 .30917 L
.46508 .29944 L
.46632 .2913 L
Mistroke
.46703 .28746 L
.4678 .28416 L
.46849 .28205 L
.46913 .28093 L
.4704 .28114 L
.47104 .28247 L
.47174 .28483 L
.47303 .29134 L
.4742 .29917 L
.47685 .31904 L
.47802 .32682 L
.47929 .33318 L
.4805 .33647 L
.48161 .33683 L
.48267 .33471 L
.48381 .32993 L
.48489 .32346 L
.48588 .31635 L
.48813 .29899 L
.48932 .29101 L
.49059 .28476 L
.49186 .28169 L
.493 .28197 L
.49415 .2852 L
.49524 .29066 L
.49646 .29891 L
.49759 .30767 L
.4989 .31794 L
.50014 .32651 L
.50131 .3325 L
.50258 .33587 L
.50374 .33565 L
.50481 .33264 L
.50609 .32599 L
.50724 .31783 L
.50983 .29739 L
.51093 .29017 L
.51208 .28481 L
.51335 .28234 L
.51451 .28354 L
.51559 .28756 L
.51661 .29345 L
.51891 .31128 L
.52019 .32134 L
.52087 .32595 L
.52159 .33001 L
.52291 .33459 L
.52412 .33499 L
.52529 .33184 L
.52638 .32608 L
Mistroke
.52758 .31748 L
.52888 .30691 L
.53024 .29618 L
.53096 .29137 L
.53173 .28728 L
.53247 .2846 L
.53314 .28336 L
.53445 .28438 L
.53571 .28949 L
.53642 .29386 L
.53707 .29861 L
.53834 .30895 L
.53955 .31878 L
.54072 .32692 L
.542 .33273 L
.54316 .3344 L
.54424 .33264 L
.5454 .32741 L
.54668 .31855 L
.54803 .30737 L
.54927 .29738 L
.55037 .29016 L
.55152 .28536 L
.55268 .28413 L
.55395 .28715 L
.55506 .29307 L
.55623 .30181 L
.55835 .31938 L
.55903 .32423 L
.55974 .32847 L
.56102 .33298 L
.56173 .3335 L
.5624 .33264 L
.56313 .33024 L
.56392 .32614 L
.56661 .30501 L
.56794 .2947 L
.56917 .28786 L
.57036 .28502 L
.57163 .28664 L
.57236 .28962 L
.57304 .29361 L
.57431 .30326 L
.57549 .31322 L
.57674 .323 L
.57793 .32966 L
.57901 .33248 L
.58016 .33158 L
.58141 .32625 L
.58258 .31799 L
Mistroke
.58367 .30888 L
.58495 .29834 L
.58615 .29054 L
.58741 .28624 L
.58807 .28588 L
.58879 .28706 L
.59004 .29271 L
.59075 .29755 L
.59141 .30278 L
.59286 .31504 L
.59417 .32474 L
.5954 .33042 L
.59656 .33166 L
.59778 .32835 L
.59847 .32462 L
.59911 .32024 L
.60117 .30313 L
.60231 .29458 L
.60339 .28896 L
.60466 .28673 L
.60582 .28924 L
.6069 .29514 L
.60809 .30424 L
.60932 .31469 L
.61048 .32336 L
.61112 .32701 L
.61181 .32968 L
.61302 .33068 L
.61418 .32716 L
.6154 .31949 L
.61759 .3014 L
.61882 .29288 L
.61951 .28964 L
.62015 .28795 L
.62132 .2884 L
.62257 .29371 L
.62368 .30165 L
.62473 .3104 L
.62586 .31958 L
.6271 .32702 L
.62842 .33004 L
.62967 .32752 L
.63088 .3206 L
.63201 .31167 L
.63332 .30075 L
.63456 .29259 L
.63525 .28978 L
.63599 .28845 L
.63729 .29067 L
.63964 .30635 L
Mistroke
.6408 .31598 L
.64187 .3235 L
.6431 .32855 L
.64375 .32921 L
.64444 .32829 L
.64555 .32353 L
.64678 .31475 L
.64785 .30582 L
.64898 .29717 L
.65021 .29082 L
.65135 .28929 L
.65241 .29194 L
.6534 .29748 L
.65564 .31538 L
.65688 .32381 L
.65805 .32801 L
.6591 .32778 L
.66023 .32328 L
.66147 .31461 L
.66279 .30382 L
.66391 .29583 L
.66514 .29069 L
.66584 .29005 L
.6665 .29106 L
.66774 .29681 L
.66843 .3017 L
.66908 .30684 L
.66983 .313 L
.67053 .31841 L
.67181 .32557 L
.67297 .32759 L
.67422 .3244 L
.67493 .32045 L
.67557 .31585 L
.67679 .30605 L
.67794 .29757 L
.67857 .29405 L
.67926 .29161 L
.68046 .29136 L
.68116 .2936 L
.68191 .29761 L
.68324 .30757 L
.6839 .3129 L
.68459 .31811 L
.68582 .32489 L
.6871 .32673 L
.68776 .32536 L
.68848 .32221 L
.68977 .31337 L
.69097 .3038 L
Mistroke
.69171 .29852 L
.69241 .29465 L
.69371 .29157 L
.69444 .29256 L
.69512 .29511 L
.69586 .29943 L
.69664 .30518 L
.69785 .31477 L
.69849 .31926 L
.69918 .32303 L
.70043 .32608 L
.70158 .32386 L
.70269 .31776 L
.70373 .30993 L
.70486 .30127 L
.7061 .29438 L
.70734 .29237 L
.70864 .29626 L
.70985 .30412 L
.71098 .31287 L
.71167 .31779 L
.71231 .32159 L
.71353 .32526 L
.71483 .32327 L
.71557 .31963 L
.71625 .3151 L
.71729 .3071 L
.71829 .29995 L
.71943 .29436 L
.72048 .29309 L
.72163 .29631 L
.72289 .30413 L
.72405 .31296 L
.72515 .32015 L
.72639 .32444 L
.72751 .32354 L
.72872 .31781 L
.73003 .30834 L
.73118 .30017 L
.7324 .29465 L
.73344 .29391 L
.73457 .29755 L
.73588 .30596 L
.73709 .31488 L
.73777 .31917 L
.73841 .32213 L
.73908 .32378 L
.73982 .32369 L
.74107 .31917 L
.74221 .31161 L
Mistroke
.74285 .30681 L
.74354 .30198 L
.74479 .29577 L
.74592 .29451 L
.74695 .29742 L
.74817 .30471 L
.74932 .31307 L
.75051 .32022 L
.75161 .32325 L
.75282 .32154 L
.75409 .31475 L
.75537 .30567 L
.75658 .29834 L
.75724 .2959 L
.75797 .29502 L
.75924 .29809 L
.76045 .30526 L
.76174 .31433 L
.76296 .32079 L
.76406 .3227 L
.76475 .32163 L
.76547 .31878 L
.76677 .31062 L
.7675 .30546 L
.76829 .30056 L
.76903 .29725 L
.7697 .29577 L
.77101 .29758 L
.77224 .30409 L
.77357 .31327 L
.77431 .31769 L
.77501 .32067 L
.77625 .32187 L
.77739 .31819 L
.77846 .31175 L
.77962 .30388 L
.7809 .29762 L
.78161 .29628 L
.78225 .29666 L
.78351 .30143 L
.7847 .30901 L
.78595 .31688 L
.78727 .32133 L
.7884 .32034 L
.78963 .3146 L
.79097 .30586 L
.7917 .30148 L
.79239 .29845 L
.79304 .29698 L
.79374 .29708 L
Mistroke
.79497 .3013 L
.79612 .30833 L
.79737 .31607 L
.79854 .32045 L
.79961 .32041 L
.80076 .31612 L
.80196 .30873 L
.80321 .30128 L
.80391 .29854 L
.80455 .29741 L
.80567 .29894 L
.80674 .30394 L
.80773 .31017 L
.80878 .3163 L
.80993 .32012 L
.811 .31963 L
.81215 .31502 L
.81341 .30731 L
.8147 .30037 L
.8159 .29788 L
.81722 .30082 L
.81795 .30457 L
.81862 .30862 L
.81984 .31575 L
.82053 .31852 L
.82116 .31978 L
.82233 .31845 L
.82356 .31272 L
.82467 .30601 L
.82585 .30024 L
.82697 .2984 L
.82799 .30045 L
.82918 .30637 L
.83048 .31402 L
.83171 .31876 L
.83284 .31892 L
.83404 .31463 L
.83533 .30722 L
.83655 .30111 L
.83766 .29888 L
.8389 .30127 L
.8396 .30451 L
.84025 .3082 L
.84157 .3154 L
.84231 .318 L
.84298 .31891 L
.84365 .3183 L
.84436 .31608 L
.84563 .30947 L
.8463 .3057 L
Mistroke
.84701 .30226 L
.84778 .29988 L
.84851 .29939 L
.84918 .30052 L
.84991 .30325 L
.8506 .30681 L
.85124 .31044 L
.85245 .31628 L
.85373 .31844 L
.85486 .31589 L
.8561 .30973 L
.85731 .30338 L
.85861 .29987 L
.85982 .30141 L
.86092 .30624 L
.86197 .31193 L
.86308 .31663 L
.86437 .3178 L
.86557 .31427 L
.86685 .30763 L
.86759 .30395 L
.86826 .30148 L
.86948 .30041 L
.8708 .30433 L
.87201 .31057 L
.87317 .31574 L
.87432 .3176 L
.87536 .31569 L
.87656 .31029 L
.8777 .30459 L
.87875 .30117 L
.87972 .30088 L
.88078 .30382 L
.8819 .30924 L
.88303 .31454 L
.88425 .31718 L
.8854 .31553 L
.88645 .31118 L
.88767 .30514 L
.88837 .30254 L
.88901 .30122 L
.89018 .30208 L
.89143 .30692 L
.89267 .31287 L
.89382 .31641 L
.89501 .31608 L
.89632 .31136 L
.89744 .30601 L
.89849 .3023 L
.8997 .30171 L
Mistroke
.90081 .30483 L
.90203 .31049 L
.90333 .31542 L
.90443 .31633 L
.90565 .31327 L
.90696 .30735 L
.90768 .30434 L
.90837 .30241 L
.909 .30176 L
.90969 .30243 L
.91091 .3065 L
.91215 .31212 L
.91332 .31566 L
.91437 .31571 L
.9155 .31243 L
.91674 .30694 L
.91805 .30266 L
.91917 .30248 L
.92039 .30607 L
.92152 .31102 L
.92259 .31472 L
.92382 .31555 L
.92494 .31272 L
.92594 .30853 L
.92699 .30442 L
.92814 .30244 L
.92919 .30383 L
.93032 .30799 L
.93156 .31303 L
.93272 .31539 L
.93379 .31434 L
.93508 .30979 L
.93625 .30514 L
.9369 .30342 L
.9376 .30275 L
.93887 .30492 L
.94011 .30973 L
.94082 .31247 L
.94147 .31429 L
.94215 .31512 L
.94289 .31457 L
.94357 .31286 L
.94422 .3105 L
.94536 .30599 L
.94657 .30318 L
.94721 .3032 L
.9479 .30443 L
.94914 .30877 L
.9503 .31301 L
.95152 .31484 L
Mistroke
.95257 .31332 L
.95371 .30934 L
.95494 .30495 L
.95626 .30339 L
.95751 .30591 L
.95864 .31011 L
.95979 .31366 L
.96084 .31449 L
.96201 .3122 L
.96323 .30775 L
.9643 .30452 L
.9653 .30364 L
.96639 .30552 L
.96757 .30962 L
.96867 .3131 L
.96969 .31429 L
.9708 .31266 L
.97199 .30868 L
.97313 .30509 L
.97419 .30388 L
.97515 .30517 L
.97619 .3084 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32891 m
.02499 .32814 L
.02605 .32716 L
.02846 .32406 L
.03279 .31614 L
.0379 .30518 L
.04262 .29602 L
.04499 .2924 L
.0475 .28952 L
.04881 .28845 L
.05003 .28773 L
.05073 .28743 L
.05137 .28724 L
.05211 .28711 L
.05281 .28707 L
.05397 .28719 L
.0552 .28757 L
.05636 .28816 L
.05742 .28886 L
.06001 .29123 L
.06244 .29419 L
.07312 .31117 L
.07895 .32016 L
.08179 .32386 L
.08439 .32673 L
.08661 .32876 L
.08903 .33053 L
.09036 .33129 L
.09159 .33188 L
.09276 .33232 L
.09401 .33269 L
.09527 .33294 L
.09645 .33307 L
.09713 .3331 L
.09785 .33311 L
.09914 .33303 L
.09979 .33296 L
.10048 .33285 L
.10174 .33259 L
.10323 .33217 L
.10458 .33171 L
.10953 .32941 L
.11409 .3267 L
.12441 .31988 L
.13343 .31441 L
.1385 .31189 L
.14313 .31 L
.14551 .3092 L
.1481 .30847 L
.15039 .30793 L
Mistroke
.15282 .30749 L
.1541 .30731 L
.15529 .30717 L
.15637 .30707 L
.15753 .30699 L
.15864 .30695 L
.1598 .30693 L
.1608 .30693 L
.16189 .30697 L
.16256 .307 L
.16328 .30705 L
.16459 .30716 L
.16587 .30731 L
.16705 .30749 L
.16973 .308 L
.17257 .30872 L
.17731 .31034 L
.18253 .31274 L
.20355 .32753 L
.208 .33097 L
.21274 .33421 L
.21547 .33572 L
.21795 .33679 L
.21915 .33718 L
.22044 .33751 L
.22166 .3377 L
.22279 .33779 L
.22388 .33777 L
.22505 .33765 L
.22615 .33742 L
.22716 .33711 L
.22834 .33663 L
.22963 .33596 L
.23197 .3343 L
.23441 .33195 L
.23701 .32878 L
.24167 .32141 L
.25122 .30175 L
.25624 .29136 L
.25898 .28653 L
.26031 .28453 L
.26153 .28294 L
.26265 .2817 L
.26387 .28063 L
.26515 .27982 L
.26637 .27939 L
.26701 .2793 L
.26771 .27932 L
.26844 .27945 L
.26913 .2797 L
Mistroke
.27035 .28043 L
.27167 .28164 L
.27286 .28309 L
.27416 .28508 L
.27653 .28968 L
.28098 .30118 L
.2855 .31494 L
.28787 .32205 L
.29039 .32881 L
.29259 .33365 L
.29384 .3358 L
.295 .33736 L
.29607 .33839 L
.29705 .33895 L
.29818 .33913 L
.29925 .33884 L
.30049 .33792 L
.30112 .33722 L
.30182 .33626 L
.30304 .33411 L
.3042 .33159 L
.30678 .32433 L
.30957 .31466 L
.31405 .29789 L
.31641 .28995 L
.31771 .28625 L
.31893 .28334 L
.31963 .28197 L
.32038 .28074 L
.3217 .27928 L
.32235 .2789 L
.32304 .27874 L
.32427 .27912 L
.32493 .27968 L
.32565 .28056 L
.32694 .28285 L
.32848 .28669 L
.32988 .29113 L
.33474 .31099 L
.33723 .32162 L
.33863 .32702 L
.33991 .33133 L
.34121 .33489 L
.34192 .33643 L
.34259 .33758 L
.34378 .33894 L
.3451 .33928 L
.34629 .33852 L
.34737 .33696 L
.34861 .33417 L
Mistroke
.34979 .33062 L
.35418 .31184 L
.35664 .29989 L
.35895 .28987 L
.36025 .2853 L
.36144 .28207 L
.36276 .27973 L
.36349 .27904 L
.36418 .27881 L
.36485 .27898 L
.36556 .27959 L
.36684 .28178 L
.36762 .28378 L
.36836 .28609 L
.36973 .29141 L
.37448 .31542 L
.377 .3276 L
.37841 .33297 L
.37969 .33653 L
.38093 .33855 L
.38163 .33902 L
.38228 .33901 L
.38347 .33788 L
.38474 .33512 L
.38589 .33132 L
.38698 .32678 L
.38945 .31392 L
.39187 .30019 L
.39441 .28772 L
.39574 .28305 L
.3965 .28116 L
.3972 .27995 L
.39844 .27918 L
.39976 .28033 L
.401 .28322 L
.40215 .28732 L
.40474 .30046 L
.40698 .31392 L
.40816 .32085 L
.40944 .32753 L
.41059 .33249 L
.41164 .33586 L
.4127 .33794 L
.41371 .33861 L
.41483 .33778 L
.41587 .33556 L
.41701 .33163 L
.41823 .32596 L
.42325 .29556 L
.42446 .28914 L
Mistroke
.42577 .28384 L
.42652 .28171 L
.4272 .28042 L
.42789 .27978 L
.42854 .2798 L
.42924 .28051 L
.42998 .28204 L
.43062 .28394 L
.43132 .28663 L
.43288 .29453 L
.43434 .30361 L
.43694 .3206 L
.43836 .32855 L
.43967 .3341 L
.44085 .33709 L
.4421 .33798 L
.44281 .33738 L
.44349 .33608 L
.44475 .33184 L
.44591 .32613 L
.44697 .31971 L
.44939 .30332 L
.45056 .29571 L
.45181 .28871 L
.45253 .2855 L
.45319 .28319 L
.45448 .28062 L
.4558 .28088 L
.45654 .28235 L
.45724 .28452 L
.4585 .2903 L
.45985 .29846 L
.46223 .31508 L
.46352 .32365 L
.46473 .33026 L
.46576 .33438 L
.46686 .33687 L
.46809 .33706 L
.4692 .33484 L
.4705 .32965 L
.47169 .32281 L
.47439 .30369 L
.47562 .29525 L
.47677 .28862 L
.47797 .28369 L
.47929 .28119 L
.48042 .28174 L
.48165 .28511 L
.48281 .29067 L
.48389 .29743 L
Mistroke
.48605 .31329 L
.48809 .32703 L
.48925 .33262 L
.4905 .33602 L
.49163 .33638 L
.49268 .33437 L
.49381 .32982 L
.49505 .32249 L
.49756 .30392 L
.49878 .29523 L
.50007 .28777 L
.50075 .28494 L
.50149 .28284 L
.5028 .28201 L
.50404 .28464 L
.50473 .28747 L
.50536 .29081 L
.50777 .30779 L
.5089 .31654 L
.51012 .32498 L
.51126 .33114 L
.5123 .33463 L
.51347 .33573 L
.51458 .33389 L
.51578 .32895 L
.51707 .32084 L
.51981 .29984 L
.52049 .29498 L
.52114 .29091 L
.52236 .28524 L
.52365 .28271 L
.52431 .28294 L
.52503 .28437 L
.52576 .28704 L
.52655 .29109 L
.52796 .30074 L
.52926 .31105 L
.53067 .32178 L
.53132 .32602 L
.532 .32975 L
.53322 .33404 L
.5344 .33482 L
.5355 .33245 L
.5367 .32675 L
.53799 .31791 L
.54057 .29764 L
.54186 .28943 L
.5426 .28615 L
.5433 .28423 L
.54453 .2838 L
Mistroke
.54566 .2868 L
.54696 .29379 L
.5482 .30289 L
.55076 .32297 L
.5515 .32754 L
.55219 .33088 L
.55349 .33402 L
.55424 .33381 L
.55493 .3323 L
.55569 .32927 L
.55649 .32472 L
.55928 .30306 L
.56051 .29399 L
.56167 .28768 L
.56231 .28552 L
.56301 .28441 L
.56424 .28569 L
.56541 .29055 L
.56665 .29876 L
.56887 .31679 L
.57012 .32557 L
.57081 .3293 L
.57146 .33172 L
.57264 .33326 L
.57388 .33064 L
.57454 .32761 L
.57525 .32331 L
.57652 .31365 L
.5779 .30229 L
.57863 .29674 L
.57941 .29166 L
.58011 .28822 L
.58075 .28616 L
.582 .28544 L
.58267 .28691 L
.5834 .28992 L
.58409 .29391 L
.58473 .29842 L
.58595 .30821 L
.58726 .31889 L
.5885 .32704 L
.58964 .3315 L
.5903 .33242 L
.59101 .33196 L
.59176 .32987 L
.59246 .32657 L
.59369 .31825 L
.59502 .30741 L
.59575 .30138 L
.59655 .29545 L
Mistroke
.59731 .2909 L
.59801 .28791 L
.59864 .28637 L
.59933 .28607 L
.60006 .28731 L
.60074 .28986 L
.60319 .30699 L
.60438 .31685 L
.60547 .32453 L
.60661 .32994 L
.60784 .33156 L
.60848 .33055 L
.60918 .32808 L
.61044 .32052 L
.61182 .30948 L
.61328 .29777 L
.61452 .29031 L
.61523 .28782 L
.61589 .28686 L
.61715 .28884 L
.6183 .29463 L
.61893 .29908 L
.61963 .30457 L
.62089 .31504 L
.62154 .32006 L
.62222 .32459 L
.62345 .32982 L
.62478 .33032 L
.62553 .32813 L
.62622 .32466 L
.62885 .30441 L
.63 .29579 L
.63124 .28946 L
.63245 .28768 L
.63357 .29025 L
.63464 .29605 L
.63577 .30462 L
.63688 .31385 L
.63808 .32268 L
.63939 .3288 L
.64062 .32975 L
.64129 .32815 L
.64201 .32494 L
.6433 .31612 L
.64481 .3037 L
.64556 .29805 L
.64624 .29372 L
.64689 .29064 L
.64758 .2888 L
.64828 .28854 L
Mistroke
.64904 .29011 L
.65035 .29685 L
.65158 .30624 L
.65288 .31685 L
.65411 .3249 L
.65522 .32876 L
.65642 .32837 L
.65773 .3227 L
.65839 .31821 L
.65912 .31249 L
.66041 .30195 L
.66161 .29392 L
.66275 .28974 L
.66396 .28999 L
.66465 .29234 L
.6653 .29584 L
.66653 .30475 L
.66773 .3146 L
.66901 .32339 L
.66968 .32646 L
.67041 .32822 L
.6717 .32684 L
.67291 .32081 L
.67401 .31261 L
.67519 .30301 L
.67648 .29438 L
.67767 .2903 L
.67878 .29082 L
.67983 .29509 L
.68095 .30271 L
.68227 .31333 L
.68299 .31873 L
.68366 .32292 L
.68439 .32611 L
.68519 .32763 L
.68587 .32716 L
.68659 .32492 L
.68728 .32135 L
.68802 .31625 L
.68937 .30551 L
.69068 .29622 L
.6919 .29134 L
.69308 .29138 L
.69419 .29571 L
.6954 .30398 L
.69671 .31437 L
.698 .32289 L
.69866 .32557 L
.69937 .32688 L
.70063 .32478 L
Mistroke
.70181 .31836 L
.70308 .30865 L
.70427 .29966 L
.70551 .29318 L
.70617 .29166 L
.70687 .29173 L
.70764 .29381 L
.70837 .29746 L
.70902 .30182 L
.70973 .30725 L
.71098 .31685 L
.71164 .32109 L
.71236 .3244 L
.71365 .32606 L
.71486 .32229 L
.71554 .31832 L
.71625 .31318 L
.71752 .30331 L
.7187 .29586 L
.7198 .2924 L
.72101 .29351 L
.7223 .29994 L
.72347 .30856 L
.7247 .31772 L
.72535 .32152 L
.72606 .32436 L
.72731 .32514 L
.72849 .32088 L
.72975 .3124 L
.73094 .30337 L
.73204 .29653 L
.73318 .29304 L
.73442 .29442 L
.73551 .29979 L
.73667 .30814 L
.73781 .31657 L
.73889 .32247 L
.73986 .32478 L
.7409 .32349 L
.74346 .30781 L
.74472 .29911 L
.74588 .29426 L
.74653 .29353 L
.74722 .29443 L
.74791 .29697 L
.74868 .30133 L
.75 .31096 L
.75122 .31913 L
.75239 .32365 L
.75361 .32332 L
Mistroke
.75484 .31791 L
.75554 .31326 L
.75619 .30849 L
.75735 .30045 L
.75844 .2954 L
.75971 .29452 L
.76085 .29856 L
.76207 .30642 L
.76336 .31564 L
.76446 .32146 L
.76567 .32352 L
.76697 .31993 L
.76771 .31575 L
.76837 .31114 L
.7696 .30252 L
.7709 .29611 L
.77163 .29482 L
.7723 .29535 L
.7736 .30065 L
.77433 .30539 L
.77512 .31102 L
.77581 .31564 L
.77655 .31975 L
.77726 .3222 L
.77791 .32294 L
.77861 .32202 L
.77935 .31924 L
.78004 .31532 L
.7807 .31089 L
.78192 .30249 L
.78307 .2969 L
.7843 .29557 L
.78546 .29921 L
.78653 .30562 L
.78777 .31418 L
.78843 .31803 L
.78913 .32096 L
.79042 .32205 L
.79161 .31796 L
.79294 .30955 L
.79364 .30477 L
.79438 .30038 L
.79503 .29759 L
.79574 .29608 L
.79699 .2978 L
.79821 .30403 L
.79952 .31281 L
.80076 .31948 L
.80188 .32178 L
.80302 .31955 L
Mistroke
.80423 .31309 L
.80528 .30609 L
.80641 .29966 L
.80762 .29656 L
.80876 .2983 L
.80942 .30118 L
.81011 .30524 L
.81135 .31336 L
.81242 .31893 L
.81356 .32123 L
.81465 .31919 L
.81563 .31434 L
.81679 .30691 L
.81804 .29991 L
.81922 .29709 L
.82032 .29879 L
.82157 .305 L
.82276 .3126 L
.82382 .31819 L
.82499 .3207 L
.82625 .31817 L
.82695 .31473 L
.82759 .31088 L
.82885 .30312 L
.83 .29842 L
.83109 .29788 L
.83225 .30162 L
.8334 .30832 L
.83467 .31582 L
.83577 .3197 L
.83695 .31947 L
.83806 .31519 L
.83907 .30923 L
.84035 .3019 L
.841 .29939 L
.84171 .29813 L
.84297 .30014 L
.84415 .30599 L
.84544 .31375 L
.84609 .31692 L
.84681 .31912 L
.84758 .31964 L
.8483 .31829 L
.84896 .31567 L
.84967 .31186 L
.85097 .30421 L
.8517 .30083 L
.85238 .29898 L
.85362 .29953 L
.85493 .3051 L
Mistroke
.85603 .31154 L
.8572 .31724 L
.8585 .31917 L
.8597 .31603 L
.86102 .30897 L
.86226 .30234 L
.86355 .29906 L
.86423 .29952 L
.86497 .3017 L
.8661 .30737 L
.8673 .31407 L
.86862 .31849 L
.86985 .31769 L
.87061 .31492 L
.87132 .31124 L
.87266 .30391 L
.87339 .30097 L
.87408 .2996 L
.87482 .29984 L
.87561 .30203 L
.87692 .30856 L
.87816 .31501 L
.87885 .31737 L
.8796 .31835 L
.8809 .31574 L
.88215 .30963 L
.88347 .30291 L
.88472 .29993 L
.88585 .30147 L
.88699 .30644 L
.88823 .31301 L
.8894 .31725 L
.89047 .31764 L
.89174 .31366 L
.89292 .30756 L
.89421 .30187 L
.89494 .30042 L
.8956 .30055 L
.89629 .30214 L
.89693 .30469 L
.89838 .31208 L
.89966 .31681 L
.9003 .31753 L
.90101 .31679 L
.90223 .31237 L
.90336 .30661 L
.90461 .30173 L
.9053 .30072 L
.90593 .30111 L
.90721 .3053 L
Mistroke
.90793 .30886 L
.9086 .31216 L
.90982 .31648 L
.91111 .31652 L
.9122 .31286 L
.9134 .30703 L
.91453 .30249 L
.91557 .30108 L
.91678 .30354 L
.91808 .30938 L
.91918 .31429 L
.92036 .31676 L
.92109 .31622 L
.92175 .31441 L
.92306 .3086 L
.92424 .3035 L
.9255 .30144 L
.92668 .30369 L
.92779 .30843 L
.92899 .31377 L
.9303 .31642 L
.93103 .31574 L
.93172 .3138 L
.93237 .3111 L
.93306 .30788 L
.93425 .3032 L
.93557 .30194 L
.93631 .3034 L
.93698 .30582 L
.9377 .30906 L
.93849 .31253 L
.93918 .31485 L
.93982 .31597 L
.9405 .31586 L
.94122 .31432 L
.94235 .30985 L
.94341 .30527 L
.94451 .30237 L
.94572 .30299 L
.94677 .30646 L
.94772 .31065 L
.94882 .31458 L
.94986 .31574 L
.95099 .31361 L
.95219 .30878 L
.95323 .30465 L
.95434 .30246 L
.95554 .30389 L
.95666 .30802 L
.9573 .31076 L
Mistroke
.95799 .31331 L
.95922 .31546 L
.9603 .31396 L
.96128 .31047 L
.96245 .3057 L
.96353 .30299 L
.96465 .30337 L
.96586 .30713 L
.967 .31175 L
.96807 .3147 L
.96897 .31502 L
.96995 .31299 L
.97103 .3089 L
.97201 .30519 L
.97304 .30312 L
.97416 .30396 L
.97521 .30729 L
.97619 .31116 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3099 m
.02846 .29999 L
.03068 .29591 L
.03279 .29271 L
.03398 .29123 L
.03527 .28991 L
.03645 .289 L
.03754 .2884 L
.03871 .28801 L
.04 .2879 L
.04065 .28797 L
.04135 .28813 L
.04262 .28866 L
.04393 .2895 L
.04516 .29054 L
.04793 .2937 L
.05297 .30155 L
.06244 .31814 L
.06509 .32211 L
.06795 .32574 L
.07065 .32844 L
.07194 .32946 L
.07314 .33025 L
.07432 .33088 L
.07539 .33132 L
.07658 .33167 L
.07786 .33189 L
.07908 .33195 L
.07977 .33192 L
.08042 .33185 L
.08159 .33162 L
.08284 .33126 L
.08418 .33072 L
.0854 .33012 L
.08817 .32838 L
.09317 .32421 L
.10458 .31247 L
.11373 .30351 L
.1235 .29603 L
.12912 .29285 L
.13423 .29061 L
.13936 .28889 L
.1442 .2877 L
.14883 .28687 L
.15146 .28652 L
.15393 .28626 L
.15526 .28614 L
.15652 .28605 L
.15767 .28599 L
.15889 .28593 L
Mistroke
.15958 .2859 L
.16021 .28588 L
.16144 .28586 L
.16213 .28585 L
.16287 .28585 L
.16357 .28585 L
.16422 .28585 L
.16529 .28587 L
.16643 .28591 L
.16752 .28596 L
.1685 .28601 L
.17091 .2862 L
.1732 .28644 L
.17556 .28678 L
.17774 .28717 L
.18031 .28773 L
.18267 .28837 L
.18732 .28998 L
.19232 .29234 L
.19673 .29504 L
.20137 .29857 L
.21123 .3084 L
.22199 .32168 L
.22729 .32812 L
.22989 .33095 L
.23229 .33324 L
.23443 .33495 L
.23678 .3364 L
.238 .33695 L
.23914 .33732 L
.24035 .33756 L
.24164 .33762 L
.24232 .33757 L
.24304 .33745 L
.24433 .33708 L
.24505 .33677 L
.24573 .33642 L
.24726 .33538 L
.2486 .33422 L
.24983 .33292 L
.2526 .32925 L
.25747 .32046 L
.2626 .30888 L
.2675 .29722 L
.27213 .28759 L
.27469 .28357 L
.27613 .28186 L
.27682 .28122 L
.27747 .28071 L
.27859 .28007 L
Mistroke
.27982 .27974 L
.28103 .27982 L
.28232 .28034 L
.28354 .28127 L
.28467 .2825 L
.28591 .28426 L
.28724 .28659 L
.29191 .29801 L
.29617 .31122 L
.30068 .32506 L
.30324 .33151 L
.30469 .3344 L
.30538 .33555 L
.30604 .33648 L
.30729 .3378 L
.30842 .33847 L
.30964 .33859 L
.31034 .33838 L
.31097 .33801 L
.31161 .33746 L
.3123 .33667 L
.31354 .33475 L
.31502 .33165 L
.31637 .32812 L
.32211 .30809 L
.32457 .29874 L
.3272 .28981 L
.32848 .28622 L
.32968 .28342 L
.33076 .28148 L
.33194 .28004 L
.33319 .27933 L
.33451 .27955 L
.33564 .28054 L
.33688 .28246 L
.33758 .28392 L
.33822 .28548 L
.33967 .28972 L
.34228 .29944 L
.34707 .32005 L
.34833 .32506 L
.34969 .32985 L
.35087 .3333 L
.35216 .3362 L
.35338 .33797 L
.35467 .33873 L
.35586 .33837 L
.35697 .33711 L
.35807 .335 L
.35907 .33239 L
Mistroke
.36132 .32441 L
.36643 .30054 L
.36912 .28906 L
.37048 .28462 L
.37126 .28264 L
.37198 .28118 L
.3733 .27962 L
.3745 .27948 L
.37517 .27995 L
.3759 .2809 L
.37658 .28221 L
.37722 .28377 L
.37845 .28764 L
.37956 .29202 L
.38206 .30401 L
.38458 .3172 L
.38693 .32817 L
.38812 .33252 L
.38939 .33599 L
.39011 .33733 L
.39079 .33814 L
.39208 .3384 L
.39319 .33727 L
.39437 .33473 L
.39538 .33156 L
.39649 .3271 L
.4013 .30154 L
.40381 .2891 L
.40508 .28444 L
.4058 .28245 L
.40646 .28106 L
.4072 .2801 L
.40787 .27975 L
.40864 .27998 L
.40937 .28083 L
.41065 .28376 L
.41137 .28616 L
.41203 .28881 L
.41689 .31556 L
.41817 .32274 L
.41957 .32949 L
.42089 .33432 L
.42212 .33711 L
.4234 .33806 L
.42457 .33708 L
.42521 .3358 L
.42591 .33384 L
.42718 .32892 L
.42959 .31588 L
.4318 .30213 L
Mistroke
.43291 .29566 L
.43409 .28957 L
.4352 .28501 L
.43621 .28208 L
.43735 .28041 L
.43843 .2805 L
.4396 .28246 L
.44087 .28662 L
.44215 .29266 L
.44334 .29957 L
.44607 .31709 L
.44737 .32476 L
.44873 .33134 L
.44944 .33395 L
.45023 .33602 L
.45093 .33714 L
.45159 .33749 L
.45289 .33623 L
.45411 .33276 L
.4552 .32797 L
.45639 .32135 L
.45886 .30511 L
.46022 .29635 L
.46151 .28926 L
.46273 .28425 L
.46343 .28235 L
.46407 .28127 L
.4652 .28102 L
.46641 .28309 L
.46753 .28705 L
.46858 .29231 L
.47099 .30787 L
.47343 .32406 L
.47466 .33048 L
.47535 .33325 L
.476 .33515 L
.47672 .33644 L
.47736 .33684 L
.47811 .33636 L
.47882 .33499 L
.48006 .33059 L
.48076 .3271 L
.48141 .32337 L
.48375 .30733 L
.48505 .29835 L
.48628 .2909 L
.48697 .28748 L
.48772 .28454 L
.48904 .28175 L
.48969 .28157 L
Mistroke
.49038 .28227 L
.49163 .28574 L
.49236 .289 L
.49304 .29267 L
.49456 .30269 L
.49587 .31226 L
.49731 .32226 L
.49861 .3296 L
.49982 .3342 L
.5011 .33612 L
.50181 .33577 L
.50246 .33456 L
.50364 .33034 L
.50475 .32434 L
.50727 .30645 L
.50847 .29783 L
.50973 .29011 L
.51039 .28695 L
.51111 .28435 L
.51238 .28229 L
.51359 .28346 L
.51468 .28709 L
.51594 .29385 L
.51713 .30204 L
.51924 .31781 L
.52036 .32525 L
.52156 .33135 L
.52286 .33495 L
.52407 .335 L
.52479 .33351 L
.52547 .33111 L
.52674 .32436 L
.52905 .3075 L
.53032 .29804 L
.53152 .29052 L
.5322 .28723 L
.53293 .28468 L
.5342 .28303 L
.5355 .28519 L
.53669 .29034 L
.53799 .2987 L
.53943 .30963 L
.54093 .32093 L
.54159 .32524 L
.54232 .32922 L
.54354 .33358 L
.54484 .33445 L
.54552 .33329 L
.54625 .33085 L
.54694 .32752 L
Mistroke
.54758 .32372 L
.54996 .30585 L
.55121 .29647 L
.5519 .29205 L
.55255 .28861 L
.55385 .28441 L
.55503 .2841 L
.55613 .28692 L
.55733 .29298 L
.55848 .30097 L
.55969 .31056 L
.56081 .31919 L
.56187 .32619 L
.56317 .33201 L
.56436 .33384 L
.56564 .33176 L
.56636 .32884 L
.56703 .32515 L
.56951 .30655 L
.57073 .29725 L
.57185 .29032 L
.57306 .28567 L
.57437 .28482 L
.57502 .28608 L
.57573 .28868 L
.57647 .29258 L
.57716 .29712 L
.57858 .30817 L
.58009 .32001 L
.58138 .328 L
.58212 .33104 L
.5828 .33266 L
.58407 .33229 L
.58523 .32823 L
.58587 .32466 L
.58657 .31992 L
.58784 .30995 L
.58922 .29906 L
.58997 .29388 L
.59068 .28993 L
.59134 .28726 L
.59206 .28566 L
.59331 .28631 L
.59451 .29089 L
.59583 .29944 L
.59711 .30967 L
.59848 .32041 L
.59977 .32814 L
.60094 .33184 L
.60212 .33166 L
Mistroke
.60324 .32791 L
.60547 .31272 L
.60756 .29631 L
.60861 .29021 L
.60974 .28661 L
.61099 .28692 L
.61214 .29113 L
.61331 .29853 L
.61459 .30868 L
.61584 .31863 L
.61653 .32337 L
.61717 .32703 L
.61844 .33112 L
.61958 .3308 L
.62066 .32702 L
.62182 .31982 L
.62418 .30098 L
.62486 .29607 L
.62551 .29218 L
.62672 .28764 L
.62786 .2873 L
.62891 .29045 L
.63007 .29717 L
.6313 .30668 L
.63266 .31762 L
.63337 .32263 L
.63412 .32683 L
.63478 .32934 L
.6355 .33062 L
.63677 .32895 L
.63801 .32291 L
.6387 .31808 L
.63933 .31313 L
.64047 .30384 L
.64172 .29482 L
.64303 .28891 L
.64374 .28776 L
.64442 .28817 L
.64562 .29232 L
.64691 .3007 L
.64829 .31184 L
.64902 .31759 L
.64979 .32294 L
.65054 .32686 L
.65122 .3291 L
.65254 .32933 L
.65386 .32418 L
.6546 .31938 L
.65529 .31416 L
.65652 .3041 L
Mistroke
.65718 .29911 L
.65788 .29452 L
.65911 .28938 L
.66026 .28877 L
.66157 .29319 L
.66277 .301 L
.66396 .31056 L
.66525 .32038 L
.66646 .3269 L
.66757 .32916 L
.66876 .32712 L
.67 .32057 L
.67128 .31084 L
.67268 .29979 L
.67388 .29257 L
.67498 .28943 L
.67624 .29067 L
.67743 .29633 L
.67853 .30429 L
.67955 .31251 L
.68075 .32128 L
.68185 .32668 L
.68305 .32837 L
.68433 .32491 L
.68552 .31766 L
.68665 .3088 L
.68787 .29937 L
.68918 .29218 L
.68993 .29024 L
.69061 .29011 L
.69129 .29156 L
.69193 .29425 L
.69323 .30275 L
.69461 .31366 L
.69578 .32183 L
.69706 .32706 L
.69779 .32768 L
.69845 .32666 L
.69921 .32375 L
.69993 .31953 L
.70122 .30984 L
.7019 .30447 L
.70261 .29926 L
.70385 .29266 L
.70498 .2907 L
.70605 .29285 L
.70721 .29909 L
.70858 .30945 L
.70987 .3191 L
.71103 .3251 L
Mistroke
.71229 .32692 L
.71294 .32571 L
.71363 .32295 L
.71486 .31503 L
.71628 .30398 L
.71698 .29905 L
.71761 .29538 L
.71875 .29166 L
.71997 .29257 L
.7206 .29502 L
.72129 .29895 L
.72255 .30824 L
.72361 .31632 L
.72476 .32313 L
.72601 .32629 L
.72719 .32429 L
.72844 .31755 L
.72976 .30763 L
.7309 .29936 L
.73212 .29344 L
.73327 .29219 L
.73431 .29502 L
.73536 .30103 L
.73635 .30839 L
.73743 .31645 L
.73858 .32295 L
.73983 .32563 L
.74099 .32325 L
.7433 .30832 L
.74452 .29959 L
.74582 .29368 L
.74706 .29321 L
.7482 .29737 L
.74933 .30478 L
.7504 .31285 L
.75105 .31735 L
.75173 .32124 L
.75295 .32487 L
.75426 .32301 L
.755 .3195 L
.75569 .31504 L
.75689 .30615 L
.75803 .29857 L
.75934 .29372 L
.76053 .29438 L
.76158 .29887 L
.76274 .30668 L
.76387 .31495 L
.76509 .32183 L
.76622 .32434 L
Mistroke
.76726 .32267 L
.76826 .31788 L
.7693 .3107 L
.77044 .30248 L
.77166 .296 L
.77281 .294 L
.77386 .29624 L
.77509 .30297 L
.77642 .31253 L
.77768 .32023 L
.77884 .32362 L
.78009 .322 L
.78128 .31594 L
.78236 .30836 L
.78351 .3006 L
.78476 .29534 L
.78592 .29506 L
.78663 .2972 L
.78729 .30056 L
.78854 .30894 L
.78964 .31647 L
.79081 .3219 L
.79181 .3231 L
.7929 .32042 L
.79408 .31379 L
.79534 .30499 L
.79653 .29814 L
.79761 .29526 L
.79889 .29716 L
.79954 .30011 L
.80026 .30446 L
.80153 .31326 L
.8027 .31981 L
.8034 .32202 L
.80407 .32255 L
.80478 .32138 L
.80555 .31827 L
.80622 .31437 L
.80693 .30955 L
.80822 .30117 L
.80952 .29619 L
.81025 .29584 L
.81093 .29719 L
.81217 .30319 L
.81348 .31197 L
.81466 .31877 L
.81576 .32188 L
.81696 .3205 L
.81825 .31415 L
.81957 .30538 L
Mistroke
.82081 .29868 L
.82211 .29631 L
.82279 .29742 L
.82353 .30031 L
.82466 .30703 L
.82587 .31485 L
.82719 .32062 L
.82842 .32099 L
.82918 .31866 L
.82989 .31502 L
.83123 .30643 L
.83192 .30226 L
.83265 .29887 L
.83345 .29696 L
.83419 .29716 L
.83549 .30184 L
.83671 .30933 L
.83739 .31368 L
.83805 .31721 L
.8388 .31999 L
.83948 .32096 L
.84075 .31848 L
.8419 .31244 L
.84314 .30461 L
.84379 .3011 L
.84447 .29848 L
.84572 .29763 L
.84686 .30137 L
.84793 .30753 L
.8491 .31473 L
.84981 .31808 L
.85048 .32 L
.85173 .31955 L
.85243 .31708 L
.85307 .31374 L
.85453 .30479 L
.8557 .29935 L
.85699 .298 L
.85764 .29945 L
.85834 .30238 L
.8596 .30977 L
.86084 .31663 L
.862 .31987 L
.86265 .31974 L
.86335 .31802 L
.86457 .31203 L
.86574 .30502 L
.86697 .29953 L
.86803 .29834 L
.86919 .30129 L
Mistroke
.87053 .30851 L
.8718 .31564 L
.8725 .3183 L
.87326 .31951 L
.87396 .31891 L
.8746 .31697 L
.87586 .31053 L
.87652 .30663 L
.87721 .30291 L
.87849 .29893 L
.87967 .29988 L
.88087 .30497 L
.88198 .31141 L
.88321 .31722 L
.88452 .31898 L
.88522 .31762 L
.88597 .31461 L
.88734 .30704 L
.88798 .30361 L
.88867 .30083 L
.88989 .29925 L
.89118 .30274 L
.89191 .30639 L
.89257 .31014 L
.89385 .31641 L
.89507 .31865 L
.89576 .3178 L
.89649 .31535 L
.8978 .30852 L
.8986 .30424 L
.89936 .30118 L
.90004 .29975 L
.90077 .29988 L
.90202 .30379 L
.90315 .30977 L
.90445 .31603 L
.90569 .31824 L
.90683 .31599 L
.90789 .31111 L
.90904 .305 L
.91028 .30058 L
.91152 .30065 L
.91269 .30478 L
.91395 .31141 L
.91467 .31478 L
.91534 .31695 L
.916 .31783 L
.91671 .31724 L
.91746 .31499 L
.91814 .31188 L
Mistroke
.91937 .30555 L
.92006 .3026 L
.92071 .30086 L
.92203 .3013 L
.9227 .30347 L
.92342 .3068 L
.92461 .31285 L
.92591 .31709 L
.9267 .31732 L
.92743 .31586 L
.92812 .3132 L
.92886 .30959 L
.92959 .30593 L
.93027 .30305 L
.93155 .30076 L
.9328 .30324 L
.93411 .3093 L
.93525 .3145 L
.93647 .31708 L
.93778 .31495 L
.939 .30956 L
.93975 .30593 L
.94046 .30311 L
.94109 .30154 L
.94178 .30116 L
.94281 .30322 L
.94375 .30717 L
.94477 .31205 L
.94588 .31592 L
.94685 .31666 L
.94775 .31487 L
.94871 .31101 L
.94972 .3062 L
.95086 .30227 L
.95208 .30182 L
.95324 .30522 L
.95431 .31011 L
.95528 .31414 L
.95634 .31635 L
.95744 .31521 L
.95848 .31146 L
.95958 .30643 L
.96077 .30247 L
.9619 .30209 L
.96295 .30486 L
.96396 .30925 L
.96505 .31378 L
.96608 .31599 L
.96702 .31539 L
.96805 .31218 L
Mistroke
.96913 .3074 L
.97025 .30335 L
.97147 .30222 L
.97265 .30499 L
.97391 .31034 L
.97511 .31463 L
.97619 .31572 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29002 m
.04262 .30728 L
.04754 .31639 L
.0522 .32365 L
.05477 .32672 L
.05613 .32802 L
.05756 .32914 L
.05877 .32988 L
.05941 .33019 L
.0601 .33047 L
.06131 .33081 L
.06244 .33096 L
.06314 .33098 L
.06378 .33094 L
.06448 .33084 L
.06523 .33067 L
.06595 .33044 L
.06662 .33018 L
.06788 .32957 L
.07027 .32798 L
.07286 .32572 L
.08255 .31414 L
.09305 .30089 L
.09862 .29515 L
.10168 .29254 L
.10458 .29044 L
.10716 .28888 L
.10997 .28749 L
.11231 .28657 L
.11489 .28578 L
.11732 .28524 L
.11864 .28501 L
.11989 .28484 L
.12105 .28472 L
.12212 .28464 L
.12329 .28457 L
.12452 .28453 L
.12584 .28452 L
.12704 .28453 L
.1277 .28455 L
.12842 .28457 L
.12973 .28463 L
.13225 .2848 L
.13458 .28499 L
.13988 .2855 L
.14558 .28604 L
.14818 .28624 L
.15065 .28638 L
.15172 .28644 L
.15286 .28648 L
Mistroke
.15412 .28652 L
.15528 .28654 L
.15646 .28655 L
.15773 .28654 L
.15893 .28652 L
.16004 .28649 L
.16104 .28646 L
.16213 .28641 L
.16435 .28627 L
.16705 .28604 L
.1695 .28578 L
.17503 .28502 L
.18499 .28336 L
.18981 .28265 L
.19224 .28237 L
.19363 .28225 L
.19493 .28216 L
.19605 .28212 L
.19723 .2821 L
.19824 .28211 L
.19935 .28214 L
.20054 .28222 L
.20182 .28235 L
.20302 .28252 L
.20411 .28272 L
.20541 .28302 L
.20678 .2834 L
.20924 .28428 L
.21189 .28554 L
.2148 .28732 L
.22001 .29166 L
.22488 .29707 L
.2339 .31006 L
.2435 .32536 L
.2485 .33199 L
.24986 .33345 L
.25134 .3348 L
.25262 .33576 L
.2533 .33618 L
.25402 .33657 L
.2553 .33707 L
.25649 .33731 L
.25719 .33736 L
.25786 .33732 L
.2591 .33707 L
.26026 .33659 L
.26133 .33595 L
.26251 .33501 L
.26376 .33375 L
.26627 .33043 L
Mistroke
.26897 .32572 L
.27386 .31484 L
.27956 .30028 L
.28237 .29347 L
.28497 .28796 L
.28741 .28392 L
.28877 .28223 L
.29 .28111 L
.29071 .28066 L
.29136 .28037 L
.29207 .28019 L
.29282 .28016 L
.29409 .28051 L
.29481 .28093 L
.29548 .28147 L
.29673 .28284 L
.29791 .28456 L
.30012 .28887 L
.30509 .30262 L
.31007 .31886 L
.31252 .32616 L
.31475 .33173 L
.31587 .33397 L
.3171 .33591 L
.31833 .33727 L
.31963 .33802 L
.32034 .33812 L
.32098 .33802 L
.32172 .33768 L
.32242 .33712 L
.32366 .33559 L
.32437 .33443 L
.32501 .33318 L
.32722 .32768 L
.32928 .3211 L
.33397 .30339 L
.33631 .29474 L
.33853 .28776 L
.33976 .28468 L
.34041 .28333 L
.3411 .28212 L
.34231 .28058 L
.34344 .27989 L
.34469 .27999 L
.3454 .28046 L
.34606 .28116 L
.34676 .28218 L
.34739 .28335 L
.34882 .28677 L
.35136 .29518 L
Mistroke
.35376 .30504 L
.35657 .31729 L
.35811 .32357 L
.35955 .32878 L
.36088 .33274 L
.3621 .33552 L
.36279 .33668 L
.36345 .33749 L
.36415 .33802 L
.36491 .33819 L
.36618 .33755 L
.36733 .33594 L
.36797 .33465 L
.36867 .33294 L
.36992 .32908 L
.37458 .30886 L
.37724 .29638 L
.3787 .2904 L
.38006 .28579 L
.38121 .28281 L
.38246 .28074 L
.38316 .28012 L
.38384 .27993 L
.38509 .28063 L
.39385 .31479 L
.39625 .32623 L
.39756 .33127 L
.39878 .33482 L
.39983 .33686 L
.40094 .33789 L
.40218 .33758 L
.4033 .33598 L
.40395 .3345 L
.40463 .33253 L
.40586 .32801 L
.40864 .31441 L
.41124 .30011 L
.41251 .29367 L
.41367 .28858 L
.41482 .28458 L
.41591 .28192 L
.41706 .28045 L
.41831 .28054 L
.41959 .28246 L
.42031 .28431 L
.42096 .28643 L
.42341 .29762 L
.42579 .31124 L
.4283 .32506 L
.42962 .33083 L
Mistroke
.43031 .33326 L
.43106 .3353 L
.43237 .33732 L
.43359 .33728 L
.43483 .33534 L
.43552 .33343 L
.43617 .33118 L
.43861 .31931 L
.44081 .30605 L
.44317 .29254 L
.44448 .28672 L
.44568 .28297 L
.44682 .28105 L
.44802 .28096 L
.44866 .28173 L
.44934 .28316 L
.45057 .28724 L
.45133 .29057 L
.45204 .29421 L
.45336 .30196 L
.45589 .31787 L
.45727 .3257 L
.45856 .33155 L
.45923 .33385 L
.45995 .33565 L
.46075 .33678 L
.46148 .33698 L
.46215 .33646 L
.46287 .33515 L
.46418 .33089 L
.46539 .32511 L
.4665 .31863 L
.46901 .30229 L
.47123 .28961 L
.47234 .28507 L
.47356 .28207 L
.47426 .28138 L
.47492 .28146 L
.47615 .2835 L
.47684 .28567 L
.47748 .28827 L
.47892 .2959 L
.4815 .31293 L
.48277 .32113 L
.48392 .32763 L
.48512 .33274 L
.48626 .33563 L
.48746 .33633 L
.48877 .33423 L
.48948 .33194 L
Mistroke
.49011 .32923 L
.49154 .32133 L
.49411 .30382 L
.49541 .29533 L
.49679 .28804 L
.4975 .28523 L
.49829 .2831 L
.49901 .28211 L
.49968 .28204 L
.50036 .28282 L
.501 .28432 L
.50221 .289 L
.5035 .29628 L
.50492 .30586 L
.50725 .32202 L
.50856 .32929 L
.50977 .33378 L
.51083 .3356 L
.51199 .3351 L
.51319 .33184 L
.51432 .32659 L
.51712 .30777 L
.51849 .29806 L
.51976 .29046 L
.52091 .2855 L
.52213 .28287 L
.52335 .28326 L
.52405 .28483 L
.5247 .28714 L
.52742 .30348 L
.52876 .3134 L
.53001 .32207 L
.53113 .32852 L
.53233 .33318 L
.53301 .3346 L
.53365 .33502 L
.53486 .33344 L
.53617 .32839 L
.53737 .32129 L
.54009 .30139 L
.54077 .29664 L
.5415 .29211 L
.54282 .28605 L
.54354 .28415 L
.5442 .28341 L
.54497 .28377 L
.54571 .28534 L
.54685 .29 L
.54808 .29746 L
.55031 .31406 L
Mistroke
.55167 .32356 L
.55296 .33036 L
.55412 .33373 L
.55539 .33392 L
.55609 .33244 L
.55674 .33009 L
.55797 .3235 L
.56071 .3032 L
.56187 .29506 L
.56309 .28839 L
.56373 .28604 L
.56443 .2845 L
.56566 .28464 L
.5669 .28837 L
.56807 .29476 L
.57026 .311 L
.5714 .3196 L
.57262 .3272 L
.57326 .33014 L
.57396 .33239 L
.57519 .33347 L
.57634 .33106 L
.5774 .32621 L
.57856 .31865 L
.57978 .30926 L
.58079 .30147 L
.58185 .2941 L
.58302 .28809 L
.5841 .2852 L
.58532 .28548 L
.58601 .28733 L
.58666 .29009 L
.58783 .2971 L
.58909 .30656 L
.59126 .32287 L
.59249 .32944 L
.59363 .33252 L
.59495 .33184 L
.59569 .3295 L
.59636 .32628 L
.59769 .31747 L
.59895 .3076 L
.60009 .29885 L
.60129 .29129 L
.60261 .2864 L
.60382 .28587 L
.60496 .28899 L
.60601 .2945 L
.60721 .3031 L
.60835 .31218 L
Mistroke
.60933 .31966 L
.61037 .32623 L
.61152 .33083 L
.61258 .33204 L
.61371 .32989 L
.61493 .32397 L
.61609 .31587 L
.61714 .30746 L
.61841 .29773 L
.6196 .29069 L
.62083 .28676 L
.62148 .28637 L
.62218 .28729 L
.62342 .29215 L
.62459 .29978 L
.62595 .31046 L
.62719 .31996 L
.62835 .32695 L
.62943 .33064 L
.63061 .33094 L
.63187 .3269 L
.63319 .31873 L
.63443 .30901 L
.63556 .30014 L
.63675 .29246 L
.63739 .28955 L
.63809 .28761 L
.63933 .28771 L
.64002 .28973 L
.64077 .2933 L
.64147 .29777 L
.64211 .3025 L
.64346 .31327 L
.64488 .32345 L
.64563 .32731 L
.64645 .32991 L
.64719 .33056 L
.64789 .32965 L
.64859 .3273 L
.64926 .32388 L
.65052 .31513 L
.65189 .30415 L
.65264 .29851 L
.65335 .29397 L
.654 .29078 L
.6547 .28858 L
.65592 .28825 L
.65716 .29248 L
.6583 .29964 L
.65964 .31016 L
Mistroke
.66091 .31986 L
.66161 .32424 L
.66237 .32772 L
.66306 .32948 L
.66371 .3298 L
.66481 .32736 L
.66603 .32083 L
.6673 .31125 L
.6685 .30175 L
.66963 .29424 L
.67066 .28985 L
.67179 .28864 L
.67298 .29168 L
.67553 .30894 L
.67693 .31967 L
.67762 .32391 L
.67825 .32683 L
.67949 .32912 L
.68014 .32838 L
.68082 .32617 L
.68194 .31997 L
.68316 .31073 L
.68441 .30089 L
.6856 .29345 L
.68626 .29079 L
.68698 .28937 L
.68823 .29088 L
.68942 .29662 L
.69069 .30583 L
.69188 .31524 L
.69298 .32263 L
.69365 .32592 L
.69437 .32796 L
.69509 .32835 L
.69588 .32684 L
.69656 .324 L
.69729 .31966 L
.69861 .30973 L
.69998 .29926 L
.70128 .2922 L
.70245 .28997 L
.70371 .29257 L
.70611 .30831 L
.70742 .31828 L
.70864 .32509 L
.70996 .32772 L
.71066 .32677 L
.7114 .32405 L
.71209 .32023 L
.71273 .31577 L
Mistroke
.71394 .30639 L
.7151 .29798 L
.71633 .29208 L
.71739 .29068 L
.71854 .29339 L
.71978 .30049 L
.72112 .31066 L
.72237 .31973 L
.72352 .3254 L
.72481 .32689 L
.72549 .32544 L
.72621 .32234 L
.72742 .31443 L
.72875 .30412 L
.72993 .29629 L
.73121 .29169 L
.73242 .29226 L
.73352 .29688 L
.73487 .30613 L
.7363 .31697 L
.737 .32132 L
.73766 .32435 L
.73889 .32635 L
.74018 .32294 L
.74091 .31889 L
.74159 .31421 L
.7431 .30273 L
.74385 .29783 L
.74454 .29441 L
.74571 .29198 L
.74698 .29458 L
.74806 .3005 L
.74921 .30893 L
.74986 .31385 L
.75056 .31867 L
.75184 .3246 L
.75308 .32541 L
.75422 .3216 L
.75531 .31483 L
.75632 .30722 L
.75753 .29885 L
.75863 .29387 L
.75978 .29278 L
.76087 .29592 L
.76203 .30276 L
.76328 .31207 L
.76456 .32043 L
.76575 .32471 L
.76706 .32389 L
.7678 .32094 L
Mistroke
.76848 .31699 L
.76987 .3069 L
.77117 .29827 L
.77182 .29526 L
.77252 .29349 L
.77329 .2935 L
.774 .2953 L
.77527 .30213 L
.77645 .31062 L
.77771 .3191 L
.77843 .32247 L
.7791 .3242 L
.78023 .3236 L
.78144 .31839 L
.78273 .30953 L
.78391 .30123 L
.7852 .29507 L
.78642 .29409 L
.78752 .29751 L
.7887 .30466 L
.78999 .31394 L
.79069 .3184 L
.79135 .32157 L
.79251 .3239 L
.79379 .32111 L
.79498 .31437 L
.7961 .30636 L
.79713 .29974 L
.79821 .29529 L
.79939 .29482 L
.80048 .29855 L
.80165 .3058 L
.80294 .31485 L
.8036 .31876 L
.80432 .32182 L
.80564 .32307 L
.80692 .31871 L
.8081 .31122 L
.80877 .30653 L
.80948 .30179 L
.81079 .29596 L
.81157 .29499 L
.81229 .29599 L
.81295 .29841 L
.81365 .30223 L
.81484 .31026 L
.81596 .31747 L
.81725 .32234 L
.81843 .32195 L
.81973 .31636 L
Mistroke
.82047 .31163 L
.82115 .30693 L
.82238 .29946 L
.82369 .29562 L
.82482 .29699 L
.82606 .30295 L
.82728 .31105 L
.82857 .31873 L
.82978 .32214 L
.83089 .32089 L
.832 .31584 L
.83305 .30905 L
.83427 .3013 L
.83557 .29648 L
.83667 .29673 L
.83789 .30155 L
.8393 .31053 L
.83999 .31495 L
.84064 .31834 L
.84184 .32163 L
.84314 .31967 L
.8443 .31382 L
.84535 .30699 L
.84656 .30003 L
.84769 .29673 L
.84892 .29805 L
.85004 .30325 L
.85136 .31163 L
.85258 .31837 L
.85357 .32104 L
.85463 .32023 L
.85581 .31528 L
.85688 .30862 L
.858 .3019 L
.85921 .29753 L
.86036 .29777 L
.86142 .30173 L
.86259 .30872 L
.86368 .31534 L
.86482 .31988 L
.86606 .32021 L
.86733 .3155 L
.86803 .31139 L
.86867 .30735 L
.8699 .30061 L
.87106 .29762 L
.87216 .29892 L
.87332 .30413 L
.87433 .31025 L
.87541 .31633 L
Mistroke
.87656 .31998 L
.87765 .31945 L
.87893 .31421 L
.88011 .30716 L
.88138 .30052 L
.88203 .29861 L
.88274 .29804 L
.88399 .30109 L
.88517 .30739 L
.88646 .31491 L
.88711 .31775 L
.88783 .31952 L
.8886 .31956 L
.88932 .31784 L
.88998 .31499 L
.89069 .31106 L
.89198 .30357 L
.89271 .30039 L
.89339 .29874 L
.89463 .29961 L
.89594 .30532 L
.89704 .31172 L
.89822 .31736 L
.89951 .3193 L
.90072 .31624 L
.90203 .30933 L
.90326 .30266 L
.90394 .30013 L
.90468 .29892 L
.90596 .30104 L
.90719 .307 L
.9085 .31422 L
.90961 .31825 L
.91083 .31839 L
.91157 .3162 L
.91227 .31293 L
.91358 .30562 L
.91427 .30234 L
.91499 .30002 L
.91579 .29934 L
.91653 .30054 L
.91784 .30614 L
.91906 .31287 L
.91977 .31603 L
.92041 .31791 L
.92111 .31851 L
.92186 .31741 L
.92312 .31222 L
.92426 .306 L
.92558 .30066 L
Mistroke
.92683 .30007 L
.92798 .3037 L
.92905 .30919 L
.93021 .31497 L
.93145 .31807 L
.93271 .31638 L
.93388 .31121 L
.93516 .30456 L
.93588 .30172 L
.93655 .30029 L
.93725 .30029 L
.938 .30194 L
.93872 .30486 L
.93937 .30817 L
.94002 .31155 L
.94071 .31473 L
.94195 .3177 L
.94299 .31659 L
.94394 .31303 L
.94508 .30725 L
.94612 .30261 L
.94721 .30048 L
.94839 .30222 L
.94943 .30657 L
.95053 .31215 L
.95146 .31585 L
.95246 .31739 L
.95341 .31604 L
.95428 .31277 L
.95532 .3076 L
.95629 .30329 L
.9573 .30094 L
.95841 .30185 L
.95952 .30598 L
.96073 .31189 L
.96187 .31607 L
.96292 .31695 L
.96387 .31494 L
.96491 .31052 L
.96599 .30536 L
.96701 .30193 L
.96821 .30151 L
.9693 .30464 L
.97048 .3101 L
.97176 .31526 L
.97287 .31668 L
.97406 .31426 L
.97507 .30993 L
.97619 .30484 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29648 m
.03279 .31319 L
.03543 .31803 L
.03793 .32207 L
.04037 .32533 L
.04262 .32763 L
.04377 .32853 L
.045 .32927 L
.04622 .32978 L
.04692 .32997 L
.04758 .33008 L
.04826 .33013 L
.04891 .33012 L
.05013 .32993 L
.05145 .32949 L
.05219 .32914 L
.05288 .32875 L
.05531 .32695 L
.05751 .32478 L
.06244 .31857 L
.07287 .30333 L
.07835 .29632 L
.08134 .29317 L
.08414 .29074 L
.0868 .2889 L
.08922 .28762 L
.0906 .28706 L
.0919 .28664 L
.09328 .28631 L
.09406 .28617 L
.09479 .28607 L
.09595 .28597 L
.09704 .28595 L
.09824 .28598 L
.09953 .2861 L
.10082 .28629 L
.10217 .28657 L
.10458 .28722 L
.10958 .28913 L
.11412 .29131 L
.12432 .29676 L
.13324 .30118 L
.13812 .3032 L
.14269 .30476 L
.14744 .30603 L
.14996 .30654 L
.15126 .30675 L
.15267 .30696 L
.15395 .30711 L
.15514 .30723 L
Mistroke
.15627 .30731 L
.15748 .30738 L
.15867 .30741 L
.15978 .30742 L
.16079 .30741 L
.16187 .30738 L
.16318 .30731 L
.16439 .30722 L
.16572 .30709 L
.16715 .3069 L
.17006 .30641 L
.17271 .30582 L
.17783 .3043 L
.18267 .3024 L
.20093 .2921 L
.20593 .28892 L
.21131 .28578 L
.21379 .28453 L
.2164 .28343 L
.21862 .2827 L
.21988 .28238 L
.22105 .28215 L
.22229 .28199 L
.22299 .28194 L
.22364 .28192 L
.22482 .28195 L
.22608 .28208 L
.2272 .28229 L
.22825 .28257 L
.2294 .28296 L
.23064 .2835 L
.23338 .28513 L
.23599 .28726 L
.24087 .29276 L
.24609 .30066 L
.25093 .30934 L
.2562 .31931 L
.25897 .3243 L
.26189 .32901 L
.26428 .33226 L
.26554 .33369 L
.2669 .33497 L
.26815 .3359 L
.26928 .33651 L
.27042 .3369 L
.2715 .33704 L
.27259 .33695 L
.27375 .3366 L
.27474 .33609 L
.27583 .33529 L
Mistroke
.277 .33416 L
.27826 .33264 L
.28053 .32911 L
.28604 .31702 L
.29128 .30297 L
.29394 .29598 L
.29644 .29009 L
.29869 .28575 L
.29995 .28382 L
.30112 .28239 L
.30228 .28137 L
.30355 .28073 L
.30479 .2806 L
.30549 .28074 L
.30612 .28102 L
.30725 .28185 L
.30848 .28324 L
.30964 .28501 L
.31072 .28701 L
.31568 .30015 L
.32094 .31762 L
.32311 .3244 L
.32545 .3306 L
.32653 .3329 L
.32766 .33488 L
.32863 .33618 L
.32969 .33714 L
.33095 .33764 L
.3321 .33744 L
.33274 .33706 L
.33343 .33644 L
.33468 .33475 L
.33586 .33252 L
.3371 .32954 L
.33933 .32281 L
.34418 .3046 L
.34657 .29565 L
.34878 .28855 L
.35011 .28515 L
.35132 .28279 L
.35201 .28177 L
.35266 .28105 L
.35334 .28056 L
.35408 .28033 L
.35531 .28069 L
.3566 .28204 L
.35771 .28398 L
.35892 .28688 L
.36344 .3032 L
.36582 .31356 L
Mistroke
.36834 .32397 L
.37054 .33134 L
.37179 .33443 L
.37297 .33644 L
.37404 .33746 L
.37502 .33766 L
.37616 .33701 L
.37724 .33552 L
.37847 .33283 L
.37978 .3289 L
.38214 .3196 L
.38489 .30673 L
.38748 .29487 L
.38862 .29035 L
.38983 .28631 L
.39046 .28457 L
.39115 .28299 L
.39237 .2811 L
.39348 .28046 L
.39466 .28094 L
.39578 .2825 L
.3968 .28483 L
.3981 .28892 L
.39948 .29444 L
.40195 .30639 L
.40484 .32094 L
.40625 .32716 L
.40755 .33182 L
.40869 .33486 L
.40988 .33683 L
.41108 .33744 L
.41239 .33647 L
.41309 .33526 L
.41373 .33375 L
.41516 .3291 L
.41774 .31722 L
.42024 .30368 L
.42258 .29198 L
.42376 .28727 L
.42502 .28349 L
.42574 .28203 L
.42643 .28115 L
.42771 .28089 L
.42882 .28215 L
.43 .28493 L
.43111 .2888 L
.43211 .29321 L
.43691 .31961 L
.43822 .32616 L
.43893 .32925 L
Mistroke
.4396 .33173 L
.44077 .33505 L
.44206 .33688 L
.44278 .33702 L
.44347 .33655 L
.44475 .33415 L
.44546 .33198 L
.44613 .32949 L
.44763 .32244 L
.44999 .30878 L
.45248 .29449 L
.45378 .28841 L
.45447 .28583 L
.45521 .28367 L
.4565 .28149 L
.45771 .28147 L
.45896 .28352 L
.45966 .28555 L
.46031 .28795 L
.46276 .30054 L
.46495 .31407 L
.46611 .32098 L
.46735 .32747 L
.46854 .33229 L
.46963 .3352 L
.47072 .33649 L
.47175 .3361 L
.47291 .33382 L
.47398 .3301 L
.47515 .32451 L
.4764 .31727 L
.47883 .30175 L
.4801 .29421 L
.4808 .29062 L
.48145 .28773 L
.48263 .28382 L
.48392 .28186 L
.48502 .28225 L
.48619 .28475 L
.48692 .2873 L
.48759 .29027 L
.48911 .29868 L
.49186 .31669 L
.49315 .32446 L
.49436 .33032 L
.49562 .33439 L
.49629 .33555 L
.49701 .33596 L
.4977 .33554 L
.49834 .33442 L
Mistroke
.49955 .33055 L
.50085 .32417 L
.50226 .31544 L
.50458 .29979 L
.5058 .29246 L
.50712 .28644 L
.50788 .28412 L
.50857 .28283 L
.50926 .28238 L
.50992 .28275 L
.51065 .28408 L
.51133 .28612 L
.51208 .2892 L
.51287 .29329 L
.51541 .31001 L
.51675 .31911 L
.51815 .32733 L
.51938 .33245 L
.52008 .33427 L
.52072 .33517 L
.52186 .33483 L
.52308 .33181 L
.52433 .32617 L
.5255 .31904 L
.5277 .3036 L
.52898 .29516 L
.52968 .2912 L
.53034 .28809 L
.53149 .2843 L
.53276 .28305 L
.53347 .28374 L
.53414 .28531 L
.53541 .29043 L
.53611 .29435 L
.53676 .29849 L
.53824 .30895 L
.53953 .3181 L
.54072 .32558 L
.54197 .33136 L
.54263 .33333 L
.54334 .33448 L
.54411 .33455 L
.54484 .33347 L
.5455 .33159 L
.54621 .32865 L
.54758 .32081 L
.54884 .31192 L
.55005 .30309 L
.55134 .29441 L
.55256 .2881 L
Mistroke
.55368 .28462 L
.55493 .28382 L
.55612 .28621 L
.55741 .2919 L
.55814 .29628 L
.55881 .30088 L
.56124 .3187 L
.56244 .32616 L
.56354 .33113 L
.56454 .33358 L
.5656 .33375 L
.56666 .3314 L
.56782 .32619 L
.57005 .31105 L
.57243 .29416 L
.57366 .28792 L
.57437 .28568 L
.57503 .28457 L
.57618 .2851 L
.57743 .28908 L
.57807 .29229 L
.57876 .29655 L
.58016 .30667 L
.58147 .31659 L
.58267 .32454 L
.58391 .33049 L
.58459 .33242 L
.58524 .33324 L
.58638 .3322 L
.58763 .32765 L
.58976 .31375 L
.59205 .29669 L
.59337 .28933 L
.59457 .28565 L
.59578 .28548 L
.59693 .28863 L
.59824 .29562 L
.59945 .3043 L
.6009 .31544 L
.60221 .32435 L
.60288 .32791 L
.6036 .33071 L
.60492 .33256 L
.60565 .33168 L
.60642 .3293 L
.60708 .32621 L
.6078 .32189 L
.61031 .30306 L
.61097 .29825 L
.61169 .29363 L
Mistroke
.61299 .28769 L
.61431 .28583 L
.61553 .28815 L
.61665 .29341 L
.61783 .3014 L
.62022 .31963 L
.62142 .32686 L
.62273 .3313 L
.62386 .33155 L
.62506 .32812 L
.62619 .32188 L
.62722 .31448 L
.62843 .30497 L
.62971 .29573 L
.63038 .29186 L
.63112 .2887 L
.63242 .28652 L
.63364 .2887 L
.63495 .29515 L
.63619 .30395 L
.63733 .31286 L
.63846 .32113 L
.63966 .32776 L
.64079 .33089 L
.64182 .33066 L
.64303 .32667 L
.64434 .31869 L
.64547 .31003 L
.64671 .30042 L
.64788 .29291 L
.64897 .28849 L
.65012 .2873 L
.65135 .2902 L
.6525 .2963 L
.65358 .30412 L
.65561 .31973 L
.65676 .32644 L
.65799 .33017 L
.65916 .32968 L
.66022 .32588 L
.66147 .31819 L
.66283 .30766 L
.6641 .29808 L
.66531 .29129 L
.66595 .28905 L
.66666 .28797 L
.66788 .28961 L
.66858 .29243 L
.66932 .29664 L
.67063 .30631 L
Mistroke
.67177 .31526 L
.67299 .32351 L
.67369 .32693 L
.67433 .32893 L
.67558 .32935 L
.67672 .32571 L
.67794 .31839 L
.68012 .30158 L
.68133 .29377 L
.68246 .28944 L
.68371 .28904 L
.68441 .29089 L
.68505 .29377 L
.68613 .30065 L
.68714 .30839 L
.68833 .3176 L
.68942 .32437 L
.69056 .32846 L
.69164 .32874 L
.69279 .32517 L
.69402 .31769 L
.69638 .29969 L
.69706 .29536 L
.6977 .29218 L
.69891 .28934 L
.70005 .29083 L
.7011 .29555 L
.70225 .30342 L
.70348 .31304 L
.70414 .31792 L
.70484 .32237 L
.7056 .32602 L
.7063 .32794 L
.70756 .32752 L
.70828 .32509 L
.70895 .32159 L
.71132 .30405 L
.71257 .29562 L
.7132 .29259 L
.71389 .29054 L
.71463 .29001 L
.71531 .2911 L
.71663 .29699 L
.71787 .30581 L
.71921 .31613 L
.72044 .32374 L
.72174 .32759 L
.72285 .32664 L
.72406 .32139 L
.72678 .30143 L
Mistroke
.72757 .29637 L
.72831 .29286 L
.72897 .29106 L
.72969 .29071 L
.73033 .2918 L
.73102 .29442 L
.73175 .29849 L
.73242 .30319 L
.73362 .31236 L
.73494 .32137 L
.73619 .32639 L
.73688 .32707 L
.73753 .32628 L
.73868 .32167 L
.73993 .31333 L
.74131 .30282 L
.74206 .29779 L
.74277 .29418 L
.74401 .29129 L
.74466 .29182 L
.74537 .29392 L
.74664 .30111 L
.74803 .31149 L
.74925 .31999 L
.75055 .32556 L
.75171 .32611 L
.753 .32163 L
.75417 .31409 L
.75526 .30581 L
.7564 .298 L
.75765 .29275 L
.75883 .29229 L
.75993 .29593 L
.76101 .30255 L
.76199 .30986 L
.76307 .31758 L
.7642 .32355 L
.76544 .32581 L
.76657 .32336 L
.7678 .31664 L
.76915 .30676 L
.77031 .29879 L
.77156 .29342 L
.77273 .29287 L
.77381 .29634 L
.77499 .30354 L
.77609 .31173 L
.77731 .31981 L
.77862 .32476 L
.77992 .32416 L
Mistroke
.78057 .32177 L
.78128 .31786 L
.78256 .30883 L
.78373 .30063 L
.78491 .29479 L
.78603 .29315 L
.78721 .29596 L
.78848 .30329 L
.78958 .31129 L
.79077 .31913 L
.79188 .32373 L
.7929 .32447 L
.79419 .32047 L
.7954 .3129 L
.79683 .30268 L
.79815 .29568 L
.79944 .29378 L
.80016 .29518 L
.80081 .29784 L
.80153 .30199 L
.8023 .30736 L
.80303 .3126 L
.80371 .3171 L
.80491 .32273 L
.80624 .32371 L
.80752 .31913 L
.80824 .31476 L
.8089 .31017 L
.81007 .30202 L
.81135 .29577 L
.81255 .29439 L
.81367 .29746 L
.81491 .30472 L
.8161 .31306 L
.81716 .31946 L
.81832 .32322 L
.81958 .32222 L
.82028 .31945 L
.82092 .31586 L
.82217 .30726 L
.82333 .29988 L
.82442 .29559 L
.82557 .29521 L
.82672 .29922 L
.82799 .30712 L
.82908 .31462 L
.83026 .32076 L
.83137 .32295 L
.83238 .32129 L
.83366 .31495 L
Mistroke
.83501 .30576 L
.83617 .29896 L
.83745 .29541 L
.83816 .29582 L
.83882 .29768 L
.83954 .30113 L
.8403 .30586 L
.84159 .31452 L
.8423 .3185 L
.84297 .32113 L
.84427 .3221 L
.84545 .31815 L
.84656 .3115 L
.84776 .30353 L
.84844 .29974 L
.84908 .29722 L
.84975 .29595 L
.85049 .29632 L
.8517 .3007 L
.853 .3088 L
.85431 .31698 L
.85554 .32146 L
.85623 .32187 L
.85697 .32051 L
.85825 .31443 L
.85937 .30713 L
.86058 .30012 L
.86189 .29643 L
.86312 .29818 L
.86388 .30151 L
.86459 .30572 L
.86592 .31428 L
.86666 .31815 L
.86734 .32052 L
.86808 .32142 L
.86888 .32031 L
.87017 .31452 L
.87139 .3068 L
.87204 .30286 L
.87273 .29952 L
.87348 .29731 L
.87416 .2969 L
.87542 .3002 L
.87657 .30657 L
.8778 .3143 L
.8785 .31784 L
.87914 .32003 L
.8803 .32064 L
.88152 .3166 L
.88259 .3104 L
Mistroke
.88377 .3032 L
.88447 .29985 L
.88513 .29788 L
.88638 .29809 L
.88708 .3004 L
.88773 .30362 L
.88919 .31256 L
.89036 .31836 L
.89165 .32044 L
.8923 .3194 L
.89299 .31685 L
.89426 .30975 L
.89549 .30256 L
.89665 .29835 L
.89729 .29778 L
.89799 .29872 L
.8992 .30374 L
.90026 .31001 L
.9014 .31629 L
.90264 .3199 L
.90381 .31876 L
.90451 .31606 L
.90519 .31251 L
.90645 .30502 L
.9071 .30172 L
.90779 .29926 L
.90854 .29821 L
.90925 .29894 L
.9099 .30099 L
.9106 .30436 L
.91188 .31182 L
.91312 .31775 L
.91426 .3196 L
.91549 .31694 L
.91679 .3102 L
.91792 .30377 L
.91915 .29924 L
.9199 .29867 L
.92059 .29977 L
.92126 .30214 L
.92196 .30568 L
.9233 .31328 L
.92452 .31822 L
.9258 .31877 L
.92647 .31698 L
.92718 .31387 L
.92838 .30712 L
.92967 .30101 L
.93041 .29927 L
.93107 .29919 L
Mistroke
.93238 .30298 L
.93312 .30674 L
.93391 .31122 L
.93465 .31498 L
.93535 .31756 L
.93658 .31859 L
.9377 .31544 L
.93891 .30922 L
.94023 .30249 L
.94138 .29955 L
.9426 .3009 L
.94375 .30581 L
.9448 .31151 L
.94545 .31472 L
.94614 .31719 L
.94737 .3182 L
.94806 .3167 L
.9487 .31419 L
.95015 .30657 L
.95143 .30117 L
.95259 .29991 L
.95323 .30102 L
.95392 .30349 L
.95519 .30993 L
.95649 .31594 L
.95771 .31802 L
.95841 .31715 L
.95905 .31513 L
.95975 .31193 L
.96049 .30806 L
.96116 .30468 L
.96188 .30186 L
.96317 .30029 L
.96396 .30184 L
.96471 .30476 L
.96611 .31184 L
.96733 .31662 L
.96863 .31732 L
.96973 .31406 L
.97095 .30811 L
.97226 .30236 L
.97299 .30075 L
.97366 .30068 L
.97496 .30422 L
.97619 .31021 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31953 m
.02605 .32301 L
.02846 .32598 L
.02962 .32711 L
.03072 .32797 L
.03171 .32857 L
.03279 .32904 L
.03397 .32933 L
.03527 .32938 L
.03592 .3293 L
.03663 .32913 L
.0379 .32864 L
.03916 .32792 L
.04036 .32702 L
.04262 .32484 L
.04753 .31837 L
.0521 .31117 L
.05707 .30326 L
.06244 .29582 L
.06531 .29266 L
.06795 .29034 L
.07048 .2887 L
.07175 .28808 L
.07246 .28779 L
.07314 .28757 L
.07441 .28724 L
.07556 .28707 L
.0768 .287 L
.07751 .28701 L
.07816 .28706 L
.07924 .28721 L
.08043 .28747 L
.08167 .28785 L
.08284 .28829 L
.0855 .28959 L
.0883 .29133 L
.0933 .29518 L
.10458 .30528 L
.11412 .3133 L
.11937 .31703 L
.12432 .32004 L
.12894 .32237 L
.13394 .32444 L
.13816 .32583 L
.14269 .32701 L
.14524 .32754 L
.14758 .32795 L
.14995 .3283 L
.15215 .32857 L
.15471 .32881 L
Mistroke
.15606 .32891 L
.15749 .32899 L
.15815 .32902 L
.15886 .32905 L
.16015 .32909 L
.16141 .3291 L
.16256 .32911 L
.16378 .32909 L
.16509 .32906 L
.16633 .32901 L
.16745 .32895 L
.16877 .32886 L
.1702 .32874 L
.1728 .32845 L
.17553 .32804 L
.17842 .3275 L
.18361 .32615 L
.18851 .3244 L
.193 .32233 L
.20312 .3158 L
.21203 .30787 L
.22141 .29801 L
.23098 .28832 L
.23374 .28605 L
.23633 .28429 L
.23867 .28309 L
.23998 .28259 L
.24119 .28227 L
.24225 .28209 L
.24339 .28201 L
.24447 .28206 L
.24545 .2822 L
.2466 .2825 L
.24785 .28299 L
.24903 .28361 L
.25012 .28432 L
.2523 .28614 L
.2547 .28877 L
.25957 .29599 L
.26898 .31474 L
.27411 .32508 L
.27662 .32939 L
.27889 .33261 L
.2801 .33398 L
.2814 .33518 L
.28212 .33569 L
.28278 .33608 L
.28408 .33658 L
.2854 .3367 L
.28614 .33659 L
Mistroke
.28684 .33638 L
.28758 .33603 L
.28825 .3356 L
.28977 .33425 L
.29103 .33271 L
.29221 .33096 L
.29488 .32593 L
.29974 .31381 L
.30482 .29948 L
.3075 .29255 L
.30896 .28923 L
.31032 .28654 L
.31161 .28442 L
.31279 .28289 L
.3141 .28171 L
.31482 .28129 L
.31551 .28107 L
.3167 .28106 L
.31779 .28151 L
.319 .28249 L
.32028 .28411 L
.32143 .28603 L
.32248 .28817 L
.32484 .29415 L
.32913 .30782 L
.33176 .31681 L
.33424 .32469 L
.33542 .32797 L
.33666 .331 L
.33781 .33335 L
.33889 .33507 L
.33998 .33631 L
.34117 .33706 L
.34236 .33713 L
.34364 .33644 L
.34429 .33578 L
.345 .33484 L
.34629 .33252 L
.34754 .32957 L
.3487 .32629 L
.35341 .30935 L
.35783 .29281 L
.35906 .28902 L
.36036 .28567 L
.36104 .28422 L
.36179 .28292 L
.36309 .28136 L
.36429 .28082 L
.36556 .28119 L
.36677 .28246 L
Mistroke
.36786 .28437 L
.36923 .28769 L
.37049 .29158 L
.37335 .30258 L
.37606 .31431 L
.37854 .3244 L
.37968 .32838 L
.38092 .33203 L
.3821 .33466 L
.38319 .3363 L
.38446 .33716 L
.38561 .33691 L
.38625 .33635 L
.38694 .33541 L
.3882 .33285 L
.38929 .32977 L
.39049 .3256 L
.39291 .31531 L
.39725 .2953 L
.39863 .28992 L
.39994 .2858 L
.40112 .28308 L
.4024 .28135 L
.40306 .28098 L
.40379 .28101 L
.40455 .28154 L
.40526 .28248 L
.40654 .28522 L
.40726 .28731 L
.40792 .28954 L
.41273 .31184 L
.41537 .32448 L
.41667 .32957 L
.41787 .33324 L
.41907 .33572 L
.42034 .3369 L
.42161 .33652 L
.42233 .33559 L
.42301 .33427 L
.42418 .33101 L
.42525 .32705 L
.42767 .31561 L
.42996 .30335 L
.43122 .29691 L
.4324 .29149 L
.43351 .28725 L
.4347 .28382 L
.43579 .28191 L
.43679 .28126 L
.43797 .28191 L
Mistroke
.43926 .28434 L
.43991 .28622 L
.44061 .28867 L
.44187 .29408 L
.44471 .30933 L
.4474 .32384 L
.44863 .32922 L
.44993 .33351 L
.45061 .33505 L
.45136 .33614 L
.45268 .33643 L
.45387 .33487 L
.45516 .33135 L
.45637 .32649 L
.45749 .32099 L
.45993 .30694 L
.46224 .29409 L
.46351 .28836 L
.46419 .28596 L
.4649 .28396 L
.46615 .28193 L
.46731 .28189 L
.46839 .28346 L
.46956 .28679 L
.47066 .29132 L
.47166 .2964 L
.47397 .31012 L
.47644 .32435 L
.47769 .33005 L
.47841 .33255 L
.47908 .33433 L
.48026 .33598 L
.48153 .33555 L
.4822 .33438 L
.48293 .3324 L
.4837 .32961 L
.48442 .3264 L
.48707 .31109 L
.48957 .29575 L
.4908 .28958 L
.49194 .28534 L
.49325 .28261 L
.49394 .2822 L
.49467 .28258 L
.49585 .2849 L
.49715 .28972 L
.49964 .30372 L
.50235 .321 L
.50359 .3276 L
.50491 .33272 L
Mistroke
.50616 .33523 L
.50729 .33534 L
.50848 .33318 L
.50958 .32927 L
.51079 .32321 L
.51207 .31539 L
.51442 .29985 L
.51545 .29376 L
.51656 .28834 L
.51784 .28423 L
.51905 .28278 L
.51972 .28308 L
.52043 .28425 L
.52171 .28844 L
.52289 .29432 L
.524 .30112 L
.52652 .31811 L
.52786 .32598 L
.52858 .32944 L
.52926 .33198 L
.53046 .33461 L
.53178 .3345 L
.53252 .33305 L
.53321 .33081 L
.53452 .32465 L
.53744 .30534 L
.53859 .2977 L
.53968 .29145 L
.54093 .28618 L
.54208 .2837 L
.54334 .28385 L
.54405 .28529 L
.54471 .28744 L
.5459 .2931 L
.54717 .30101 L
.54851 .31041 L
.54995 .32031 L
.55062 .32433 L
.55132 .32799 L
.55257 .33263 L
.55378 .33432 L
.55491 .33325 L
.55614 .32924 L
.55746 .32222 L
.55984 .3057 L
.5611 .29711 L
.56178 .29299 L
.56243 .28971 L
.56359 .28554 L
.56487 .28403 L
Mistroke
.56596 .28545 L
.56712 .28961 L
.57138 .3178 L
.5726 .32545 L
.57376 .33069 L
.5748 .33325 L
.57592 .33341 L
.57655 .33229 L
.57724 .3301 L
.57797 .32685 L
.57864 .32304 L
.58115 .30533 L
.58235 .29693 L
.5835 .29044 L
.58481 .28577 L
.58601 .28474 L
.58664 .28551 L
.58734 .28739 L
.58807 .29041 L
.58875 .29409 L
.59129 .31198 L
.59263 .32145 L
.59337 .3258 L
.59405 .32906 L
.59479 .33157 L
.59561 .33291 L
.5963 .33284 L
.59703 .33153 L
.59769 .32936 L
.59838 .32611 L
.59963 .31836 L
.60108 .30761 L
.60244 .29777 L
.60362 .29092 L
.60488 .28638 L
.60559 .2854 L
.60627 .28563 L
.60755 .28902 L
.6087 .29495 L
.60993 .30334 L
.61213 .31968 L
.61278 .3238 L
.61348 .32752 L
.61475 .33168 L
.61598 .33203 L
.61712 .32903 L
.61838 .32247 L
.61958 .31412 L
.62183 .29748 L
.62308 .29038 L
Mistroke
.62424 .28667 L
.62552 .28644 L
.62616 .28789 L
.62687 .29062 L
.62918 .30556 L
.63044 .31521 L
.63161 .3232 L
.63262 .32831 L
.63369 .33128 L
.63488 .33112 L
.63596 .32783 L
.63723 .32077 L
.6386 .31072 L
.63979 .30165 L
.6411 .29317 L
.64182 .28976 L
.6425 .28766 L
.64321 .28672 L
.64398 .28724 L
.64469 .28911 L
.64536 .29201 L
.64663 .29982 L
.64895 .31738 L
.65024 .32552 L
.65142 .32997 L
.65209 .33095 L
.65281 .33061 L
.65412 .32646 L
.65543 .31861 L
.65663 .30956 L
.6579 .29994 L
.65911 .29253 L
.66018 .28844 L
.66136 .2875 L
.66263 .29077 L
.66327 .29394 L
.66398 .29837 L
.66641 .31667 L
.66757 .3242 L
.66867 .32886 L
.66995 .33023 L
.67111 .32748 L
.6722 .32186 L
.67322 .31478 L
.67441 .30549 L
.67552 .29753 L
.67681 .29068 L
.6775 .28871 L
.67822 .28805 L
.67943 .29032 L
Mistroke
.68012 .29336 L
.68077 .29714 L
.68321 .31544 L
.68441 .32342 L
.68553 .32821 L
.68682 .32953 L
.6875 .32826 L
.68822 .32551 L
.68939 .31858 L
.69068 .30887 L
.69205 .29866 L
.69277 .29427 L
.69353 .29088 L
.69419 .28915 L
.69492 .28876 L
.6962 .29185 L
.69874 .30841 L
.70007 .31845 L
.7008 .32303 L
.70148 .32629 L
.70272 .32898 L
.70338 .32855 L
.70408 .32667 L
.70533 .32019 L
.70647 .31192 L
.70758 .30335 L
.70876 .29546 L
.71006 .29021 L
.71126 .28968 L
.71249 .29359 L
.71365 .30059 L
.71581 .31691 L
.71703 .32429 L
.71772 .32696 L
.71836 .32821 L
.71966 .32682 L
.72039 .32388 L
.72106 .32008 L
.72227 .31132 L
.72356 .30152 L
.72466 .29467 L
.72588 .29046 L
.72654 .29002 L
.72726 .29111 L
.72856 .2968 L
.7293 .30169 L
.73008 .30754 L
.73147 .31793 L
.73278 .32513 L
.734 .32771 L
Mistroke
.7347 .32708 L
.73533 .32521 L
.73607 .32167 L
.73676 .31727 L
.739 .3006 L
.74025 .29353 L
.7414 .2907 L
.74205 .29094 L
.74275 .2927 L
.74404 .29934 L
.7465 .31744 L
.74773 .3243 L
.74844 .32646 L
.74909 .32709 L
.74979 .32624 L
.75042 .32416 L
.75112 .32063 L
.75185 .31583 L
.75308 .30658 L
.75425 .29844 L
.75489 .29495 L
.75559 .29237 L
.75681 .2915 L
.75796 .295 L
.75918 .30236 L
.76031 .31081 L
.76137 .31835 L
.76235 .3236 L
.76339 .32634 L
.76456 .32524 L
.76562 .32065 L
.76799 .30389 L
.76864 .29948 L
.76933 .29565 L
.77057 .292 L
.77184 .2934 L
.77304 .2991 L
.77411 .30655 L
.77527 .31514 L
.77651 .32249 L
.77765 .32571 L
.77895 .32427 L
.78019 .31825 L
.78242 .30231 L
.78354 .2958 L
.78478 .29251 L
.78543 .29278 L
.78612 .29459 L
.78738 .30122 L
.78853 .30944 L
Mistroke
.78978 .31819 L
.7905 .32202 L
.79117 .32435 L
.79187 .32529 L
.79262 .32447 L
.79332 .32209 L
.79398 .31862 L
.79522 .31014 L
.79654 .3008 L
.79778 .29471 L
.79907 .29316 L
.79975 .29458 L
.80048 .29767 L
.8028 .31339 L
.80412 .32125 L
.80533 .32463 L
.80608 .32429 L
.80676 .32241 L
.80754 .31862 L
.80827 .31391 L
.80972 .30354 L
.81036 .29953 L
.81106 .29611 L
.81228 .29359 L
.81357 .2963 L
.81425 .29968 L
.81498 .30432 L
.81629 .31363 L
.81751 .32081 L
.81821 .32326 L
.81886 .32416 L
.82018 .32164 L
.82092 .31799 L
.8216 .31368 L
.8228 .3052 L
.82411 .29746 L
.82535 .29419 L
.8265 .29571 L
.82719 .29862 L
.82794 .30304 L
.82931 .31253 L
.82996 .31673 L
.83064 .32035 L
.83186 .32357 L
.83254 .32322 L
.83327 .32115 L
.83459 .31393 L
.83614 .30325 L
.83683 .29925 L
.83758 .29611 L
Mistroke
.83884 .29485 L
.83952 .2964 L
.84017 .29915 L
.84088 .30326 L
.84153 .30763 L
.84228 .31286 L
.84299 .31726 L
.84418 .32221 L
.84548 .32253 L
.84675 .31764 L
.84747 .31329 L
.84811 .30888 L
.84926 .30138 L
.85048 .29616 L
.85112 .29521 L
.85182 .29575 L
.85305 .30043 L
.85422 .30781 L
.85547 .316 L
.85665 .32131 L
.85772 .32253 L
.859 .31902 L
.86021 .31201 L
.8609 .30736 L
.86162 .3027 L
.86293 .29683 L
.86406 .29585 L
.8653 .29962 L
.86594 .30313 L
.86663 .30755 L
.86787 .31557 L
.86907 .32089 L
.87037 .32175 L
.87159 .31758 L
.87273 .31077 L
.87384 .30359 L
.87487 .2984 L
.87596 .29619 L
.87715 .29826 L
.87837 .30445 L
.87971 .31308 L
.88038 .31694 L
.8811 .31998 L
.8824 .32146 L
.8837 .3175 L
.88492 .31032 L
.88601 .30344 L
.88721 .29801 L
.88852 .29694 L
.88924 .29877 L
Mistroke
.88992 .30178 L
.8912 .30956 L
.89241 .31673 L
.89309 .31953 L
.89383 .32105 L
.89512 .31933 L
.89586 .31616 L
.89664 .31164 L
.89736 .30703 L
.89804 .30301 L
.89917 .29823 L
.90041 .29741 L
.90162 .30131 L
.90291 .30882 L
.90412 .31592 L
.90526 .32009 L
.90628 .32041 L
.90739 .317 L
.9087 .30958 L
.90993 .30235 L
.91122 .29792 L
.9119 .29763 L
.91263 .29902 L
.91393 .305 L
.91516 .31246 L
.91627 .31794 L
.91747 .32026 L
.91871 .31776 L
.91988 .31186 L
.92094 .30549 L
.92206 .30009 L
.92328 .29799 L
.92441 .30032 L
.92562 .30635 L
.9263 .31044 L
.92695 .31412 L
.9281 .3188 L
.92914 .31974 L
.93027 .31685 L
.9315 .31045 L
.93257 .30426 L
.9337 .29956 L
.93467 .29843 L
.93574 .30068 L
.93696 .30663 L
.93809 .31316 L
.93933 .31834 L
.94003 .3194 L
.94066 .31902 L
.94194 .31464 L
Mistroke
.94266 .31075 L
.94332 .3069 L
.94454 .30101 L
.94584 .29882 L
.94693 .3011 L
.94811 .30677 L
.94913 .31253 L
.95024 .31741 L
.95154 .3189 L
.95278 .31551 L
.95398 .30925 L
.95509 .30332 L
.9564 .29938 L
.95714 .29944 L
.95782 .301 L
.95907 .30669 L
.96039 .31383 L
.96158 .31803 L
.96268 .31829 L
.9639 .31441 L
.96519 .30755 L
.96587 .30409 L
.96658 .30125 L
.96736 .29967 L
.96809 .29991 L
.96939 .30412 L
.97013 .30793 L
.97082 .31168 L
.97211 .31705 L
.97329 .31815 L
.97459 .31459 L
.97524 .31144 L
.97595 .30764 L
.97619 .30637 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32841 m
.02499 .3279 L
.02605 .32723 L
.02729 .32625 L
.02846 .32512 L
.03279 .3195 L
.04262 .30317 L
.04723 .29636 L
.04976 .29334 L
.05212 .29108 L
.05346 .29007 L
.05468 .28931 L
.05603 .28865 L
.05678 .28838 L
.05749 .28817 L
.05872 .28794 L
.05986 .28787 L
.06111 .28795 L
.06181 .28806 L
.06244 .2882 L
.0637 .28859 L
.06508 .28918 L
.06787 .29085 L
.07046 .29287 L
.07287 .29509 L
.08414 .30769 L
.09464 .31886 L
.0998 .32322 L
.10458 .32644 L
.10931 .32885 L
.11169 .32979 L
.11433 .33064 L
.11696 .3313 L
.11834 .33159 L
.1198 .33184 L
.12108 .33202 L
.12248 .33218 L
.12374 .3323 L
.12493 .33239 L
.1261 .33246 L
.12737 .33251 L
.12852 .33254 L
.12958 .33256 L
.13073 .33256 L
.13199 .33255 L
.13331 .33253 L
.13454 .3325 L
.1368 .33242 L
.13886 .33234 L
.14349 .33213 L
Mistroke
.14595 .33202 L
.14827 .33194 L
.14955 .3319 L
.15094 .33187 L
.1522 .33184 L
.15336 .33183 L
.15446 .33182 L
.15548 .33182 L
.15661 .33182 L
.15781 .33184 L
.15908 .33186 L
.16027 .33189 L
.16251 .33197 L
.16502 .3321 L
.16768 .33227 L
.17245 .33267 L
.17809 .33324 L
.18325 .33377 L
.18783 .33417 L
.19013 .33431 L
.19143 .33436 L
.19264 .3344 L
.19397 .33441 L
.19521 .3344 L
.19633 .33437 L
.19754 .33431 L
.19886 .33421 L
.20026 .33407 L
.20145 .33391 L
.20276 .33369 L
.20514 .33316 L
.20732 .33253 L
.20983 .33161 L
.21222 .33051 L
.21645 .32801 L
.22105 .32441 L
.24041 .30058 L
.24572 .29332 L
.2485 .28989 L
.25144 .28678 L
.25402 .2846 L
.25548 .28365 L
.25618 .28327 L
.25684 .28296 L
.2581 .28252 L
.25924 .28228 L
.26047 .2822 L
.26116 .28225 L
.2618 .28235 L
.26298 .28269 L
Mistroke
.26406 .28316 L
.2653 .28392 L
.26648 .28484 L
.26858 .28696 L
.27087 .28998 L
.27605 .29915 L
.28085 .30966 L
.28588 .32102 L
.29062 .33004 L
.2919 .33194 L
.29325 .33361 L
.29395 .33434 L
.29473 .33502 L
.29544 .33553 L
.29609 .33589 L
.29732 .33629 L
.298 .33636 L
.29865 .33631 L
.29979 .33596 L
.30104 .33519 L
.34184 .31399 L
.3443 .32217 L
.34659 .32872 L
.34784 .33163 L
.34898 .33377 L
.35024 .3355 L
.35094 .33614 L
.35159 .33654 L
.35226 .33673 L
.35296 .33669 L
.35423 .33599 L
.35493 .33525 L
.35559 .33435 L
.35708 .33153 L
.35835 .32837 L
.3595 .32494 L
.36211 .3158 L
.36678 .29773 L
.36924 .28957 L
.37062 .286 L
.37186 .28355 L
.37306 .28201 L
.37434 .28129 L
.37556 .28155 L
.37667 .28259 L
.3777 .28423 L
.37884 .28674 L
.38112 .29378 L
.38598 .31386 L
.38837 .32359 L
Mistroke
.39057 .33084 L
.3918 .33378 L
.39311 .33584 L
.39442 .3367 L
.39516 .33663 L
.39586 .33619 L
.39707 .33457 L
.39818 .33219 L
.39946 .32845 L
.40068 .32406 L
.40489 .30518 L
.4072 .29489 L
.40834 .29053 L
.40938 .28713 L
.41063 .28402 L
.41128 .28285 L
.41197 .28198 L
.41309 .28141 L
.41432 .28202 L
.41546 .28374 L
.41668 .28675 L
.41784 .29058 L
.41889 .2948 L
.4237 .31802 L
.42612 .32839 L
.42679 .33065 L
.4275 .33271 L
.4288 .33536 L
.42991 .33641 L
.43113 .33618 L
.4324 .33441 L
.43358 .33144 L
.4347 .32759 L
.4357 .32335 L
.43797 .31209 L
.44046 .29907 L
.44182 .29271 L
.44309 .28777 L
.44381 .28556 L
.44447 .28394 L
.4452 .28264 L
.44598 .28186 L
.44664 .28172 L
.44735 .28209 L
.44865 .28417 L
.44933 .28597 L
.44998 .28806 L
.45118 .2929 L
.45388 .30678 L
.45639 .32045 L
Mistroke
.45761 .32627 L
.45873 .33062 L
.45989 .33391 L
.46098 .3357 L
.46214 .33607 L
.46339 .33465 L
.46468 .33132 L
.46534 .32898 L
.46605 .32596 L
.46851 .31306 L
.47108 .29841 L
.47242 .29172 L
.47316 .28865 L
.47384 .28627 L
.47509 .28324 L
.47574 .2824 L
.47645 .28213 L
.4777 .28323 L
.47884 .28595 L
.47999 .29022 L
.48121 .2961 L
.4834 .30873 L
.48464 .3161 L
.48596 .3234 L
.48719 .32904 L
.48835 .33296 L
.48942 .33509 L
.49058 .33563 L
.49164 .33446 L
.49262 .33202 L
.4937 .32795 L
.4949 .32208 L
.49732 .3076 L
.49855 .30011 L
.49986 .29293 L
.50109 .28755 L
.50222 .28424 L
.50349 .28264 L
.50469 .28336 L
.50598 .2865 L
.50671 .28927 L
.50739 .29238 L
.50969 .30574 L
.51216 .32114 L
.51336 .32735 L
.5145 .3318 L
.51552 .33428 L
.51663 .33515 L
.51784 .33384 L
.51913 .32998 L
Mistroke
.52035 .32433 L
.52145 .31796 L
.52421 .30016 L
.52542 .29319 L
.52611 .28985 L
.52675 .28727 L
.52804 .2839 L
.5287 .28322 L
.52941 .28331 L
.53018 .28437 L
.53091 .28628 L
.53156 .28868 L
.53227 .29196 L
.53478 .3072 L
.53609 .31596 L
.53748 .32428 L
.53869 .32995 L
.54001 .33372 L
.54121 .33455 L
.54233 .33301 L
.54348 .32919 L
.54453 .32406 L
.54688 .30899 L
.54812 .30061 L
.54944 .29278 L
.55013 .28945 L
.55089 .28659 L
.55157 .2848 L
.55222 .2839 L
.55349 .28441 L
.55465 .28746 L
.55529 .29011 L
.55599 .29367 L
.55726 .3015 L
.55857 .31051 L
.55998 .32 L
.56063 .32387 L
.56131 .32743 L
.56254 .33205 L
.56327 .33354 L
.56395 .334 L
.56469 .33346 L
.56549 .3317 L
.56621 .32911 L
.56689 .32591 L
.56816 .31832 L
.57051 .30198 L
.5718 .2939 L
.573 .28816 L
.57431 .28477 L
Mistroke
.575 .28434 L
.57574 .28497 L
.57706 .28878 L
.57827 .29487 L
.58072 .31154 L
.58192 .31981 L
.58302 .32625 L
.5843 .3314 L
.58497 .33286 L
.58569 .33339 L
.58684 .33195 L
.5881 .32733 L
.59055 .3119 L
.59176 .30318 L
.59288 .29577 L
.59389 .29033 L
.59496 .28646 L
.59604 .28497 L
.59723 .2863 L
.59852 .29103 L
.59924 .29495 L
.5999 .29916 L
.6024 .3171 L
.60308 .32156 L
.6038 .32573 L
.6051 .33101 L
.60581 .33244 L
.60646 .33274 L
.60722 .33187 L
.60794 .32986 L
.60916 .32419 L
.61044 .31585 L
.61274 .29917 L
.61402 .29158 L
.61522 .28702 L
.61654 .28565 L
.61728 .28666 L
.61795 .28866 L
.62041 .30281 L
.62272 .31964 L
.62401 .32701 L
.62473 .32988 L
.62539 .33152 L
.62657 .33185 L
.62781 .32862 L
.6289 .32314 L
.63007 .31534 L
.63217 .29983 L
.63346 .29205 L
.63468 .28745 L
Mistroke
.63577 .28625 L
.63696 .2883 L
.63824 .29407 L
.63944 .30195 L
.64087 .31265 L
.64218 .32178 L
.64348 .32843 L
.64414 .33043 L
.64485 .33143 L
.64557 .33112 L
.64634 .32934 L
.64707 .3264 L
.64773 .32282 L
.65019 .30516 L
.65148 .29615 L
.65219 .29219 L
.65285 .28938 L
.65405 .28693 L
.65537 .28852 L
.65649 .29317 L
.65769 .30074 L
.66024 .31958 L
.66097 .32409 L
.66166 .32743 L
.66295 .33069 L
.66418 .32976 L
.6653 .32557 L
.66653 .31807 L
.66783 .30838 L
.66915 .29872 L
.66988 .29423 L
.67056 .2909 L
.6712 .28875 L
.67189 .28761 L
.67311 .28875 L
.6738 .29113 L
.67456 .29502 L
.67611 .30567 L
.67753 .31642 L
.67823 .32117 L
.67888 .32489 L
.68013 .32942 L
.68079 .33018 L
.68149 .32966 L
.68275 .32549 L
.68388 .31875 L
.68647 .2996 L
.68718 .29511 L
.68792 .2914 L
.68856 .28928 L
Mistroke
.68926 .28821 L
.69051 .28973 L
.69122 .29241 L
.69185 .29582 L
.69427 .31333 L
.69543 .32139 L
.6967 .3275 L
.69789 .32956 L
.69899 .32786 L
.70017 .32255 L
.70141 .31419 L
.70362 .29785 L
.70486 .29142 L
.70601 .28885 L
.70727 .29041 L
.70797 .29318 L
.70862 .2967 L
.71085 .31293 L
.71202 .32109 L
.71326 .32704 L
.71435 .32893 L
.71555 .327 L
.71663 .32195 L
.71765 .31515 L
.71893 .30547 L
.7196 .30057 L
.72031 .296 L
.72163 .29048 L
.72284 .28963 L
.72412 .2934 L
.72533 .30052 L
.72758 .31726 L
.72888 .3248 L
.72954 .32712 L
.73026 .32826 L
.73153 .32648 L
.73271 .32085 L
.73411 .31103 L
.73559 .30006 L
.73686 .29302 L
.73758 .29077 L
.73825 .29003 L
.73951 .29238 L
.74067 .29826 L
.74194 .3073 L
.74327 .3172 L
.74393 .32134 L
.74462 .32479 L
.74588 .32767 L
.74665 .32706 L
Mistroke
.74737 .32487 L
.74802 .32171 L
.74873 .3173 L
.75003 .30771 L
.75124 .29906 L
.7525 .29267 L
.75317 .291 L
.75389 .29073 L
.75516 .29414 L
.75637 .30114 L
.75745 .30907 L
.75864 .31772 L
.75979 .32409 L
.76088 .32694 L
.76202 .32601 L
.76326 .32073 L
.76434 .3135 L
.76549 .30493 L
.76656 .29775 L
.76753 .29317 L
.76869 .29124 L
.76992 .2938 L
.77107 .29986 L
.77215 .30757 L
.77333 .31621 L
.77458 .32334 L
.77523 .32556 L
.77595 .3265 L
.77721 .3242 L
.78717 .31109 L
.78839 .3194 L
.78954 .32458 L
.79018 .3258 L
.79087 .32566 L
.79207 .32185 L
.79323 .31488 L
.79445 .30598 L
.7955 .29893 L
.79663 .29381 L
.79792 .29259 L
.79912 .29618 L
.79985 .30023 L
.80054 .30493 L
.80184 .31438 L
.80253 .31882 L
.80326 .32251 L
.80457 .32537 L
.8053 .32456 L
.80598 .3223 L
.80673 .31841 L
Mistroke
.80754 .31306 L
.80885 .30359 L
.81007 .29643 L
.81135 .29301 L
.81202 .29331 L
.81274 .29524 L
.81403 .30209 L
.81524 .3107 L
.81643 .3186 L
.81751 .32344 L
.81867 .32472 L
.81991 .32132 L
.82105 .31467 L
.82215 .30691 L
.82333 .2992 L
.82458 .2942 L
.82531 .2935 L
.82596 .29436 L
.82724 .29972 L
.82848 .30798 L
.82979 .31695 L
.83048 .32066 L
.83123 .32335 L
.83255 .32374 L
.83379 .31907 L
.83449 .31485 L
.83513 .31046 L
.8363 .30239 L
.83754 .29605 L
.83866 .29402 L
.8399 .29657 L
.84103 .30255 L
.84208 .3098 L
.8433 .31778 L
.84446 .32271 L
.8451 .32371 L
.8458 .32326 L
.84702 .31882 L
.8482 .31144 L
.84927 .30405 L
.85051 .29726 L
.85167 .29456 L
.85275 .29604 L
.85375 .30046 L
.85484 .30747 L
.85599 .31526 L
.85721 .32134 L
.8579 .32299 L
.85854 .32314 L
.8597 .31999 L
Mistroke
.86095 .3129 L
.86198 .30586 L
.86309 .29923 L
.86431 .2953 L
.86546 .29599 L
.86802 .3098 L
.86927 .31762 L
.87041 .32201 L
.87161 .32227 L
.8729 .31752 L
.87357 .31354 L
.8743 .30869 L
.87562 .30046 L
.87677 .29616 L
.87803 .29623 L
.87935 .30156 L
.88059 .30944 L
.88173 .31656 L
.8828 .32111 L
.88404 .32199 L
.88518 .31846 L
.88623 .31246 L
.88735 .3051 L
.88841 .29928 L
.88937 .29637 L
.89051 .29675 L
.89173 .30157 L
.89289 .30872 L
.89395 .31541 L
.89521 .3208 L
.89641 .32149 L
.89749 .31819 L
.89866 .31159 L
.89993 .30351 L
.90057 .30013 L
.90128 .29754 L
.90253 .2968 L
.9037 .3006 L
.90481 .30702 L
.90599 .31439 L
.90699 .31921 L
.90808 .32134 L
.90926 .31926 L
.91053 .31294 L
.91163 .30598 L
.9128 .29977 L
.91346 .29766 L
.91419 .29692 L
.91547 .29981 L
.9162 .30337 L
Mistroke
.91697 .30806 L
.91837 .31634 L
.91905 .31916 L
.91979 .32075 L
.92048 .32064 L
.92112 .31914 L
.92234 .31338 L
.92363 .30544 L
.92479 .29966 L
.92604 .29735 L
.92722 .29979 L
.92831 .30518 L
.92961 .31309 L
.93082 .31876 L
.93209 .32038 L
.93275 .31914 L
.93347 .31639 L
.9348 .30884 L
.93605 .30183 L
.93735 .29794 L
.93804 .298 L
.93878 .29977 L
.9401 .30618 L
.94134 .31357 L
.94247 .31853 L
.94369 .31995 L
.94444 .31845 L
.94515 .31559 L
.94647 .30811 L
.94716 .30414 L
.9479 .30073 L
.9487 .29854 L
.94944 .2983 L
.95076 .30204 L
.95198 .30874 L
.95263 .31252 L
.95332 .31602 L
.95408 .31867 L
.95478 .31964 L
.95602 .31753 L
.95673 .31446 L
.95739 .31083 L
.95868 .30357 L
.95986 .29925 L
.96095 .29889 L
.96209 .3024 L
.96324 .30851 L
.9645 .3153 L
.9652 .31793 L
.96587 .31916 L
Mistroke
.96711 .31772 L
.96781 .315 L
.96845 .31169 L
.9692 .30744 L
.9699 .30371 L
.97106 .29959 L
.97234 .29963 L
.97358 .30418 L
.97428 .30794 L
.97492 .31152 L
.97619 .31723 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31233 m
.02846 .30411 L
.03279 .29729 L
.03523 .29415 L
.03754 .29178 L
.03881 .29074 L
.0402 .28985 L
.04146 .28925 L
.04262 .28888 L
.04376 .28868 L
.04498 .28864 L
.04614 .28878 L
.0472 .28905 L
.04843 .28951 L
.04978 .29021 L
.05224 .29195 L
.0548 .2943 L
.05753 .29729 L
.06244 .30349 L
.06791 .31079 L
.07382 .31811 L
.07904 .32345 L
.08188 .3258 L
.08454 .3276 L
.08694 .3289 L
.08952 .32996 L
.09098 .33041 L
.09237 .33074 L
.09362 .33095 L
.09433 .33105 L
.09498 .33111 L
.09612 .33118 L
.09719 .3312 L
.09837 .33116 L
.09963 .33107 L
.10089 .33092 L
.10221 .33071 L
.10458 .33021 L
.10958 .3287 L
.11412 .32698 L
.12432 .32261 L
.13324 .31903 L
.13812 .31737 L
.14269 .31608 L
.14744 .31504 L
.14996 .31462 L
.15126 .31444 L
.15267 .31427 L
.15395 .31415 L
.15514 .31406 L
Mistroke
.15627 .31399 L
.15748 .31394 L
.15867 .31391 L
.15978 .31391 L
.16079 .31392 L
.16187 .31395 L
.16318 .31401 L
.16439 .3141 L
.16572 .31421 L
.16715 .31437 L
.17006 .3148 L
.17271 .31531 L
.17783 .3166 L
.18267 .31818 L
.20093 .3266 L
.20593 .32914 L
.21131 .33163 L
.21379 .33261 L
.2164 .33348 L
.21862 .33406 L
.21988 .33431 L
.22105 .33449 L
.22229 .33462 L
.22299 .33466 L
.22364 .33468 L
.22482 .33466 L
.22608 .33456 L
.2272 .3344 L
.22825 .33419 L
.2294 .33388 L
.23064 .33347 L
.23338 .3322 L
.23599 .33054 L
.24087 .32619 L
.24609 .31981 L
.25093 .31258 L
.2562 .30388 L
.26189 .29462 L
.26433 .29106 L
.2669 .28779 L
.26909 .28552 L
.27035 .28446 L
.2715 .28368 L
.27266 .28308 L
.27376 .28269 L
.27492 .28247 L
.27617 .28248 L
.27727 .28271 L
.27844 .28316 L
.27943 .28374 L
Mistroke
.28053 .28457 L
.2832 .28745 L
.28565 .29109 L
.29116 .3022 L
.29598 .31377 L
.30112 .32549 L
.30378 .33036 L
.30509 .33229 L
.30629 .33374 L
.30739 .33477 L
.30854 .33553 L
.3097 .33594 L
.31098 .33596 L
.31217 .33557 L
.31326 .33486 L
.31452 .33362 L
.31571 .33205 L
.31782 .32834 L
.32012 .32313 L
.32486 .30976 L
.32998 .2948 L
.3314 .2912 L
.3329 .2879 L
.33429 .2854 L
.33559 .28362 L
.3368 .28248 L
.3381 .28187 L
.33884 .28182 L
.33954 .28197 L
.34085 .28278 L
.34199 .28405 L
.34325 .28602 L
.34456 .28868 L
.34579 .29169 L
.35035 .30602 L
.35311 .31569 L
.35573 .32423 L
.35808 .33046 L
.35941 .33312 L
.36064 .33491 L
.36128 .33556 L
.36197 .33604 L
.36321 .3363 L
.36443 .33579 L
.36555 .33464 L
.36676 .3327 L
.36809 .32977 L
.37077 .32172 L
.37636 .30034 L
.37911 .29085 L
Mistroke
.38032 .28751 L
.38096 .286 L
.38165 .28461 L
.38288 .28277 L
.38403 .28186 L
.38535 .28183 L
.38656 .28276 L
.38787 .28478 L
.38861 .28637 L
.38929 .28812 L
.39189 .29674 L
.39669 .3169 L
.39905 .32599 L
.40008 .32931 L
.40121 .3323 L
.40245 .33468 L
.40377 .33605 L
.40445 .33627 L
.40519 .33612 L
.40589 .3356 L
.40653 .33482 L
.40771 .33259 L
.409 .3291 L
.41134 .32044 L
.41403 .30834 L
.41692 .29541 L
.41824 .29038 L
.41964 .28614 L
.42084 .28359 L
.42215 .28207 L
.42338 .28196 L
.4245 .28299 L
.42579 .28547 L
.42701 .28898 L
.42919 .29753 L
.43154 .30883 L
.43416 .32143 L
.43559 .32732 L
.43694 .33168 L
.43808 .3343 L
.43931 .33582 L
.44 .33605 L
.44067 .33583 L
.44191 .33429 L
.44715 .31443 L
.44972 .30109 L
.45208 .29042 L
.45341 .28601 L
.45408 .28438 L
.45482 .28308 L
Mistroke
.45555 .28233 L
.45634 .28217 L
.45709 .28263 L
.45777 .28357 L
.45904 .28657 L
.45975 .28893 L
.46041 .2915 L
.46292 .30365 L
.46512 .31567 L
.46749 .32709 L
.46816 .32962 L
.46885 .33186 L
.4701 .33464 L
.47126 .33568 L
.47254 .335 L
.47323 .33383 L
.47388 .33225 L
.4751 .32812 L
.47641 .32224 L
.47783 .3147 L
.48018 .30143 L
.48142 .29494 L
.48275 .2891 L
.48401 .28511 L
.48516 .28303 L
.48631 .28259 L
.48741 .28374 L
.48863 .28678 L
.48976 .29106 L
.49233 .30446 L
.49453 .31737 L
.4966 .32775 L
.49764 .33154 L
.49876 .33422 L
.50001 .33527 L
.50115 .33436 L
.50242 .33128 L
.50362 .32661 L
.50588 .31452 L
.5085 .29874 L
.50966 .29268 L
.51093 .28741 L
.51203 .28441 L
.51305 .2831 L
.51414 .28339 L
.5153 .28561 L
.51657 .2901 L
.51778 .29601 L
.52004 .30964 L
.52252 .32424 L
Mistroke
.52324 .32764 L
.52391 .33032 L
.52517 .33373 L
.52636 .33478 L
.52746 .33378 L
.52866 .3306 L
.52993 .32514 L
.53283 .30776 L
.53426 .29884 L
.53558 .29171 L
.53678 .28689 L
.53805 .28401 L
.53932 .28373 L
.54005 .28478 L
.54073 .28652 L
.54189 .29105 L
.54311 .29753 L
.54529 .31149 L
.54652 .31932 L
.54784 .3265 L
.54908 .33141 L
.55021 .33383 L
.55141 .33402 L
.55271 .33142 L
.55393 .32653 L
.55506 .32037 L
.55781 .30243 L
.55915 .29433 L
.56037 .28856 L
.56142 .28537 L
.56242 .2841 L
.56347 .28473 L
.56462 .28766 L
.56579 .29281 L
.56704 .3001 L
.56928 .31519 L
.57051 .32282 L
.57115 .32624 L
.57183 .32926 L
.57308 .33286 L
.57423 .33364 L
.57534 .33201 L
.57637 .3285 L
.5775 .3228 L
.57871 .31517 L
.58128 .29778 L
.58258 .2907 L
.58332 .28773 L
.58401 .2858 L
.58524 .28466 L
Mistroke
.58637 .28626 L
.58767 .29105 L
.58891 .29794 L
.59148 .3155 L
.59288 .32425 L
.59357 .32769 L
.59421 .33019 L
.59496 .3322 L
.59578 .33309 L
.59648 .33276 L
.59721 .33133 L
.5979 .32905 L
.59854 .32617 L
.6 .31753 L
.6026 .2994 L
.60389 .29192 L
.60508 .28722 L
.60615 .28532 L
.60729 .28601 L
.60844 .28944 L
.60971 .29592 L
.61229 .31375 L
.61365 .32266 L
.61439 .32663 L
.61508 .32951 L
.61634 .33232 L
.617 .33243 L
.61771 .33145 L
.61898 .3271 L
.62013 .32074 L
.62263 .30316 L
.62385 .29518 L
.62497 .28962 L
.62615 .28634 L
.62741 .28625 L
.62807 .28764 L
.62879 .29021 L
.6301 .29725 L
.63241 .3136 L
.63368 .32209 L
.63487 .32816 L
.63599 .33134 L
.63719 .33157 L
.63829 .32886 L
.6393 .32418 L
.6405 .31654 L
.64179 .30714 L
.64291 .29923 L
.64412 .29213 L
.64486 .28903 L
Mistroke
.64554 .2872 L
.64619 .28647 L
.64689 .28682 L
.64809 .29011 L
.64877 .29333 L
.64941 .29707 L
.65191 .31499 L
.65258 .31953 L
.65328 .32382 L
.65455 .32936 L
.65527 .33094 L
.65593 .33126 L
.65671 .33027 L
.65744 .32801 L
.65871 .3215 L
.66009 .31197 L
.6613 .303 L
.66245 .29539 L
.66308 .29202 L
.66378 .28924 L
.66499 .28707 L
.66614 .28843 L
.66736 .29332 L
.66852 .30044 L
.66957 .30806 L
.67082 .31728 L
.67151 .32176 L
.67215 .3253 L
.67284 .32823 L
.6736 .33017 L
.67425 .33067 L
.67493 .33001 L
.67559 .32828 L
.67629 .32529 L
.67758 .31752 L
.67998 .29993 L
.68129 .2923 L
.68251 .28828 L
.68321 .28767 L
.68385 .28825 L
.68459 .29025 L
.6853 .29333 L
.68822 .31343 L
.68895 .31862 L
.68964 .32291 L
.69093 .32851 L
.69205 .33006 L
.69327 .32793 L
.69456 .32175 L
.69576 .31361 L
Mistroke
.69709 .30367 L
.69832 .29546 L
.69962 .28981 L
.7003 .28847 L
.70103 .28846 L
.70225 .29162 L
.70294 .295 L
.70359 .299 L
.70501 .30933 L
.70632 .31877 L
.70746 .3253 L
.70867 .32904 L
.70988 .32883 L
.71057 .32692 L
.7112 .32411 L
.7119 .32011 L
.71265 .31497 L
.71401 .30477 L
.71522 .29653 L
.71591 .2929 L
.71655 .29047 L
.71725 .28908 L
.718 .28909 L
.7188 .29085 L
.71953 .29389 L
.7202 .2977 L
.72093 .30268 L
.72227 .31268 L
.72293 .3174 L
.72364 .32191 L
.72492 .32749 L
.72618 .32874 L
.72733 .32596 L
.72858 .31932 L
.72995 .30946 L
.73139 .299 L
.73271 .29209 L
.73395 .2895 L
.73513 .29115 L
.73637 .29684 L
.73707 .30139 L
.73772 .3061 L
.73889 .31484 L
.73999 .32197 L
.74113 .32686 L
.74239 .32813 L
.74357 .32513 L
.74483 .3182 L
.7471 .30164 L
.74777 .29732 L
Mistroke
.74849 .29358 L
.7498 .29016 L
.75107 .29166 L
.75225 .29694 L
.7535 .30543 L
.75485 .31543 L
.75612 .32321 L
.75728 .32714 L
.75859 .32689 L
.75982 .32217 L
.76051 .31801 L
.76116 .31352 L
.76261 .30276 L
.76367 .29611 L
.76481 .29161 L
.76588 .29078 L
.76687 .29309 L
.76797 .29861 L
.76917 .30696 L
.77043 .31623 L
.77158 .32303 L
.77281 .32681 L
.77397 .32625 L
.77519 .32144 L
.77589 .31723 L
.77652 .31274 L
.77768 .30421 L
.77876 .2972 L
.77988 .29244 L
.78112 .29142 L
.78237 .29509 L
.78307 .29887 L
.7837 .30305 L
.78495 .31219 L
.78609 .31987 L
.78674 .32321 L
.78743 .32556 L
.78813 .32651 L
.78888 .32583 L
.78954 .32384 L
.79024 .32045 L
.79151 .31204 L
.79278 .30279 L
.79345 .29849 L
.79417 .29487 L
.79547 .29181 L
.79668 .29366 L
.79783 .29923 L
.79891 .30662 L
.80009 .31516 L
Mistroke
.80138 .32261 L
.80256 .32582 L
.80365 .32497 L
.8048 .32026 L
.80604 .31223 L
.80703 .30499 L
.80808 .29819 L
.80924 .2934 L
.8103 .29244 L
.81154 .29575 L
.81224 .29944 L
.81289 .30371 L
.81417 .31291 L
.81534 .32029 L
.81647 .32464 L
.81754 .3252 L
.81868 .32188 L
.81991 .3147 L
.82116 .30577 L
.82248 .29751 L
.82317 .29462 L
.82392 .29301 L
.82461 .29314 L
.82525 .2946 L
.82652 .30077 L
.82767 .30871 L
.82832 .31337 L
.82902 .31789 L
.83026 .32355 L
.83136 .32483 L
.83257 .32181 L
.83387 .31448 L
.83508 .30591 L
.8362 .29877 L
.83727 .29443 L
.83851 .29372 L
.83963 .29724 L
.84095 .30514 L
.84215 .31356 L
.84282 .31779 L
.84353 .32142 L
.84484 .32436 L
.84606 .3222 L
.84735 .31549 L
.84856 .30712 L
.84967 .29997 L
.85097 .29468 L
.85169 .29392 L
.85237 .29475 L
.85358 .2996 L
Mistroke
.85489 .3081 L
.85633 .31765 L
.85706 .32122 L
.85787 .32348 L
.85855 .32379 L
.85929 .32242 L
.85999 .31965 L
.86062 .3161 L
.86179 .30824 L
.86306 .3001 L
.86426 .29527 L
.86536 .29466 L
.86665 .29879 L
.8673 .30244 L
.86801 .30716 L
.86927 .3156 L
.87042 .32132 L
.87158 .32336 L
.87269 .32125 L
.87386 .31539 L
.87513 .30688 L
.87624 .30004 L
.87742 .29558 L
.87853 .29529 L
.87954 .29841 L
.88083 .30591 L
.88221 .31501 L
.88338 .32084 L
.88466 .32284 L
.88538 .32161 L
.88604 .31912 L
.8868 .31498 L
.88752 .3103 L
.88882 .30192 L
.88948 .29859 L
.8902 .29618 L
.89149 .29597 L
.8927 .30043 L
.89381 .30721 L
.89501 .315 L
.89569 .31868 L
.89634 .32111 L
.897 .32233 L
.89773 .32199 L
.89894 .31784 L
.90023 .31006 L
.90088 .3058 L
.90157 .30162 L
.90283 .29662 L
.90414 .29649 L
Mistroke
.90489 .29886 L
.90557 .30228 L
.90681 .3101 L
.90813 .31786 L
.90925 .32156 L
.91049 .32104 L
.91117 .31873 L
.9119 .31499 L
.91322 .3066 L
.91398 .30208 L
.91477 .29843 L
.91545 .29667 L
.9162 .29643 L
.9169 .29787 L
.91755 .30044 L
.91829 .30452 L
.919 .30897 L
.92024 .31645 L
.92094 .31954 L
.92161 .32119 L
.92278 .32064 L
.92405 .31549 L
.92474 .31137 L
.9254 .30718 L
.92663 .30027 L
.92778 .29694 L
.92885 .29759 L
.93002 .30219 L
.93127 .30971 L
.93193 .31377 L
.93263 .31742 L
.9334 .32014 L
.93411 .32108 L
.93538 .31872 L
.9361 .3154 L
.93678 .31149 L
.93801 .30392 L
.93918 .29866 L
.93983 .29733 L
.94053 .29741 L
.94176 .30121 L
.94279 .3069 L
.94373 .31268 L
.94477 .31792 L
.94586 .32057 L
.94681 .31982 L
.94769 .31669 L
.94866 .31139 L
.9497 .30511 L
.95083 .29968 L
Mistroke
.95206 .29759 L
.95322 .29999 L
.95429 .30521 L
.95533 .31144 L
.95644 .31723 L
.9575 .32007 L
.95846 .31963 L
.95946 .3162 L
.96056 .31018 L
.96161 .30406 L
.96256 .29984 L
.96369 .29798 L
.9649 .30045 L
.96602 .30593 L
.96707 .31212 L
.96818 .3175 L
.96936 .31985 L
.97036 .31844 L
.97146 .31378 L
.97264 .30698 L
.97391 .30073 L
.9751 .29837 L
.97619 .3001 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29242 m
.02499 .29141 L
.02605 .29066 L
.02729 .29 L
.02846 .28958 L
.02954 .28936 L
.03053 .28931 L
.03163 .28942 L
.03279 .28971 L
.03395 .29018 L
.0352 .29088 L
.03746 .2926 L
.04016 .29531 L
.04262 .29829 L
.0529 .31294 L
.05791 .31954 L
.06244 .32438 L
.06502 .32651 L
.06744 .32808 L
.06869 .32872 L
.07 .32927 L
.07069 .32951 L
.07145 .32973 L
.07208 .32988 L
.07277 .33002 L
.07353 .33013 L
.07424 .33019 L
.07494 .33023 L
.07559 .33023 L
.07628 .3302 L
.07705 .33014 L
.07785 .33003 L
.0786 .3299 L
.07997 .32957 L
.08122 .32919 L
.08405 .32804 L
.08882 .32537 L
.09405 .32173 L
.10458 .31351 L
.11467 .30616 L
.12419 .30059 L
.12946 .29817 L
.13517 .29607 L
.14036 .29458 L
.14514 .29354 L
.14981 .2928 L
.15244 .2925 L
.15483 .29229 L
.15591 .29222 L
.15706 .29215 L
Mistroke
.15832 .2921 L
.15949 .29207 L
.16068 .29205 L
.16181 .29204 L
.16281 .29205 L
.1639 .29207 L
.1652 .29212 L
.1664 .29217 L
.16772 .29226 L
.16914 .29237 L
.17203 .29267 L
.17466 .29304 L
.17974 .29403 L
.18454 .29534 L
.18915 .29697 L
.19422 .29924 L
.20449 .30547 L
.22293 .32125 L
.23238 .32932 L
.23712 .33237 L
.23842 .33302 L
.23981 .33361 L
.24111 .33404 L
.24231 .33435 L
.243 .33448 L
.24372 .33457 L
.24445 .33463 L
.24525 .33465 L
.24594 .33462 L
.24668 .33455 L
.24738 .33443 L
.24802 .33429 L
.2493 .33391 L
.25068 .33332 L
.25199 .3326 L
.25321 .3318 L
.2555 .32989 L
.25804 .32722 L
.26318 .32011 L
.27259 .30323 L
.27772 .29401 L
.28023 .29011 L
.2825 .28713 L
.28371 .28582 L
.28501 .28464 L
.28573 .2841 L
.28639 .28368 L
.28769 .28306 L
.28901 .28275 L
.28975 .28271 L
Mistroke
.29045 .28278 L
.29119 .28295 L
.29186 .2832 L
.29264 .28359 L
.29338 .28408 L
.29457 .2851 L
.29585 .28649 L
.29815 .28976 L
.30335 .30026 L
.30836 .31276 L
.31365 .32541 L
.31641 .33058 L
.31798 .33282 L
.31873 .33368 L
.31945 .33436 L
.32009 .33485 L
.32079 .33526 L
.32202 .33563 L
.32272 .33565 L
.32345 .3355 L
.32408 .33524 L
.32478 .33481 L
.32605 .33365 L
.32669 .33288 L
.32739 .3319 L
.32979 .32752 L
.33259 .32069 L
.33519 .31316 L
.34027 .29771 L
.3425 .29174 L
.34495 .28652 L
.34622 .28454 L
.34741 .28321 L
.34866 .2824 L
.34937 .28222 L
.35001 .28223 L
.35071 .28244 L
.35135 .28281 L
.35206 .28342 L
.35282 .2843 L
.35422 .28653 L
.35549 .28918 L
.35795 .29581 L
.36061 .30455 L
.36543 .32128 L
.36787 .32838 L
.36906 .33115 L
.37014 .33317 L
.37129 .33473 L
.37252 .33569 L
Mistroke
.37316 .33589 L
.37385 .33586 L
.37512 .33515 L
.37619 .3339 L
.37736 .33185 L
.37859 .32902 L
.37975 .32579 L
.38402 .31042 L
.38642 .30101 L
.38898 .29202 L
.39045 .28786 L
.39179 .28496 L
.39243 .2839 L
.39313 .28302 L
.39439 .28218 L
.39558 .28232 L
.39689 .2835 L
.39755 .2845 L
.39825 .28586 L
.39953 .28903 L
.402 .29737 L
.40426 .30663 L
.40646 .31608 L
.40881 .3252 L
.41003 .32913 L
.41068 .33091 L
.41138 .33255 L
.41261 .33466 L
.41377 .3357 L
.41486 .33578 L
.41606 .33484 L
.41731 .33276 L
.41847 .32986 L
.42055 .32271 L
.42278 .31313 L
.42536 .30128 L
.42678 .29525 L
.4281 .29035 L
.42933 .28669 L
.43044 .28424 L
.43168 .28264 L
.43237 .2823 L
.43301 .28235 L
.43371 .2828 L
.43435 .28357 L
.43508 .28487 L
.43577 .28648 L
.437 .2902 L
.43832 .29528 L
.44109 .30811 L
Mistroke
.44411 .32241 L
.44539 .32746 L
.44609 .32982 L
.44676 .33173 L
.44805 .3344 L
.44922 .33554 L
.44987 .33561 L
.45057 .33524 L
.45181 .33344 L
.4525 .33184 L
.45314 .32998 L
.45461 .32456 L
.45962 .29996 L
.46087 .29415 L
.46205 .28948 L
.46311 .28618 L
.46426 .28375 L
.46545 .28261 L
.46654 .28288 L
.46772 .28457 L
.46897 .28787 L
.47024 .2926 L
.47142 .29802 L
.47412 .31223 L
.47534 .31867 L
.47668 .325 L
.47786 .32958 L
.47911 .33312 L
.4798 .33438 L
.48057 .33515 L
.48126 .33527 L
.48192 .33488 L
.48315 .33281 L
.48384 .33092 L
.48448 .32877 L
.48914 .30519 L
.49142 .29342 L
.49241 .2893 L
.49349 .28586 L
.49462 .28363 L
.49568 .28294 L
.4969 .28388 L
.49803 .28637 L
.49917 .29035 L
.50044 .29613 L
.50299 .31041 L
.50548 .32396 L
.50616 .32704 L
.50688 .32984 L
.50819 .33343 L
Mistroke
.50883 .33441 L
.50952 .33487 L
.51078 .33404 L
.51201 .33124 L
.51313 .3271 L
.51545 .31511 L
.51793 .30041 L
.51913 .294 L
.52027 .28902 L
.52129 .28575 L
.52241 .28375 L
.52363 .28356 L
.52492 .2857 L
.52603 .28929 L
.52725 .29486 L
.53002 .31112 L
.53256 .32543 L
.53386 .33067 L
.53451 .33251 L
.53522 .33383 L
.53594 .3344 L
.53671 .33413 L
.53743 .33305 L
.53809 .3314 L
.53938 .32653 L
.54076 .31927 L
.54329 .30365 L
.5445 .29651 L
.54565 .29079 L
.54628 .28825 L
.54697 .2861 L
.54818 .28404 L
.54933 .28425 L
.55055 .2868 L
.55171 .2912 L
.55275 .29654 L
.55533 .31263 L
.55669 .32092 L
.55743 .32489 L
.55812 .32807 L
.55938 .33222 L
.56004 .33343 L
.56075 .33391 L
.56202 .33263 L
.56317 .3292 L
.56835 .29871 L
.56977 .29112 L
.57049 .28821 L
.57128 .28589 L
.57195 .28474 L
Mistroke
.57267 .28439 L
.57398 .28613 L
.57529 .29072 L
.57603 .29439 L
.57672 .29833 L
.57932 .31536 L
.58054 .32276 L
.58169 .32835 L
.58232 .33065 L
.58301 .33238 L
.58421 .33335 L
.58545 .33155 L
.58658 .32757 L
.58789 .32074 L
.58912 .31281 L
.59134 .29808 L
.59247 .29191 L
.59371 .28711 L
.59435 .28565 L
.59504 .28496 L
.5963 .28608 L
.59755 .29011 L
.5987 .29594 L
.60151 .31459 L
.60289 .32314 L
.60413 .32903 L
.60535 .33226 L
.6065 .33266 L
.60771 .33021 L
.60903 .32457 L
.61038 .31638 L
.61182 .30648 L
.61316 .29757 L
.61439 .29098 L
.61567 .28665 L
.61637 .28562 L
.61704 .2856 L
.61823 .28786 L
.61953 .29335 L
.62028 .29765 L
.62095 .30203 L
.62247 .31263 L
.62388 .32185 L
.62519 .3284 L
.62632 .33158 L
.62752 .33207 L
.62821 .33094 L
.62886 .32899 L
.63007 .32327 L
.63275 .30525 L
Mistroke
.63393 .29739 L
.63523 .29054 L
.63634 .28702 L
.63737 .28608 L
.63847 .28769 L
.63965 .29219 L
.64087 .29925 L
.64216 .3082 L
.64334 .31657 L
.64446 .32352 L
.64577 .32932 L
.64695 .3316 L
.64823 .33048 L
.64895 .32826 L
.64961 .3253 L
.65072 .3188 L
.65194 .31028 L
.65321 .30127 L
.65441 .29388 L
.65509 .29065 L
.65583 .28814 L
.65712 .28668 L
.65785 .28759 L
.65863 .2899 L
.65937 .2932 L
.66003 .29698 L
.66254 .31456 L
.66387 .32312 L
.66461 .32683 L
.66529 .32928 L
.66659 .33109 L
.66782 .32905 L
.66895 .32423 L
.67018 .31661 L
.67269 .29878 L
.67396 .29175 L
.67468 .28906 L
.67535 .28761 L
.67656 .28777 L
.67766 .29101 L
.67894 .2978 L
.68015 .30619 L
.68135 .31494 L
.68248 .32231 L
.68349 .32727 L
.68459 .33016 L
.68589 .32974 L
.68709 .32571 L
.68839 .31823 L
.68976 .30839 L
Mistroke
.69086 .30047 L
.69204 .2934 L
.69334 .2887 L
.69455 .28801 L
.69528 .28941 L
.69595 .29183 L
.69669 .29557 L
.69748 .30052 L
.6989 .31088 L
.70024 .32021 L
.70143 .32645 L
.70271 .32975 L
.7034 .32978 L
.70413 .32846 L
.70543 .32298 L
.70667 .31503 L
.708 .30518 L
.70918 .29716 L
.71043 .291 L
.71156 .28851 L
.71279 .28963 L
.71392 .29399 L
.71497 .30032 L
.71618 .30904 L
.7175 .31846 L
.71874 .32541 L
.71989 .3289 L
.72059 .32932 L
.72123 .32854 L
.72196 .32634 L
.72265 .32312 L
.72386 .31544 L
.72517 .30579 L
.72624 .29836 L
.72739 .29228 L
.72865 .28911 L
.72983 .29003 L
.73115 .29532 L
.7324 .30336 L
.73353 .31176 L
.73474 .32008 L
.73578 .32551 L
.73693 .32855 L
.73798 .32816 L
.73896 .32512 L
.74011 .31879 L
.74116 .31135 L
.7423 .30295 L
.74354 .2952 L
.74482 .29037 L
Mistroke
.74603 .28985 L
.74721 .29325 L
.74829 .29921 L
.75071 .31656 L
.75137 .3208 L
.75208 .32448 L
.75336 .32802 L
.75455 .32716 L
.75568 .3228 L
.7567 .31662 L
.7578 .30861 L
.75898 .30017 L
.76024 .29331 L
.76131 .29039 L
.76249 .29097 L
.7638 .29605 L
.76445 .3 L
.76517 .30499 L
.76646 .31446 L
.76763 .32189 L
.76834 .32515 L
.76902 .32703 L
.76973 .32762 L
.7705 .32657 L
.77117 .32429 L
.77189 .32067 L
.77317 .31207 L
.77436 .30336 L
.77564 .29548 L
.77685 .29127 L
.77795 .29103 L
.77924 .29518 L
.77997 .29927 L
.78064 .30384 L
.78187 .31279 L
.78256 .31758 L
.78321 .32144 L
.78449 .32635 L
.78515 .32707 L
.78585 .32641 L
.78713 .32168 L
.78829 .31439 L
.78964 .30454 L
.79035 .29972 L
.79111 .29549 L
.79177 .29288 L
.7925 .29139 L
.79378 .29264 L
.79507 .29847 L
.79626 .30644 L
Mistroke
.79753 .31563 L
.7982 .31988 L
.79892 .32347 L
.80014 .32646 L
.80127 .32524 L
.80256 .31951 L
.80374 .31162 L
.8049 .30323 L
.80613 .29591 L
.80718 .29236 L
.80834 .29222 L
.80958 .29646 L
.81027 .30044 L
.81091 .30474 L
.81216 .31374 L
.81332 .32094 L
.81439 .32507 L
.81553 .32577 L
.8168 .32195 L
.81795 .31521 L
.81905 .30736 L
.82023 .29944 L
.82134 .29418 L
.82235 .29232 L
.82355 .29421 L
.82469 .29963 L
.82591 .30793 L
.82725 .31718 L
.82855 .32361 L
.82921 .32516 L
.82993 .32533 L
.83121 .32173 L
.83241 .31478 L
.8335 .30706 L
.83469 .29923 L
.83582 .29426 L
.83686 .29284 L
.83807 .29544 L
.83936 .30237 L
.84047 .31014 L
.84165 .31798 L
.84232 .32148 L
.84305 .32402 L
.84435 .3245 L
.84508 .32249 L
.84586 .31875 L
.84727 .30943 L
.84795 .30464 L
.8487 .29992 L
.8494 .29639 L
Mistroke
.85005 .29424 L
.85127 .29369 L
.85257 .29812 L
.85374 .30529 L
.855 .31407 L
.85619 .32089 L
.85728 .32416 L
.85849 .32346 L
.85918 .32109 L
.85982 .31783 L
.86111 .30927 L
.86182 .30437 L
.86249 .30023 L
.86374 .2949 L
.8644 .29387 L
.86511 .29434 L
.86637 .2989 L
.86753 .30604 L
.86887 .3152 L
.86958 .31927 L
.87034 .32239 L
.87106 .32384 L
.87172 .32371 L
.873 .31964 L
.87428 .31192 L
.87546 .30389 L
.87675 .29694 L
.8774 .29498 L
.87812 .29433 L
.87932 .2969 L
.88061 .30379 L
.88173 .31142 L
.88293 .31872 L
.88417 .32304 L
.88532 .32282 L
.88656 .31813 L
.88727 .31395 L
.88793 .30953 L
.88904 .30224 L
.8902 .29664 L
.89148 .29487 L
.89266 .29778 L
.89372 .30343 L
.89485 .31096 L
.89583 .31707 L
.89689 .32164 L
.89814 .32283 L
.89931 .31947 L
.90046 .31303 L
.90151 .30601 L
Mistroke
.90277 .29883 L
.90396 .29543 L
.90503 .29617 L
.9062 .30083 L
.90745 .30865 L
.90863 .31615 L
.90987 .32142 L
.91052 .32249 L
.91123 .3221 L
.91242 .31798 L
.91368 .31044 L
.91485 .30295 L
.91594 .29773 L
.91694 .29573 L
.91802 .29719 L
.91922 .3026 L
.9203 .30947 L
.92159 .31723 L
.92224 .32005 L
.92295 .32181 L
.92421 .32097 L
.92539 .31598 L
.92687 .30672 L
.9276 .30232 L
.92828 .29903 L
.92954 .29616 L
.93021 .29669 L
.93092 .29877 L
.93222 .30565 L
.93345 .31345 L
.93456 .31908 L
.93575 .32165 L
.93707 .31927 L
.93773 .31625 L
.93846 .31202 L
.93976 .30393 L
.94095 .29832 L
.94201 .29658 L
.94314 .29865 L
.94427 .3041 L
.94552 .31186 L
.9466 .3177 L
.94775 .32104 L
.94885 .32037 L
.94985 .31663 L
.95084 .311 L
.9519 .30448 L
.95289 .29955 L
.9538 .29722 L
.95482 .29768 L
Mistroke
.95579 .30099 L
.95683 .30675 L
.95796 .31364 L
.95909 .31894 L
.96015 .32083 L
.96132 .31883 L
.96257 .31279 L
.96388 .30489 L
.96512 .29912 L
.96623 .29741 L
.96745 .29997 L
.9686 .30575 L
.96964 .31205 L
.97085 .31804 L
.97198 .32042 L
.97304 .31902 L
.97401 .31501 L
.97619 .30255 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29337 m
.03279 .30525 L
.04262 .31979 L
.04517 .32279 L
.04758 .32516 L
.04891 .32626 L
.05035 .32727 L
.05156 .32796 L
.05288 .32857 L
.05413 .32899 L
.0553 .32926 L
.05653 .32941 L
.05722 .32943 L
.05785 .32942 L
.05898 .32931 L
.06021 .32907 L
.06137 .32874 L
.06244 .32834 L
.06509 .32702 L
.06795 .32512 L
.07314 .32071 L
.08284 .3109 L
.0932 .30094 L
.09869 .29663 L
.10458 .29295 L
.10997 .29042 L
.11489 .28875 L
.11726 .28814 L
.11984 .2876 L
.12225 .2872 L
.12452 .2869 L
.12704 .28666 L
.12838 .28656 L
.12982 .28647 L
.13126 .2864 L
.13276 .28635 L
.13405 .28631 L
.13478 .2863 L
.13546 .28629 L
.13678 .28627 L
.13802 .28627 L
.13914 .28626 L
.14035 .28627 L
.14168 .28627 L
.14234 .28627 L
.14307 .28628 L
.14558 .2863 L
.14679 .28631 L
.14808 .28631 L
.14882 .28632 L
Mistroke
.14949 .28632 L
.1508 .28632 L
.15202 .28632 L
.15271 .28632 L
.15335 .28632 L
.15451 .28631 L
.15575 .2863 L
.15685 .28628 L
.15804 .28626 L
.16017 .28621 L
.16272 .28614 L
.16503 .28605 L
.17589 .28548 L
.18066 .28522 L
.1832 .2851 L
.18452 .28505 L
.18592 .285 L
.18712 .28498 L
.18842 .28496 L
.18961 .28496 L
.19071 .28497 L
.19185 .28499 L
.19288 .28502 L
.19408 .28508 L
.1952 .28515 L
.1964 .28525 L
.19766 .28537 L
.19993 .28567 L
.20237 .28611 L
.20505 .28674 L
.20775 .28757 L
.21023 .2885 L
.21579 .2913 L
.22094 .29483 L
.22582 .29904 L
.24402 .32009 L
.249 .32586 L
.25162 .32853 L
.25438 .33094 L
.2568 .33261 L
.25818 .33335 L
.25946 .33388 L
.26064 .33424 L
.26171 .33444 L
.26295 .33451 L
.26412 .33444 L
.26526 .33421 L
.26651 .33379 L
.26782 .33315 L
.26904 .33236 L
Mistroke
.27124 .33051 L
.27359 .32789 L
.27896 .31973 L
.28387 .31031 L
.28902 .29981 L
.29174 .29462 L
.29464 .28979 L
.29607 .28778 L
.29742 .28617 L
.29873 .28489 L
.29994 .28398 L
.30109 .28339 L
.30231 .28305 L
.30353 .28302 L
.30422 .28315 L
.30487 .28337 L
.30613 .28406 L
.30677 .28454 L
.30747 .28518 L
.30988 .28815 L
.31269 .29308 L
.31533 .29889 L
.3205 .31219 L
.32523 .32409 L
.32749 .32875 L
.32959 .33213 L
.33065 .33341 L
.33178 .33443 L
.33303 .33512 L
.33417 .33531 L
.33541 .33505 L
.33655 .33437 L
.3378 .33314 L
.33912 .33129 L
.34135 .32704 L
.3438 .32093 L
.34858 .30646 L
.3511 .2987 L
.35378 .2914 L
.35511 .28841 L
.35636 .28609 L
.35749 .28447 L
.3587 .28326 L
.35986 .28267 L
.36108 .28265 L
.36212 .28315 L
.36326 .28422 L
.36399 .28521 L
.36469 .28634 L
.36599 .28897 L
Mistroke
.36891 .29693 L
.37418 .31518 L
.3765 .32292 L
.37896 .32966 L
.38025 .33229 L
.38093 .33339 L
.38166 .33433 L
.38295 .33533 L
.38416 .33547 L
.38484 .33521 L
.38548 .33473 L
.38669 .33324 L
.38799 .33081 L
.38939 .3273 L
.39425 .3102 L
.39703 .29941 L
.39962 .2907 L
.40092 .28728 L
.40159 .28584 L
.40232 .28455 L
.40311 .28349 L
.40387 .28284 L
.4046 .28255 L
.40528 .28259 L
.40652 .28343 L
.40769 .2851 L
.40897 .28787 L
.41035 .29184 L
.41574 .31327 L
.41819 .32309 L
.41952 .32763 L
.42076 .33107 L
.42183 .33328 L
.42296 .33482 L
.42422 .33545 L
.42537 .33499 L
.43547 .29994 L
.43792 .29042 L
.43863 .28824 L
.4393 .28646 L
.44056 .284 L
.44128 .28315 L
.44194 .28275 L
.44267 .28273 L
.44345 .28321 L
.44418 .28413 L
.44487 .28539 L
.44616 .28872 L
.44727 .29253 L
.4485 .29749 L
Mistroke
.45096 .30903 L
.45327 .31995 L
.45538 .32826 L
.45666 .33195 L
.45787 .33423 L
.45914 .33521 L
.45986 .33509 L
.46053 .33454 L
.46164 .3327 L
.46286 .32944 L
.46414 .32482 L
.46534 .31959 L
.47005 .29638 L
.47119 .29158 L
.47241 .28744 L
.47312 .28561 L
.47375 .28435 L
.475 .28304 L
.47614 .28324 L
.47719 .28463 L
.47834 .2874 L
.47956 .29161 L
.4816 .30094 L
.48385 .31279 L
.48507 .31907 L
.4864 .32519 L
.48766 .32987 L
.48882 .33295 L
.48947 .33406 L
.49018 .33476 L
.49092 .33488 L
.49161 .33442 L
.49284 .3323 L
.49416 .32826 L
.49533 .32342 L
.4966 .3171 L
.49918 .30301 L
.50034 .29697 L
.50158 .29139 L
.50263 .2876 L
.50379 .28472 L
.5051 .28334 L
.50632 .28395 L
.50764 .28663 L
.50838 .28899 L
.50906 .29163 L
.51144 .30357 L
.51404 .31824 L
.51524 .32427 L
.51652 .32948 L
Mistroke
.51773 .33283 L
.51882 .33435 L
.51995 .33426 L
.52116 .3323 L
.52231 .32879 L
.52337 .32433 L
.52591 .31045 L
.52731 .30226 L
.52864 .29513 L
.52987 .28967 L
.53056 .28727 L
.53121 .28557 L
.53234 .2839 L
.53355 .2841 L
.53481 .28648 L
.53599 .29055 L
.53728 .29669 L
.53868 .30461 L
.5414 .32066 L
.54218 .32465 L
.54292 .32791 L
.5436 .33034 L
.54431 .3323 L
.54555 .334 L
.54669 .33355 L
.54792 .33092 L
.54862 .32851 L
.54927 .32573 L
.55388 .29895 L
.55524 .29195 L
.55652 .28711 L
.55767 .28468 L
.55893 .28438 L
.55965 .28532 L
.56029 .28685 L
.56104 .28937 L
.56175 .29238 L
.56435 .30733 L
.56693 .32284 L
.56822 .32877 L
.56896 .33119 L
.56964 .33272 L
.57087 .33356 L
.57199 .33215 L
.57328 .32808 L
.5745 .32222 L
.57705 .30647 L
.57844 .29786 L
.57975 .29113 L
.58043 .28845 L
Mistroke
.58116 .28631 L
.58197 .28496 L
.58272 .28472 L
.58339 .28534 L
.58412 .28688 L
.58481 .28914 L
.58546 .29186 L
.58792 .30619 L
.59052 .32252 L
.59118 .32588 L
.59188 .32886 L
.59266 .33129 L
.59338 .33265 L
.59409 .33308 L
.59476 .33265 L
.59601 .3297 L
.59721 .32455 L
.59848 .31722 L
.60077 .30216 L
.60196 .29508 L
.60324 .28917 L
.60397 .28689 L
.60464 .28563 L
.60596 .28562 L
.60704 .28803 L
.6082 .29279 L
.60929 .29889 L
.61028 .30531 L
.61148 .31338 L
.61275 .32135 L
.61383 .32692 L
.61502 .33103 L
.61623 .33255 L
.61737 .33136 L
.6186 .32735 L
.61929 .32403 L
.61992 .32045 L
.62231 .30459 L
.62348 .29711 L
.62456 .29145 L
.62576 .28723 L
.62706 .28576 L
.62817 .2872 L
.62933 .29125 L
.63059 .29797 L
.63176 .30564 L
.63313 .31505 L
.63442 .32305 L
.63553 .32826 L
.63673 .33148 L
Mistroke
.63782 .33186 L
.63884 .32997 L
.63993 .32574 L
.64113 .31897 L
.64357 .30233 L
.64488 .29432 L
.64553 .29113 L
.64625 .28847 L
.64753 .28632 L
.64871 .28746 L
.64944 .2896 L
.65012 .29252 L
.6514 .29985 L
.65279 .30943 L
.65426 .31943 L
.65546 .32601 L
.65677 .33048 L
.65796 .33139 L
.65908 .32938 L
.66039 .32381 L
.6616 .31647 L
.66299 .30669 L
.6643 .29789 L
.66551 .29145 L
.66681 .28746 L
.668 .28709 L
.66909 .28956 L
.67027 .29493 L
.67157 .30312 L
.67294 .31285 L
.67418 .3211 L
.67536 .32708 L
.67647 .33031 L
.67765 .33065 L
.67892 .32742 L
.68004 .32194 L
.68122 .31426 L
.68334 .29937 L
.68462 .29221 L
.6858 .2883 L
.68644 .28746 L
.68715 .28771 L
.68844 .29115 L
.68963 .29733 L
.69091 .30595 L
.69211 .31455 L
.69321 .3217 L
.69388 .32526 L
.69462 .32818 L
.69536 .32991 L
Mistroke
.69615 .3303 L
.69684 .32939 L
.69758 .32716 L
.69828 .324 L
.69891 .32037 L
.70137 .30317 L
.70268 .29494 L
.70341 .29146 L
.70408 .28925 L
.70529 .28802 L
.70656 .29063 L
.70767 .29583 L
.70889 .30371 L
.71016 .3129 L
.71136 .32091 L
.71202 .32452 L
.71274 .32748 L
.714 .32977 L
.7152 .32823 L
.71647 .32291 L
.71755 .31613 L
.71875 .30753 L
.71985 .29982 L
.72103 .29312 L
.72215 .28935 L
.72317 .2886 L
.72445 .29145 L
.72516 .29469 L
.72581 .29845 L
.72826 .31577 L
.72893 .32015 L
.72964 .32406 L
.73041 .32722 L
.73112 .32886 L
.73241 .32847 L
.73314 .32635 L
.73382 .32328 L
.73632 .30641 L
.73756 .298 L
.7387 .29218 L
.74001 .28915 L
.7407 .28938 L
.74143 .29102 L
.74262 .29634 L
.74393 .30493 L
.74516 .31394 L
.74648 .32236 L
.74773 .32742 L
.74886 .32863 L
.75013 .32586 L
Mistroke
.75134 .31977 L
.75265 .3107 L
.75404 .30075 L
.75515 .29434 L
.75636 .29025 L
.75746 .2899 L
.75849 .29257 L
.75971 .29886 L
.76081 .30649 L
.762 .31509 L
.76331 .32307 L
.7646 .32754 L
.76531 .32812 L
.76597 .32738 L
.76716 .32317 L
.76844 .31542 L
.76984 .30523 L
.77115 .29669 L
.77182 .29347 L
.77252 .29116 L
.77331 .29018 L
.77402 .29081 L
.77533 .29548 L
.77606 .29975 L
.77674 .30437 L
.77797 .31328 L
.77862 .31772 L
.77932 .32186 L
.78053 .32661 L
.78168 .32744 L
.78298 .3239 L
.78418 .31722 L
.78536 .30886 L
.78663 .29994 L
.78784 .29361 L
.78895 .29087 L
.79024 .29211 L
.7909 .29449 L
.79161 .29823 L
.79288 .30674 L
.79403 .31504 L
.7952 .32214 L
.79631 .32621 L
.79748 .32679 L
.79876 .32298 L
.79987 .31662 L
.80105 .30825 L
.80209 .30102 L
.80317 .29496 L
.80445 .29141 L
Mistroke
.80562 .29229 L
.80688 .29744 L
.80759 .30182 L
.80826 .30644 L
.80944 .31494 L
.81056 .32169 L
.81185 .32608 L
.81303 .32593 L
.81435 .32111 L
.81501 .31721 L
.81574 .31222 L
.81705 .3029 L
.81825 .2959 L
.81897 .29316 L
.81965 .29189 L
.82038 .29208 L
.82117 .29404 L
.82185 .29709 L
.82259 .30141 L
.8239 .31063 L
.82455 .31521 L
.82526 .31957 L
.82652 .32489 L
.82784 .32568 L
.82859 .3238 L
.82928 .32077 L
.83053 .31298 L
.83185 .30361 L
.83298 .29686 L
.83422 .2927 L
.8349 .29232 L
.83564 .2935 L
.83633 .29602 L
.83697 .29933 L
.83839 .30891 L
.83914 .31421 L
.83995 .31924 L
.8407 .32285 L
.84139 .32486 L
.84207 .32549 L
.84272 .32475 L
.84399 .31987 L
.84471 .31558 L
.84536 .31107 L
.84653 .30291 L
.84778 .29597 L
.84896 .2929 L
.85004 .29379 L
.8513 .29901 L
.85202 .30342 L
Mistroke
.85268 .30799 L
.85397 .31678 L
.85518 .32282 L
.85633 .32499 L
.85757 .3228 L
.85824 .31984 L
.85894 .3157 L
.86021 .30701 L
.86144 .29912 L
.86276 .29399 L
.86351 .29329 L
.8642 .29421 L
.8649 .29654 L
.86555 .29983 L
.86778 .31472 L
.86903 .32155 L
.87017 .32441 L
.87082 .32426 L
.87152 .32264 L
.8728 .31639 L
.87407 .30785 L
.87526 .30014 L
.87591 .2969 L
.87662 .29459 L
.87785 .29416 L
.87854 .29599 L
.87928 .29933 L
.8806 .30768 L
.88174 .31537 L
.88296 .32165 L
.88366 .32357 L
.8843 .32402 L
.88555 .32123 L
.8867 .31519 L
.88791 .307 L
.88896 .30036 L
.89009 .29552 L
.8913 .29439 L
.89244 .29744 L
.8931 .30075 L
.89379 .30504 L
.89503 .3134 L
.8961 .31956 L
.89725 .32321 L
.89833 .32298 L
.89931 .31971 L
.90047 .31308 L
.90173 .30468 L
.90291 .29809 L
.904 .29495 L
Mistroke
.90526 .29587 L
.90645 .30094 L
.90752 .30767 L
.90868 .3153 L
.90995 .32136 L
.91059 .32283 L
.91129 .32298 L
.91254 .31949 L
.91371 .31291 L
.91481 .30562 L
.91584 .29965 L
.9169 .29583 L
.91808 .29558 L
.91926 .29957 L
.92053 .3071 L
.92163 .31424 L
.92279 .32017 L
.92345 .32208 L
.92417 .32264 L
.92545 .31963 L
.92617 .31605 L
.92695 .31127 L
.92835 .30236 L
.92902 .29894 L
.92975 .29646 L
.93045 .29559 L
.93109 .29616 L
.93231 .30053 L
.9336 .30833 L
.93488 .31626 L
.9356 .31965 L
.93626 .32161 L
.93747 .32167 L
.93876 .31695 L
.93991 .31003 L
.94116 .30226 L
.94234 .29723 L
.94344 .29609 L
.94442 .29829 L
.94551 .3036 L
.94657 .31027 L
.94771 .31699 L
.94876 .32094 L
.94973 .32173 L
.95064 .31976 L
.95161 .31529 L
.95364 .30291 L
.95477 .29792 L
.9558 .29644 L
.95702 .29898 L
Mistroke
.95817 .3048 L
.95922 .31137 L
.96038 .31773 L
.96137 .3209 L
.96229 .32118 L
.96327 .31859 L
.96433 .31324 L
.96607 .30272 L
.96705 .29845 L
.96797 .29686 L
.96903 .29832 L
.97017 .30329 L
.97125 .30977 L
.97226 .31568 L
.97325 .31971 L
.97432 .32095 L
.9753 .31897 L
.97619 .31496 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31329 m
.02846 .32006 L
.03068 .32276 L
.03279 .32489 L
.03398 .3259 L
.03527 .32683 L
.03635 .32746 L
.03754 .32801 L
.03882 .32843 L
.03952 .32859 L
.04018 .32868 L
.04135 .32874 L
.04262 .32863 L
.04393 .32835 L
.04516 .32794 L
.0465 .32733 L
.04793 .32651 L
.05297 .32242 L
.06244 .31172 L
.06791 .30521 L
.07382 .29888 L
.07941 .29406 L
.08206 .29224 L
.08454 .29082 L
.08697 .2897 L
.08919 .2889 L
.09165 .28825 L
.093 .28799 L
.09429 .28782 L
.09553 .2877 L
.09685 .28763 L
.09797 .28762 L
.09922 .28765 L
.09991 .28769 L
.10055 .28774 L
.10198 .28788 L
.10325 .28805 L
.10458 .28827 L
.10958 .28939 L
.11412 .29072 L
.12432 .29416 L
.13324 .29705 L
.14269 .29945 L
.14744 .30031 L
.15014 .30067 L
.15144 .30081 L
.15267 .30093 L
.15378 .30101 L
.15499 .30109 L
.15609 .30115 L
Mistroke
.15711 .30118 L
.15832 .30121 L
.15942 .30121 L
.16068 .3012 L
.16187 .30117 L
.16308 .30111 L
.16441 .30103 L
.16579 .30092 L
.16708 .3008 L
.17187 .30014 L
.1746 .29963 L
.17709 .29909 L
.18267 .29758 L
.20341 .28974 L
.2078 .28804 L
.21252 .28644 L
.21523 .28569 L
.21641 .28541 L
.21771 .28515 L
.21885 .28496 L
.22008 .2848 L
.22137 .28468 L
.22257 .28461 L
.22382 .28461 L
.22498 .28465 L
.22625 .28477 L
.22689 .28485 L
.22759 .28497 L
.22877 .28521 L
.23004 .28554 L
.23233 .28634 L
.23471 .28746 L
.23696 .2888 L
.24119 .29209 L
.2461 .29712 L
.25065 .30283 L
.26095 .31782 L
.26557 .32431 L
.268 .32732 L
.27056 .33005 L
.27281 .33197 L
.274 .33278 L
.27527 .33347 L
.27644 .33393 L
.27751 .3342 L
.27858 .33432 L
.27959 .33429 L
.28078 .33408 L
.28208 .33361 L
.28274 .33328 L
Mistroke
.28345 .33286 L
.28473 .33191 L
.2872 .32941 L
.28947 .32639 L
.29496 .31662 L
.30018 .30541 L
.30513 .29504 L
.30755 .29068 L
.30978 .2874 L
.31101 .28595 L
.31236 .2847 L
.31306 .2842 L
.31371 .28382 L
.3144 .28353 L
.31514 .28335 L
.31645 .28333 L
.31769 .28369 L
.3188 .28434 L
.32 .28537 L
.32114 .28667 L
.32221 .28815 L
.32464 .29245 L
.32956 .30417 L
.33414 .3166 L
.3384 .32689 L
.34067 .33102 L
.34194 .33275 L
.3431 .33392 L
.34437 .33471 L
.34508 .33493 L
.34574 .33497 L
.34695 .33467 L
.34824 .33379 L
.34947 .33243 L
.35079 .33041 L
.35317 .32546 L
.35859 .30975 L
.36097 .3022 L
.36356 .29456 L
.36474 .29149 L
.366 .28864 L
.36718 .28643 L
.36827 .28484 L
.36942 .28366 L
.37066 .28301 L
.37175 .283 L
.37291 .28357 L
.37394 .28458 L
.37491 .28594 L
.37597 .28788 L
Mistroke
.3771 .29043 L
.38206 .30587 L
.38731 .32394 L
.38863 .32765 L
.39006 .33093 L
.39087 .33243 L
.39162 .33353 L
.39236 .33435 L
.39308 .33487 L
.3944 .3351 L
.39562 .33447 L
.39633 .33374 L
.39697 .33284 L
.3984 .33008 L
.4035 .31368 L
.40628 .30276 L
.40889 .29342 L
.41003 .29001 L
.41111 .28729 L
.41235 .28492 L
.41349 .28353 L
.41474 .28292 L
.4159 .28327 L
.41718 .28465 L
.41783 .28573 L
.41854 .28722 L
.42305 .30224 L
.42779 .32187 L
.429 .3261 L
.43028 .32989 L
.43102 .33165 L
.43169 .33295 L
.433 .33462 L
.43418 .33506 L
.43546 .33436 L
.43666 .33261 L
.43777 .3301 L
.43906 .32624 L
.44026 .32186 L
.44299 .31008 L
.44587 .29735 L
.44713 .2925 L
.44851 .28815 L
.4498 .28517 L
.451 .28354 L
.45215 .28307 L
.45337 .2838 L
.45405 .28473 L
.45478 .28617 L
.45611 .28978 L
Mistroke
.4574 .29441 L
.45859 .2994 L
.4633 .32132 L
.46466 .32665 L
.46594 .33066 L
.46709 .3332 L
.46835 .33466 L
.46944 .33475 L
.47064 .33355 L
.4719 .33091 L
.47307 .32726 L
.47518 .31852 L
.47744 .30734 L
.47876 .30082 L
.48017 .29445 L
.48147 .28952 L
.4827 .28605 L
.48337 .28473 L
.48409 .28378 L
.48535 .28339 L
.48608 .28391 L
.48685 .28505 L
.48751 .28649 L
.48824 .28853 L
.48952 .29324 L
.4907 .29849 L
.49334 .31206 L
.49453 .3181 L
.49581 .32403 L
.49701 .32869 L
.49812 .33189 L
.49923 .33388 L
.5004 .33453 L
.5016 .33361 L
.50291 .3308 L
.50419 .32645 L
.50555 .32039 L
.50801 .30741 L
.50919 .30107 L
.51048 .29478 L
.51161 .2901 L
.51281 .28639 L
.51389 .28435 L
.51508 .28369 L
.51616 .28457 L
.51717 .28666 L
.51845 .29087 L
.51985 .29711 L
.52239 .31096 L
.52368 .31805 L
Mistroke
.5249 .32406 L
.52608 .32885 L
.52717 .33202 L
.52846 .33398 L
.52915 .33415 L
.52987 .33367 L
.53058 .33254 L
.53124 .33093 L
.53196 .32858 L
.53274 .32546 L
.53792 .29735 L
.53924 .29119 L
.54048 .28693 L
.54178 .28447 L
.54247 .28408 L
.54321 .28439 L
.54445 .2866 L
.54576 .29102 L
.54687 .2962 L
.5481 .30289 L
.55087 .31908 L
.5516 .3229 L
.55239 .32656 L
.55308 .3292 L
.55383 .33146 L
.55454 .33291 L
.55529 .33367 L
.55598 .33364 L
.55663 .33297 L
.55785 .3301 L
.55917 .3249 L
.56175 .31053 L
.56311 .30228 L
.56456 .29436 L
.56528 .29108 L
.56595 .28852 L
.56722 .28536 L
.5684 .28453 L
.56968 .28608 L
.57084 .28956 L
.57212 .2953 L
.57469 .31047 L
.57585 .31754 L
.57708 .3242 L
.57813 .32872 L
.57929 .33202 L
.58059 .33328 L
.58181 .33196 L
.58313 .32796 L
.58387 .32469 L
Mistroke
.58455 .32117 L
.58693 .30664 L
.58818 .29896 L
.58887 .29515 L
.58952 .29198 L
.59082 .28725 L
.592 .28517 L
.5931 .28534 L
.5943 .28784 L
.59545 .29228 L
.59666 .29869 L
.59884 .31241 L
.60012 .32023 L
.60133 .32643 L
.602 .32908 L
.60273 .33121 L
.604 .33279 L
.60521 .33164 L
.6065 .32768 L
.6076 .32243 L
.60882 .31522 L
.61153 .29789 L
.61228 .29384 L
.61306 .29029 L
.61373 .28796 L
.61447 .28626 L
.61516 .28553 L
.61579 .28565 L
.61652 .2867 L
.61721 .28856 L
.61844 .29372 L
.61977 .30136 L
.62212 .31674 L
.62342 .32419 L
.62465 .32937 L
.6258 .33192 L
.62704 .33192 L
.62817 .32937 L
.62922 .32506 L
.63204 .30776 L
.63342 .29882 L
.63468 .29201 L
.63584 .28781 L
.63706 .28602 L
.63829 .28717 L
.63898 .28911 L
.63963 .29168 L
.64237 .30804 L
.64371 .31705 L
.64496 .32426 L
Mistroke
.64609 .32902 L
.64729 .33156 L
.64849 .3312 L
.64917 .32969 L
.64982 .32747 L
.65113 .32087 L
.65234 .31315 L
.65375 .30354 L
.65505 .29545 L
.65636 .28953 L
.65705 .2876 L
.65779 .2866 L
.65856 .28679 L
.6593 .28812 L
.65995 .29023 L
.66067 .29338 L
.66301 .30802 L
.66524 .32249 L
.66646 .32813 L
.66716 .33013 L
.6678 .3311 L
.66894 .33061 L
.67014 .32712 L
.67084 .32386 L
.6716 .31954 L
.67297 .31039 L
.67419 .30197 L
.67488 .29758 L
.67553 .29399 L
.67681 .28887 L
.67746 .2875 L
.67815 .28705 L
.67941 .289 L
.68056 .2936 L
.68187 .30133 L
.68326 .31095 L
.68446 .31902 L
.68575 .326 L
.68647 .32868 L
.68713 .33018 L
.68843 .33028 L
.68915 .32868 L
.68994 .32569 L
.69069 .32184 L
.69138 .31759 L
.69261 .30914 L
.69393 .30003 L
.69518 .29296 L
.69633 .28883 L
.69698 .28777 L
Mistroke
.69768 .2877 L
.69842 .28887 L
.6991 .29105 L
.70031 .29706 L
.70161 .30561 L
.70293 .31494 L
.70417 .32267 L
.70547 .32822 L
.70615 .32975 L
.7069 .33016 L
.70814 .3279 L
.70945 .322 L
.71056 .31491 L
.71178 .30625 L
.71321 .29686 L
.71391 .29317 L
.71455 .29057 L
.7153 .28869 L
.71611 .28814 L
.71679 .28893 L
.71752 .29097 L
.71883 .29736 L
.72005 .3055 L
.72139 .315 L
.7221 .31962 L
.72285 .32384 L
.72356 .32689 L
.7242 .32873 L
.72545 .32945 L
.72672 .32625 L
.72792 .32017 L
.73017 .30459 L
.7314 .29662 L
.73255 .29125 L
.73379 .2887 L
.73445 .28893 L
.73516 .29039 L
.73641 .29575 L
.73756 .30292 L
.7388 .31177 L
.74013 .32065 L
.7409 .32466 L
.7416 .32731 L
.74226 .32876 L
.74297 .32907 L
.74416 .32668 L
.74527 .32156 L
.74649 .3137 L
.74779 .30438 L
.74845 .2999 L
Mistroke
.74917 .29565 L
.75047 .29044 L
.75174 .2893 L
.75291 .29194 L
.75401 .29724 L
.75503 .30391 L
.75625 .31269 L
.75737 .32008 L
.75854 .32582 L
.75965 .32842 L
.76082 .32767 L
.76209 .32294 L
.76337 .31512 L
.76457 .3065 L
.76527 .30164 L
.766 .29707 L
.76732 .29132 L
.76859 .28977 L
.76932 .29083 L
.76999 .29303 L
.77072 .29656 L
.77138 .30059 L
.77287 .3111 L
.77407 .3192 L
.77534 .3255 L
.776 .32735 L
.77673 .32805 L
.77801 .32578 L
.77922 .32003 L
.78051 .31133 L
.78172 .30271 L
.78286 .29579 L
.7835 .29294 L
.78419 .29095 L
.7854 .29058 L
.78609 .29215 L
.78681 .29508 L
.78811 .30283 L
.78931 .31145 L
.79046 .31914 L
.79177 .32546 L
.79297 .32753 L
.79428 .32525 L
.79501 .32206 L
.7957 .31814 L
.79824 .30053 L
.79888 .29675 L
.79957 .29356 L
.80032 .29138 L
.80103 .29077 L
Mistroke
.80179 .29169 L
.80259 .29432 L
.80327 .29772 L
.80401 .30236 L
.80525 .31118 L
.80591 .31574 L
.8066 .32005 L
.80787 .32559 L
.80904 .32697 L
.80974 .32595 L
.81038 .32381 L
.8111 .32032 L
.81186 .31558 L
.81319 .30617 L
.81442 .29814 L
.81566 .29272 L
.81632 .29145 L
.81702 .29145 L
.81831 .29507 L
.81948 .30163 L
.82063 .30971 L
.82187 .31812 L
.82304 .32397 L
.8241 .3264 L
.8253 .32524 L
.82644 .32057 L
.82766 .3128 L
.829 .30339 L
.8303 .29581 L
.83096 .29331 L
.83168 .29191 L
.83296 .29318 L
.83416 .29835 L
.83644 .31375 L
.83756 .32065 L
.83861 .32481 L
.8398 .32588 L
.84111 .32232 L
.84222 .31618 L
.8434 .308 L
.84471 .29931 L
.84537 .29591 L
.8461 .29337 L
.84689 .29228 L
.84762 .29293 L
.8483 .29491 L
.84902 .2983 L
.85033 .30665 L
.85174 .31642 L
.85239 .32019 L
Mistroke
.85308 .32324 L
.85432 .32552 L
.85559 .32313 L
.85679 .31713 L
.85821 .30748 L
.85951 .29906 L
.86062 .29425 L
.86178 .2928 L
.86295 .29543 L
.86424 .30217 L
.86547 .3106 L
.86677 .31896 L
.86745 .32221 L
.8682 .32443 L
.86951 .32431 L
.87076 .31965 L
.87145 .31556 L
.87209 .31129 L
.87334 .30274 L
.8745 .29644 L
.87561 .29343 L
.87679 .29427 L
.8781 .29975 L
.87929 .30738 L
.88041 .31504 L
.88163 .32158 L
.88278 .32446 L
.88383 .32359 L
.88638 .31026 L
.88705 .30565 L
.88778 .301 L
.88841 .29766 L
.88911 .29505 L
.88975 .29383 L
.89044 .29395 L
.89168 .29769 L
.89289 .30467 L
.89402 .31239 L
.89531 .31997 L
.89649 .32373 L
.89779 .32308 L
.89844 .32088 L
.89915 .31729 L
.90047 .30878 L
.90185 .29998 L
.90258 .29662 L
.90338 .29451 L
.9041 .29426 L
.90478 .2955 L
.90546 .29807 L
Mistroke
.90611 .3015 L
.90733 .30944 L
.90802 .31403 L
.90876 .31833 L
.91008 .32312 L
.91121 .32316 L
.91247 .31879 L
.91311 .31515 L
.91381 .31063 L
.91507 .30237 L
.9162 .29682 L
.91744 .29461 L
.91874 .29732 L
.91994 .30362 L
.92098 .31048 L
.92209 .31732 L
.9233 .32222 L
.92442 .32304 L
.92571 .31925 L
.92645 .31529 L
.92714 .3109 L
.92849 .30224 L
.92972 .29661 L
.93091 .29511 L
.93204 .29772 L
.93324 .30392 L
.93454 .31241 L
.93528 .3168 L
.93597 .32008 L
.93726 .32277 L
.93799 .32202 L
.93865 .31995 L
.93939 .31641 L
.94016 .3117 L
.94136 .30396 L
.94265 .29758 L
.94338 .29577 L
.94406 .29557 L
.94538 .29917 L
.94629 .30407 L
.94714 .30954 L
.94816 .31584 L
.94909 .32018 L
.95002 .32224 L
.95099 .32154 L
.95197 .31804 L
.95304 .31196 L
.95396 .30609 L
.95482 .30107 L
.95581 .29709 L
Mistroke
.95672 .2959 L
.95757 .29711 L
.95836 .30007 L
.95922 .30481 L
.96014 .31062 L
.96111 .31641 L
.96204 .32035 L
.96311 .32193 L
.96409 .32027 L
.965 .31634 L
.96585 .31135 L
.96678 .3055 L
.96778 .30007 L
.96888 .29666 L
.96992 .2968 L
.97093 .3 L
.97185 .30495 L
.97295 .31177 L
.97396 .31741 L
.97503 .32097 L
.97619 .32102 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32771 m
.02499 .328 L
.02605 .32811 L
.02729 .32807 L
.02846 .32786 L
.02954 .32752 L
.03053 .3271 L
.03279 .32575 L
.03506 .32392 L
.03756 .32143 L
.04262 .31534 L
.05297 .30186 L
.0575 .29686 L
.06244 .29263 L
.06523 .29089 L
.06659 .29021 L
.06782 .2897 L
.06901 .2893 L
.07029 .28896 L
.071 .28881 L
.07165 .28871 L
.07293 .28856 L
.07358 .28853 L
.07428 .28852 L
.07554 .28856 L
.07631 .28863 L
.07704 .28872 L
.07841 .28896 L
.07985 .2893 L
.08118 .2897 L
.0842 .29085 L
.0889 .29321 L
.09408 .29638 L
.10458 .30348 L
.114 .30953 L
.12393 .31478 L
.12912 .31699 L
.13481 .31896 L
.13997 .32038 L
.14478 .32139 L
.14983 .32216 L
.15268 .32247 L
.15404 .32259 L
.15531 .32267 L
.15651 .32274 L
.1576 .32279 L
.15882 .32283 L
.16013 .32285 L
.16139 .32286 L
.16209 .32286 L
Mistroke
.16275 .32285 L
.16396 .32282 L
.16524 .32277 L
.1665 .3227 L
.16766 .32263 L
.17027 .3224 L
.17257 .32212 L
.175 .32177 L
.17921 .32097 L
.18383 .3198 L
.18909 .31808 L
.19406 .31603 L
.20338 .31105 L
.2243 .29559 L
.23398 .28869 L
.23634 .28737 L
.23887 .28619 L
.24032 .28564 L
.24165 .28523 L
.24292 .28492 L
.24356 .28481 L
.24425 .28471 L
.2455 .2846 L
.24668 .28459 L
.24773 .28466 L
.24888 .28482 L
.25012 .28511 L
.25144 .28554 L
.25257 .28601 L
.25381 .28664 L
.25602 .28806 L
.2584 .29001 L
.26269 .29462 L
.27284 .3099 L
.2782 .31889 L
.28114 .32349 L
.2839 .32732 L
.28649 .33029 L
.28886 .33235 L
.29015 .33315 L
.29079 .33347 L
.2915 .33375 L
.29221 .33395 L
.29297 .33408 L
.29369 .33411 L
.29434 .33407 L
.29559 .33381 L
.29673 .33333 L
.29799 .33256 L
.29932 .33144 L
Mistroke
.30155 .32893 L
.30402 .32527 L
.31398 .30421 L
.31888 .29362 L
.32127 .28942 L
.32344 .28646 L
.32474 .28514 L
.32596 .28425 L
.32726 .28371 L
.32799 .28359 L
.32866 .2836 L
.32998 .28396 L
.33073 .28438 L
.33142 .28489 L
.33284 .28633 L
.33435 .28842 L
.33703 .29341 L
.33957 .2994 L
.34432 .31241 L
.34672 .31899 L
.34931 .32536 L
.3505 .32788 L
.35175 .33017 L
.35283 .3318 L
.35399 .33317 L
.35519 .33413 L
.35632 .33459 L
.357 .33464 L
.35765 .33454 L
.35886 .33394 L
.35952 .3334 L
.36021 .33266 L
.36145 .33093 L
.36278 .3285 L
.36425 .32521 L
.36877 .31214 L
.3737 .29661 L
.37596 .29067 L
.37719 .28802 L
.37836 .28601 L
.37945 .2846 L
.38062 .28364 L
.38169 .2833 L
.38267 .28344 L
.3839 .28424 L
.38503 .28559 L
.38629 .28772 L
.38762 .29069 L
.39036 .2986 L
.39284 .3072 L
Mistroke
.39519 .3156 L
.39767 .3238 L
.3998 .32944 L
.401 .33185 L
.40213 .33349 L
.40343 .33456 L
.40461 .33474 L
.40527 .33451 L
.40598 .33398 L
.40728 .33231 L
.40802 .33097 L
.40869 .32953 L
.41018 .32555 L
.41288 .3164 L
.41781 .29744 L
.4203 .28962 L
.42098 .28793 L
.42171 .28638 L
.42303 .28434 L
.42432 .28338 L
.42505 .2833 L
.42572 .28354 L
.42696 .28474 L
.42827 .28706 L
.42944 .28997 L
.43054 .29334 L
.43305 .30275 L
.43754 .32125 L
.4398 .32872 L
.44108 .33178 L
.44227 .33369 L
.44295 .33434 L
.44359 .33465 L
.4448 .33439 L
.44609 .33292 L
.44682 .33156 L
.44749 .32998 L
.44982 .32249 L
.45229 .31215 L
.45476 .3011 L
.45743 .29087 L
.45821 .28853 L
.45895 .28667 L
.45962 .28534 L
.46035 .28428 L
.46104 .28367 L
.46177 .28344 L
.46309 .28417 L
.46433 .28617 L
.46504 .28784 L
Mistroke
.4657 .28972 L
.46846 .30032 L
.47099 .31218 L
.47339 .32287 L
.47474 .3278 L
.47545 .32994 L
.47621 .33179 L
.47684 .333 L
.47754 .33392 L
.47877 .33447 L
.47952 .33411 L
.4802 .33334 L
.48095 .332 L
.48174 .33007 L
.48307 .32573 L
.48453 .31971 L
.48713 .30711 L
.48959 .29556 L
.49095 .29033 L
.49166 .28809 L
.49242 .28619 L
.49306 .28498 L
.49376 .2841 L
.49499 .28375 L
.49625 .28501 L
.49741 .28752 L
.49805 .28943 L
.49875 .29188 L
.50001 .2972 L
.50471 .32064 L
.50584 .32552 L
.50703 .32968 L
.50834 .33279 L
.50954 .3341 L
.51067 .33388 L
.51171 .33244 L
.51286 .32954 L
.51409 .32511 L
.51906 .29998 L
.52042 .2936 L
.52116 .29064 L
.52186 .28829 L
.52309 .28533 L
.52375 .28444 L
.52445 .28403 L
.52517 .28424 L
.52596 .28517 L
.52671 .28671 L
.5274 .28868 L
.52871 .29366 L
Mistroke
.5301 .30037 L
.53285 .31539 L
.5342 .32226 L
.53544 .32754 L
.53667 .33135 L
.53796 .33352 L
.53926 .33359 L
.54 .33267 L
.54069 .3312 L
.54189 .32736 L
.54299 .32264 L
.54545 .3094 L
.54664 .30264 L
.54793 .2959 L
.54906 .29091 L
.55025 .28701 L
.55152 .28475 L
.55268 .28455 L
.55396 .28644 L
.55469 .28844 L
.55536 .29085 L
.56008 .31613 L
.56121 .32213 L
.5624 .32743 L
.56342 .33078 L
.56454 .33295 L
.56584 .33325 L
.56706 .33133 L
.56838 .32704 L
.56912 .32377 L
.5698 .32036 L
.57228 .30594 L
.57458 .29344 L
.57585 .28843 L
.57656 .2865 L
.57721 .28537 L
.57792 .28484 L
.57869 .28513 L
.57941 .28622 L
.58008 .28788 L
.58129 .29241 L
.58262 .29913 L
.5853 .3152 L
.58652 .32204 L
.58782 .32791 L
.5885 .33018 L
.58924 .33194 L
.59056 .33296 L
.5918 .33142 L
.59249 .32953 L
Mistroke
.59313 .32721 L
.59436 .32136 L
.59553 .31461 L
.59769 .30133 L
.59887 .2948 L
.59999 .28989 L
.60131 .28623 L
.60251 .28529 L
.60363 .28659 L
.60485 .29024 L
.60759 .30475 L
.61015 .32049 L
.61144 .32682 L
.61216 .32947 L
.61282 .33121 L
.61354 .33229 L
.61432 .33246 L
.61506 .33163 L
.61575 .33004 L
.61694 .32557 L
.61806 .31976 L
.62061 .30375 L
.62182 .29656 L
.6231 .29051 L
.62377 .28822 L
.6245 .28654 L
.62578 .28586 L
.6271 .28823 L
.62831 .29292 L
.62965 .30018 L
.63106 .30919 L
.6323 .31714 L
.63363 .32455 L
.63489 .32953 L
.63604 .33181 L
.63713 .33171 L
.63832 .32911 L
.63945 .32452 L
.64049 .31881 L
.64284 .30362 L
.64407 .29617 L
.64538 .29011 L
.64606 .28797 L
.6468 .28658 L
.64812 .28674 L
.64876 .28803 L
.64945 .29023 L
.6507 .29608 L
.65301 .31073 L
.65422 .31858 L
Mistroke
.65552 .32555 L
.65623 .32842 L
.65702 .33056 L
.65774 .33147 L
.65842 .33138 L
.65911 .33035 L
.65974 .32861 L
.66044 .32589 L
.66117 .32224 L
.66382 .30523 L
.66512 .29706 L
.66632 .29114 L
.66749 .28763 L
.66872 .28684 L
.66996 .28919 L
.67067 .29182 L
.67133 .295 L
.67366 .3098 L
.67481 .31743 L
.67588 .32358 L
.67711 .32869 L
.67776 .33028 L
.67845 .33102 L
.67968 .32981 L
.6808 .32609 L
.68211 .31916 L
.68352 .30982 L
.68485 .3009 L
.68608 .29382 L
.68716 .28949 L
.68831 .28734 L
.68958 .2883 L
.69074 .29211 L
.69196 .29851 L
.69327 .30717 L
.69441 .31497 L
.69566 .32261 L
.69681 .32772 L
.69788 .33022 L
.69901 .33012 L
.70023 .32689 L
.70136 .32141 L
.70244 .31466 L
.70446 .30087 L
.7057 .29375 L
.7064 .29078 L
.70704 .28889 L
.70823 .2878 L
.70948 .29011 L
.7106 .29491 L
Mistroke
.71165 .30114 L
.71404 .31743 L
.71467 .32129 L
.71536 .32486 L
.71662 .3291 L
.71784 .32989 L
.71897 .32754 L
.72019 .32209 L
.72153 .31361 L
.72286 .30434 L
.72358 .29957 L
.72426 .29563 L
.72539 .29064 L
.72664 .28831 L
.72769 .28919 L
.72882 .29293 L
.72946 .29613 L
.73015 .30027 L
.7314 .30884 L
.73251 .31655 L
.73374 .32371 L
.7349 .32812 L
.73599 .3295 L
.73714 .32786 L
.73837 .32283 L
.73952 .31591 L
.7406 .30833 L
.74167 .30102 L
.74264 .29524 L
.74389 .29026 L
.74455 .28902 L
.74524 .28887 L
.74641 .29126 L
.74769 .29724 L
.75008 .31342 L
.75112 .32019 L
.75225 .32579 L
.75357 .32888 L
.75481 .32786 L
.7555 .32568 L
.75623 .32227 L
.75755 .31407 L
.75871 .30588 L
.75993 .29788 L
.76056 .29445 L
.76126 .2916 L
.76248 .28932 L
.76362 .29059 L
.76483 .29531 L
.76597 .30215 L
Mistroke
.767 .3094 L
.76805 .31665 L
.76918 .32323 L
.77025 .32723 L
.77124 .32848 L
.77239 .32675 L
.77347 .32227 L
.77465 .31502 L
.77593 .30605 L
.77656 .30168 L
.77726 .2974 L
.77852 .29174 L
.77975 .28981 L
.78088 .29154 L
.78206 .29656 L
.78329 .30435 L
.78551 .31949 L
.78674 .32546 L
.78789 .3279 L
.78915 .32657 L
.78985 .32408 L
.79049 .32088 L
.79272 .30592 L
.79389 .29824 L
.79513 .29244 L
.79622 .29035 L
.79742 .29171 L
.7985 .29605 L
.79952 .30214 L
.80079 .31106 L
.80146 .3157 L
.80218 .32014 L
.80349 .32589 L
.8047 .32745 L
.80598 .32476 L
.80719 .31874 L
.80944 .30327 L
.81074 .29559 L
.8114 .29291 L
.81211 .29119 L
.81338 .29159 L
.81457 .2958 L
.81529 .29981 L
.81597 .30427 L
.81725 .31327 L
.81791 .31768 L
.81862 .3217 L
.8194 .32495 L
.82011 .32664 L
.82125 .32639 L
Mistroke
.8225 .32215 L
.8238 .31439 L
.82501 .30589 L
.82612 .29865 L
.82717 .29367 L
.82839 .29132 L
.82949 .29275 L
.83072 .29799 L
.83201 .30634 L
.83314 .31422 L
.83434 .32144 L
.83563 .32592 L
.83684 .326 L
.83758 .32404 L
.83828 .32093 L
.8396 .31278 L
.84073 .30482 L
.8418 .29813 L
.84302 .29303 L
.84414 .29184 L
.84519 .29396 L
.84616 .29838 L
.84722 .30511 L
.84834 .31296 L
.84948 .32005 L
.8507 .32492 L
.85185 .32589 L
.85289 .32348 L
.85412 .31729 L
.85546 .30826 L
.85672 .29988 L
.85788 .29439 L
.85908 .29227 L
.86022 .29413 L
.86143 .29972 L
.86275 .30842 L
.86389 .31619 L
.86511 .32261 L
.86627 .32542 L
.86731 .32464 L
.86796 .3226 L
.86865 .31933 L
.86988 .31152 L
.87132 .30175 L
.87202 .29776 L
.87266 .29499 L
.87382 .29275 L
.87506 .29471 L
.87571 .29739 L
.87642 .30132 L
Mistroke
.8777 .30995 L
.87891 .31784 L
.88022 .32365 L
.88097 .32498 L
.88165 .32475 L
.88231 .32324 L
.883 .32043 L
.8844 .31192 L
.88591 .30179 L
.88664 .29773 L
.88733 .29495 L
.88862 .29327 L
.88983 .29612 L
.89094 .30188 L
.89223 .31056 L
.89345 .31827 L
.89467 .3234 L
.89532 .32451 L
.89601 .3243 L
.89674 .32255 L
.89743 .3196 L
.89873 .31172 L
.89998 .30331 L
.90063 .29944 L
.90132 .29624 L
.9026 .29366 L
.90377 .29554 L
.90489 .30075 L
.90594 .30747 L
.90709 .3151 L
.90833 .32154 L
.90902 .32354 L
.90966 .32415 L
.91092 .32179 L
.91206 .31615 L
.91327 .3082 L
.91448 .30053 L
.91579 .29512 L
.91653 .29411 L
.91722 .29467 L
.91787 .2965 L
.91856 .2996 L
.92076 .31364 L
.922 .3204 L
.92312 .3235 L
.92416 .32303 L
.9253 .31898 L
.92636 .31272 L
.92735 .30616 L
.92842 .29974 L
Mistroke
.92957 .29538 L
.93084 .29496 L
.93202 .2988 L
.93265 .3022 L
.93334 .30655 L
.9346 .31475 L
.93582 .3209 L
.93696 .32326 L
.93813 .32161 L
.93936 .31592 L
.94043 .30913 L
.94157 .3019 L
.94281 .29643 L
.94395 .29501 L
.94465 .29612 L
.94532 .29846 L
.94656 .30532 L
.94764 .3124 L
.94866 .31824 L
.94972 .32208 L
.95089 .32254 L
.95206 .31892 L
.95333 .31173 L
.95442 .30468 L
.95559 .29849 L
.9563 .29619 L
.95695 .29539 L
.95822 .29755 L
.95893 .30067 L
.9597 .3051 L
.9611 .314 L
.96178 .31779 L
.96242 .32047 L
.96309 .3221 L
.96383 .32234 L
.96504 .3192 L
.96634 .31214 L
.9676 .30412 L
.96827 .30045 L
.96898 .29754 L
.97028 .29587 L
.97148 .29886 L
.97263 .3049 L
.97371 .31174 L
.9749 .31829 L
.97617 .32189 L
.97619 .32191 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3198 m
.03279 .30746 L
.03793 .30053 L
.04262 .29532 L
.04517 .2931 L
.04758 .29145 L
.04881 .29079 L
.05012 .29021 L
.0508 .28996 L
.05156 .28974 L
.05224 .28957 L
.05288 .28944 L
.05412 .28929 L
.05526 .28925 L
.05648 .28932 L
.05718 .2894 L
.05782 .28951 L
.05899 .28978 L
.06006 .29011 L
.06244 .29108 L
.06508 .29251 L
.06787 .29436 L
.07287 .29835 L
.08414 .30862 L
.09401 .3169 L
.09944 .32065 L
.10458 .32358 L
.1095 .32582 L
.11485 .32768 L
.11972 .3289 L
.12204 .32936 L
.12422 .32972 L
.12844 .33025 L
.13069 .33046 L
.13311 .33064 L
.13551 .33078 L
.13803 .3309 L
.14019 .33097 L
.14255 .33104 L
.1638 .33145 L
.16868 .33158 L
.17385 .33173 L
.17598 .33178 L
.17826 .33183 L
.17957 .33185 L
.18077 .33186 L
.18197 .33187 L
.18311 .33187 L
.18427 .33186 L
.18551 .33185 L
Mistroke
.18667 .33182 L
.18772 .33179 L
.18897 .33174 L
.19031 .33168 L
.19275 .33151 L
.19401 .33139 L
.1954 .33124 L
.19819 .33086 L
.20078 .3304 L
.2032 .32986 L
.20799 .32843 L
.21235 .32666 L
.21739 .32399 L
.22216 .3208 L
.24041 .3033 L
.24542 .29784 L
.2508 .29237 L
.25328 .29017 L
.25588 .28815 L
.25833 .28662 L
.26054 .28558 L
.26176 .28517 L
.26291 .28489 L
.26413 .28471 L
.26545 .28468 L
.2666 .28477 L
.26782 .28502 L
.26886 .28534 L
.27001 .28582 L
.27136 .28656 L
.27259 .28739 L
.27536 .28983 L
.28035 .29605 L
.29127 .31504 L
.29607 .32343 L
.29862 .32724 L
.29996 .32897 L
.30137 .33055 L
.30256 .33167 L
.30386 .33265 L
.30504 .3333 L
.30614 .33369 L
.30727 .33387 L
.3083 .33383 L
.30949 .33354 L
.31061 .33301 L
.3118 .33219 L
.31306 .33104 L
.31532 .32824 L
.31776 .32426 L
Mistroke
.32044 .31893 L
.32599 .30596 L
.33127 .29398 L
.33357 .28977 L
.33483 .28786 L
.33602 .28637 L
.33669 .28566 L
.33742 .28502 L
.3387 .28424 L
.33999 .28389 L
.34119 .28397 L
.34231 .28442 L
.34352 .2853 L
.34466 .2865 L
.34569 .2879 L
.34823 .29245 L
.35063 .29802 L
.35547 .31141 L
.36061 .32509 L
.36308 .33003 L
.36376 .33109 L
.36449 .33209 L
.36581 .33344 L
.36703 .33415 L
.36832 .3343 L
.36942 .33395 L
.37062 .33304 L
.37135 .33222 L
.37204 .33127 L
.37334 .32905 L
.37625 .32219 L
.38149 .30589 L
.38392 .29823 L
.38652 .29114 L
.38778 .28839 L
.38898 .2863 L
.39006 .28491 L
.39123 .28396 L
.39246 .28364 L
.39377 .28407 L
.39501 .28522 L
.39613 .28686 L
.39747 .28951 L
.39891 .29315 L
.40152 .30131 L
.40621 .31794 L
.40876 .32593 L
.41001 .32908 L
.41114 .33138 L
.41219 .33296 L
Mistroke
.41318 .33394 L
.41423 .3344 L
.41536 .3342 L
.41653 .33325 L
.41776 .33143 L
.41882 .32925 L
.41998 .32624 L
.42473 .30944 L
.42725 .29975 L
.42863 .2949 L
.42992 .29091 L
.43116 .28781 L
.43181 .28649 L
.4325 .28535 L
.43371 .28403 L
.43483 .28364 L
.43595 .28408 L
.437 .28522 L
.43815 .28726 L
.43938 .2903 L
.44231 .30033 L
.44508 .3118 L
.44778 .32252 L
.44897 .32651 L
.45028 .33011 L
.45147 .3325 L
.4526 .33387 L
.45378 .33433 L
.45506 .33366 L
.45638 .33171 L
.45704 .33027 L
.45777 .32837 L
.46026 .31971 L
.46279 .30877 L
.46554 .29695 L
.4668 .2923 L
.46813 .28829 L
.46927 .2858 L
.47052 .28418 L
.47174 .28382 L
.47285 .28458 L
.47413 .28669 L
.47535 .28985 L
.4775 .29772 L
.47986 .30833 L
.48257 .32067 L
.4839 .32583 L
.48512 .32967 L
.48581 .33136 L
.48653 .33272 L
Mistroke
.48726 .33364 L
.48806 .3341 L
.48873 .33404 L
.48944 .33351 L
.49073 .33141 L
.49202 .32789 L
.49344 .3227 L
.496 .31092 L
.49851 .29885 L
.49961 .29417 L
.5008 .28984 L
.50195 .28672 L
.50314 .28469 L
.50445 .28406 L
.50566 .28501 L
.50682 .28726 L
.50787 .29034 L
.51022 .30009 L
.51285 .31331 L
.51429 .32028 L
.51563 .32594 L
.51677 .32975 L
.518 .33253 L
.5187 .33344 L
.51936 .33382 L
.52061 .33323 L
.5219 .33088 L
.52309 .32724 L
.52441 .3219 L
.5258 .31513 L
.5287 .30002 L
.53012 .2935 L
.53143 .28877 L
.53256 .28594 L
.53376 .28448 L
.53496 .28469 L
.53627 .28683 L
.53697 .28875 L
.53761 .29091 L
.53904 .29702 L
.54163 .31059 L
.54283 .31704 L
.54412 .32333 L
.54532 .3281 L
.54646 .33137 L
.54773 .33329 L
.5489 .33328 L
.55018 .33132 L
.55091 .32935 L
.55159 .32702 L
Mistroke
.55632 .30271 L
.55745 .29684 L
.55864 .29154 L
.55966 .28806 L
.56078 .28559 L
.56209 .28474 L
.56331 .28601 L
.56401 .28758 L
.56464 .28952 L
.56606 .29537 L
.56854 .30886 L
.57084 .32151 L
.57212 .32717 L
.57277 .32941 L
.57348 .33131 L
.57419 .33255 L
.57496 .3331 L
.57568 .33286 L
.57635 .33199 L
.57756 .32888 L
.57825 .32633 L
.57889 .32351 L
.58156 .30879 L
.58402 .29519 L
.58526 .28994 L
.58596 .28773 L
.58662 .28624 L
.58733 .28532 L
.58799 .28514 L
.58875 .28573 L
.58946 .28706 L
.59072 .29107 L
.59143 .29415 L
.59209 .29745 L
.59457 .31188 L
.5969 .32457 L
.5982 .32953 L
.59892 .33137 L
.59959 .33237 L
.60078 .33246 L
.60203 .33022 L
.60319 .32616 L
.60424 .32111 L
.60662 .30714 L
.6077 .30069 L
.60884 .29457 L
.60982 .29034 L
.6109 .28712 L
.61213 .28558 L
.61329 .28638 L
Mistroke
.61454 .28963 L
.61525 .29242 L
.61589 .29548 L
.61832 .30978 L
.62062 .32308 L
.62181 .32823 L
.62311 .33155 L
.62429 .33219 L
.62537 .33071 L
.62655 .32699 L
.62784 .32081 L
.63045 .30487 L
.63162 .2979 L
.63273 .29234 L
.63401 .28788 L
.63517 .28609 L
.63627 .28657 L
.63728 .28888 L
.6384 .29324 L
.63958 .29954 L
.64203 .31489 L
.64331 .32231 L
.64401 .32569 L
.64466 .32826 L
.64585 .33121 L
.64715 .33157 L
.64825 .32947 L
.64943 .32502 L
.65217 .30889 L
.65368 .29941 L
.65441 .29533 L
.65508 .29212 L
.65628 .28805 L
.65757 .28648 L
.65824 .28689 L
.65897 .2883 L
.65966 .29049 L
.6603 .2932 L
.66307 .30969 L
.66442 .31833 L
.66567 .32501 L
.6668 .32925 L
.668 .33125 L
.66921 .33046 L
.67053 .32647 L
.67123 .3232 L
.67187 .31968 L
.67331 .31057 L
.67466 .30174 L
.6759 .2946 L
Mistroke
.67659 .29148 L
.67731 .28899 L
.67804 .28745 L
.67884 .28696 L
.67954 .28759 L
.68028 .28931 L
.68098 .29186 L
.68163 .29489 L
.6839 .30891 L
.68514 .31708 L
.68632 .32374 L
.68699 .32673 L
.68771 .32911 L
.68897 .33084 L
.69026 .32922 L
.69144 .32492 L
.694 .30954 L
.69526 .3012 L
.69643 .29452 L
.69707 .29158 L
.69776 .28926 L
.69853 .28776 L
.69922 .28746 L
.70054 .28968 L
.70177 .29478 L
.70405 .30896 L
.70529 .3172 L
.70644 .32376 L
.7077 .32861 L
.70836 .32995 L
.70907 .33034 L
.71033 .32833 L
.71148 .32375 L
.71377 .30956 L
.71503 .30116 L
.7162 .29442 L
.7172 .29032 L
.71827 .28811 L
.71947 .28863 L
.72056 .29179 L
.7218 .29804 L
.72317 .30687 L
.72447 .31572 L
.72565 .32273 L
.72636 .32602 L
.72703 .32827 L
.72774 .3296 L
.72851 .32976 L
.72918 .3288 L
.7299 .32671 L
Mistroke
.73117 .32061 L
.73348 .30532 L
.73475 .29725 L
.73595 .29154 L
.73663 .28952 L
.73737 .28849 L
.73867 .28973 L
.73999 .29473 L
.7412 .30186 L
.74346 .31718 L
.74459 .32363 L
.74584 .32817 L
.74649 .32921 L
.74718 .32923 L
.74844 .32639 L
.74969 .32039 L
.75083 .31311 L
.75306 .29817 L
.75432 .29202 L
.75548 .28917 L
.75649 .28929 L
.75761 .29223 L
.75877 .29797 L
.75987 .305 L
.76114 .31384 L
.76181 .31823 L
.76253 .32234 L
.76384 .32751 L
.76505 .32884 L
.76634 .32635 L
.76754 .32078 L
.76863 .31394 L
.7698 .30579 L
.77047 .30125 L
.7712 .29689 L
.7725 .29125 L
.77321 .28973 L
.77386 .28943 L
.77463 .29044 L
.77536 .29269 L
.77663 .29915 L
.77781 .30697 L
.7791 .31593 L
.77981 .32029 L
.78047 .32369 L
.78163 .32758 L
.78289 .3281 L
.78397 .3254 L
.78511 .31982 L
.78769 .30246 L
Mistroke
.78895 .2951 L
.79012 .29091 L
.79122 .28996 L
.79239 .29236 L
.79357 .29784 L
.79486 .30619 L
.79592 .3136 L
.79707 .32081 L
.79816 .32567 L
.79916 .32777 L
.80047 .3266 L
.80113 .32439 L
.80185 .32089 L
.80431 .30459 L
.80567 .29622 L
.80644 .29287 L
.80715 .29099 L
.80845 .2909 L
.8091 .29253 L
.80982 .29546 L
.81113 .30314 L
.81231 .3114 L
.81359 .3197 L
.81431 .32338 L
.81498 .32581 L
.81618 .3274 L
.81745 .32492 L
.81856 .31969 L
.81978 .31177 L
.82098 .30339 L
.82227 .29583 L
.82301 .29285 L
.82367 .29127 L
.82498 .29165 L
.8262 .29598 L
.82753 .30386 L
.82867 .31183 L
.82992 .31985 L
.83114 .32519 L
.83227 .32693 L
.83347 .32497 L
.83476 .31905 L
.83706 .30352 L
.83808 .29737 L
.8392 .29278 L
.8405 .29145 L
.84122 .29271 L
.84189 .29507 L
.84262 .29879 L
.8433 .30296 L
Mistroke
.84481 .31343 L
.84605 .32094 L
.84675 .32401 L
.8474 .3258 L
.84872 .32589 L
.84946 .32387 L
.85013 .32091 L
.85258 .30491 L
.85388 .29708 L
.85453 .29425 L
.85525 .29233 L
.85655 .29249 L
.85776 .29673 L
.85888 .30327 L
.86008 .31154 L
.8614 .31981 L
.86263 .32482 L
.86332 .32592 L
.86406 .32562 L
.86534 .32155 L
.86658 .31439 L
.86789 .30542 L
.86911 .29792 L
.87022 .29349 L
.87154 .2925 L
.87226 .29405 L
.87295 .29676 L
.87417 .30383 L
.87549 .3129 L
.87624 .31769 L
.87695 .32142 L
.87769 .32414 L
.8785 .32549 L
.87919 .32513 L
.87983 .32361 L
.88057 .32056 L
.88127 .31663 L
.88251 .30834 L
.88368 .30066 L
.88433 .29718 L
.88503 .29443 L
.88625 .29276 L
.88742 .29518 L
.88866 .30135 L
.89088 .31608 L
.89213 .32244 L
.89283 .32445 L
.89347 .32508 L
.89471 .32293 L
.89588 .31732 L
Mistroke
.89724 .30838 L
.89796 .30358 L
.89871 .2991 L
.89938 .29601 L
.9001 .29385 L
.90137 .2937 L
.90252 .29747 L
.90375 .30454 L
.90481 .31172 L
.90596 .31879 L
.90667 .32204 L
.90732 .32394 L
.90861 .3241 L
.90978 .32017 L
.91102 .31294 L
.91223 .30477 L
.91354 .29739 L
.91477 .29384 L
.9159 .29443 L
.91722 .29953 L
.91796 .30395 L
.91865 .30855 L
.91991 .31669 L
.92062 .32037 L
.92127 .32278 L
.92244 .32414 L
.92368 .32122 L
.92476 .31565 L
.92595 .30787 L
.92701 .30116 L
.92814 .29594 L
.92921 .29405 L
.93019 .2953 L
.93969 .30911 L
.94078 .3021 L
.94196 .2965 L
.94308 .29448 L
.9441 .29586 L
.94518 .30041 L
.94632 .30739 L
.94751 .31506 L
.94878 .32124 L
.94987 .32334 L
.95086 .32217 L
.95185 .31828 L
.95279 .31283 L
.95382 .30615 L
.9549 .29982 L
.95609 .29556 L
.95718 .29517 L
Mistroke
.95836 .29867 L
.95944 .30457 L
.9606 .31207 L
.96186 .31915 L
.96303 .32264 L
.96411 .32233 L
.96514 .3189 L
.96624 .31278 L
.96741 .30524 L
.96867 .29846 L
.96987 .2954 L
.97096 .29633 L
.97218 .30121 L
.97287 .30523 L
.97351 .30933 L
.97619 .32206 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29948 m
.02605 .29682 L
.02846 .29439 L
.03053 .29269 L
.03279 .29129 L
.03416 .29067 L
.03543 .29026 L
.03665 .29001 L
.03793 .2899 L
.03908 .28993 L
.04016 .29006 L
.04135 .29032 L
.04262 .29073 L
.04393 .29129 L
.04516 .29193 L
.04793 .29374 L
.05297 .2981 L
.06244 .30817 L
.06749 .31354 L
.07295 .31876 L
.07776 .3226 L
.08284 .32575 L
.08567 .32708 L
.08878 .32822 L
.09014 .3286 L
.0916 .32895 L
.09297 .32922 L
.09424 .32941 L
.09557 .32956 L
.09627 .32962 L
.09702 .32966 L
.09827 .32971 L
.09898 .32972 L
.09965 .32971 L
.10089 .32968 L
.10202 .32962 L
.10327 .32952 L
.10458 .32938 L
.10715 .32903 L
.10958 .3286 L
.11412 .32762 L
.12432 .32498 L
.13307 .32273 L
.13771 .3217 L
.14269 .32076 L
.14531 .32036 L
.14771 .32004 L
.15015 .31978 L
.15241 .3196 L
.15363 .31952 L
Mistroke
.15494 .31945 L
.15568 .31942 L
.15638 .3194 L
.15769 .31937 L
.15895 .31936 L
.1601 .31937 L
.16137 .3194 L
.162 .31941 L
.1627 .31944 L
.16394 .3195 L
.16512 .31957 L
.16731 .31975 L
.16968 .32 L
.17225 .32034 L
.17688 .32113 L
.18115 .32205 L
.20145 .32806 L
.20629 .32955 L
.21138 .33091 L
.21348 .33137 L
.21573 .33178 L
.21702 .33197 L
.21819 .33211 L
.21936 .33222 L
.22047 .33229 L
.22153 .33233 L
.22269 .33233 L
.22389 .33229 L
.22502 .33221 L
.22608 .3321 L
.22705 .33196 L
.22921 .33152 L
.23042 .3312 L
.23154 .33085 L
.23407 .32986 L
.23868 .32732 L
.24319 .3239 L
.24818 .31906 L
.25828 .30664 L
.26768 .29445 L
.27242 .28945 L
.2751 .28729 L
.2763 .28652 L
.2776 .28583 L
.27834 .28551 L
.27901 .28527 L
.27966 .28509 L
.28035 .28494 L
.28154 .28482 L
.28285 .28487 L
Mistroke
.28358 .28499 L
.28425 .28515 L
.28502 .28541 L
.28575 .28572 L
.28705 .28643 L
.28847 .28745 L
.29098 .28985 L
.29365 .29321 L
.29845 .301 L
.30874 .32091 L
.31156 .3257 L
.3131 .32796 L
.31454 .32978 L
.31587 .33119 L
.31708 .33221 L
.31773 .33265 L
.31843 .33304 L
.31917 .33335 L
.31987 .33354 L
.32112 .33363 L
.32229 .33343 L
.32357 .33287 L
.3243 .33241 L
.32496 .33189 L
.32621 .33065 L
.32759 .32893 L
.33036 .3244 L
.33538 .3134 L
.34005 .30183 L
.34251 .29611 L
.3451 .29088 L
.34646 .28864 L
.34796 .28664 L
.34861 .28594 L
.34931 .28531 L
.35058 .28451 L
.35186 .28417 L
.35258 .28419 L
.35325 .28435 L
.35447 .28498 L
.35578 .28615 L
.35706 .28778 L
.35827 .28973 L
.36052 .29433 L
.36939 .31883 L
.37182 .32501 L
.37316 .32789 L
.37443 .33018 L
.3756 .33187 L
.37688 .33317 L
Mistroke
.37804 .33384 L
.37911 .334 L
.38028 .33368 L
.38138 .33289 L
.38258 .33149 L
.38387 .3294 L
.3865 .32346 L
.38891 .31649 L
.39385 .3005 L
.39646 .29295 L
.3979 .28956 L
.39925 .28701 L
.40048 .28531 L
.40118 .28464 L
.40182 .28423 L
.40296 .28397 L
.40416 .28436 L
.40529 .28535 L
.40634 .28681 L
.40749 .28897 L
.40872 .29188 L
.41309 .30579 L
.41774 .32203 L
.42025 .32889 L
.42093 .33034 L
.42168 .33166 L
.42232 .33258 L
.42302 .33334 L
.42426 .33404 L
.42557 .33383 L
.42678 .33278 L
.4279 .33107 L
.4286 .32969 L
.42935 .32793 L
.43071 .32411 L
.43325 .31527 L
.43597 .30471 L
.43897 .29395 L
.44023 .29026 L
.44093 .28853 L
.44159 .28712 L
.44288 .2851 L
.44405 .28414 L
.4447 .28399 L
.44539 .28413 L
.44663 .28516 L
.44738 .28628 L
.4481 .28765 L
.44943 .291 L
.45185 .29918 L
Mistroke
.45407 .30817 L
.4567 .31891 L
.45909 .32715 L
.46025 .33017 L
.46151 .33252 L
.4627 .33374 L
.4638 .33395 L
.46496 .3332 L
.46624 .33123 L
.46689 .3298 L
.46758 .32797 L
.46884 .32397 L
.47319 .30587 L
.47549 .29626 L
.47675 .29178 L
.47794 .28835 L
.47863 .28679 L
.47937 .28549 L
.48066 .28425 L
.48198 .2844 L
.4832 .28581 L
.48448 .28855 L
.48521 .29063 L
.48589 .29288 L
.48873 .30464 L
.49122 .3161 L
.49258 .32192 L
.49386 .32663 L
.49495 .32983 L
.49612 .33229 L
.49742 .33366 L
.49861 .33358 L
.49977 .33226 L
.50104 .32947 L
.50168 .32758 L
.50237 .32524 L
.5036 .32031 L
.5064 .30718 L
.50904 .29514 L
.51025 .2907 L
.51152 .28713 L
.51219 .28582 L
.51293 .28485 L
.51422 .28443 L
.51539 .28548 L
.51665 .28808 L
.51784 .2918 L
.51893 .2961 L
.52348 .31815 L
.52472 .32365 L
Mistroke
.52605 .32846 L
.5273 .33165 L
.52844 .33322 L
.5296 .33341 L
.53068 .33231 L
.53185 .32973 L
.53309 .32561 L
.53518 .31626 L
.53748 .30441 L
.53999 .29274 L
.54068 .29024 L
.54141 .28803 L
.54272 .28541 L
.54394 .28469 L
.54508 .28556 L
.54633 .28821 L
.54704 .29041 L
.54769 .29282 L
.55002 .30386 L
.55251 .3171 L
.55372 .3229 L
.55486 .32746 L
.55588 .33054 L
.55699 .33259 L
.55822 .33314 L
.55952 .3317 L
.56064 .32889 L
.56186 .32434 L
.56464 .31023 L
.56718 .29673 L
.56784 .29375 L
.56855 .2909 L
.56985 .28703 L
.57058 .28573 L
.57134 .28508 L
.57207 .28517 L
.57272 .28584 L
.57401 .28872 L
.57473 .29118 L
.5754 .2939 L
.57791 .30691 L
.58033 .32024 L
.58152 .3257 L
.58263 .32956 L
.58389 .33222 L
.58456 .33277 L
.58527 .33268 L
.58641 .33107 L
.58767 .32735 L
.58886 .32229 L
Mistroke
.58994 .31669 L
.59237 .30275 L
.59345 .29698 L
.59463 .29165 L
.59574 .28795 L
.59678 .28594 L
.59807 .28556 L
.5988 .28642 L
.59948 .28788 L
.60071 .29209 L
.60202 .29828 L
.60432 .31149 L
.60558 .3187 L
.60678 .32465 L
.60744 .32734 L
.60816 .32968 L
.60941 .33209 L
.61069 .33212 L
.61187 .32997 L
.61316 .32545 L
.61458 .3184 L
.61746 .30141 L
.61859 .29535 L
.6198 .2902 L
.6205 .28805 L
.62113 .2867 L
.62237 .28585 L
.62364 .28752 L
.62436 .28955 L
.62502 .29205 L
.62754 .30541 L
.62986 .31928 L
.63099 .32497 L
.63203 .3289 L
.63312 .33138 L
.63429 .33191 L
.63557 .3299 L
.63679 .32569 L
.63927 .31217 L
.64161 .29804 L
.64291 .29177 L
.64364 .28915 L
.64431 .28745 L
.6455 .28626 L
.64676 .28764 L
.64743 .28945 L
.64815 .29215 L
.64945 .29862 L
.6524 .31673 L
.65307 .32058 L
Mistroke
.65381 .3243 L
.65445 .32704 L
.65514 .3293 L
.65644 .33147 L
.65763 .33083 L
.69541 .31656 L
.69663 .32341 L
.69778 .32808 L
.69841 .3297 L
.6991 .33056 L
.7003 .32978 L
.70145 .3264 L
.70267 .3205 L
.70485 .3066 L
.70594 .29967 L
.70711 .29342 L
.70839 .28895 L
.70959 .28763 L
.71026 .28819 L
.71099 .28982 L
.71231 .29523 L
.71359 .30274 L
.71478 .31063 L
.71621 .3197 L
.71691 .32346 L
.71755 .32629 L
.71875 .3296 L
.72006 .32982 L
.72136 .32652 L
.7221 .32325 L
.72279 .3195 L
.72427 .30998 L
.72567 .30076 L
.72688 .29406 L
.72819 .28937 L
.72939 .28811 L
.73049 .2897 L
.73168 .29414 L
.73299 .30155 L
.73437 .31073 L
.73564 .31897 L
.73685 .32518 L
.73813 .32904 L
.73886 .3297 L
.73955 .32922 L
.74084 .32559 L
.74207 .31933 L
.74321 .31204 L
.74454 .30308 L
.74578 .29572 L
Mistroke
.74681 .29123 L
.74793 .28878 L
.74916 .28931 L
.75029 .29269 L
.75146 .29864 L
.75273 .30688 L
.75385 .31446 L
.75505 .32173 L
.75634 .32719 L
.75755 .32921 L
.75825 .32884 L
.75899 .32723 L
.76031 .32163 L
.7632 .30283 L
.76393 .29832 L
.76461 .29467 L
.76589 .29011 L
.767 .28908 L
.76821 .29123 L
.7695 .29687 L
.77068 .30421 L
.77209 .31381 L
.77278 .31826 L
.77342 .32191 L
.77462 .32687 L
.77593 .32875 L
.77711 .32693 L
.77819 .32262 L
.77943 .31531 L
.7806 .30734 L
.78177 .29962 L
.78301 .29325 L
.78366 .29105 L
.78437 .28973 L
.78562 .29038 L
.7868 .29435 L
.78788 .30024 L
.78905 .30798 L
.79031 .31653 L
.79148 .32312 L
.79256 .32704 L
.79359 .32828 L
.79469 .32671 L
.79596 .32151 L
.79713 .31443 L
.79838 .3058 L
.79904 .3014 L
.79975 .2972 L
.80095 .29199 L
.80207 .29002 L
Mistroke
.80334 .29158 L
.8045 .29624 L
.80718 .31357 L
.80858 .32203 L
.80929 .3251 L
.81007 .3272 L
.81075 .32781 L
.81149 .32714 L
.81281 .32268 L
.81412 .31504 L
.81532 .30679 L
.81642 .29962 L
.8176 .29367 L
.8189 .29057 L
.82012 .29156 L
.82141 .29653 L
.82207 .30022 L
.82278 .30485 L
.82406 .31366 L
.82522 .32078 L
.8264 .3257 L
.82751 .32734 L
.82869 .32558 L
.82996 .32001 L
.83225 .30496 L
.83336 .298 L
.83438 .29335 L
.83558 .29096 L
.83688 .2926 L
.83755 .2951 L
.83828 .29887 L
.83962 .30756 L
.84102 .31696 L
.84178 .3213 L
.8425 .3244 L
.84318 .32623 L
.8439 .32688 L
.84517 .32464 L
.84766 .31074 L
.84903 .30149 L
.85033 .29466 L
.85153 .29157 L
.85284 .29257 L
.85403 .29723 L
.85513 .30383 L
.85628 .31169 L
.85751 .31948 L
.85868 .3246 L
.85975 .32641 L
.86088 .32495 L
Mistroke
.86208 .31997 L
.8633 .31233 L
.86465 .30318 L
.86535 .29889 L
.86602 .29558 L
.86726 .29209 L
.86796 .29194 L
.8686 .29298 L
.86931 .29536 L
.87005 .29906 L
.8714 .30772 L
.87268 .31631 L
.87383 .32242 L
.87508 .32578 L
.87638 .32477 L
.87758 .31998 L
.87888 .31194 L
.88027 .30259 L
.88158 .29557 L
.88281 .29242 L
.88392 .29316 L
.88512 .29757 L
.88792 .31548 L
.8886 .31947 L
.88933 .3228 L
.89012 .32501 L
.89087 .3255 L
.89155 .32457 L
.89229 .32217 L
.89299 .31876 L
.89363 .31488 L
.89492 .30618 L
.89615 .29864 L
.89731 .29397 L
.89858 .29288 L
.89973 .29579 L
.9008 .30124 L
.90216 .31015 L
.90343 .31824 L
.90457 .32331 L
.90581 .32507 L
.90692 .32296 L
.90809 .31746 L
.91019 .30372 L
.91134 .29727 L
.91242 .29376 L
.9136 .29357 L
.91486 .29764 L
.91553 .30122 L
.91624 .30571 L
Mistroke
.91752 .31422 L
.91818 .31816 L
.91889 .32158 L
.91967 .32396 L
.9204 .32466 L
.92104 .324 L
.92173 .32199 L
.92246 .31865 L
.92314 .31469 L
.92443 .30612 L
.92565 .29883 L
.92684 .29441 L
.92814 .29402 L
.92932 .29775 L
.9304 .3038 L
.93168 .31225 L
.93287 .31928 L
.93412 .32363 L
.93478 .32424 L
.93549 .32346 L
.94547 .30957 L
.94678 .31767 L
.94751 .32109 L
.94819 .3231 L
.94943 .32338 L
.95075 .31897 L
.95147 .31493 L
.95215 .3106 L
.95296 .3053 L
.95369 .30089 L
.95498 .29555 L
.95569 .29446 L
.95636 .29479 L
.95761 .29875 L
.95892 .30635 L
.96006 .31375 L
.96129 .32026 L
.96261 .32337 L
.96384 .32173 L
.96455 .31889 L
.96531 .3148 L
.96665 .30617 L
.96779 .29957 L
.96901 .29537 L
.97016 .29526 L
.97121 .29844 L
.97244 .30518 L
.97377 .31373 L
.97503 .32022 L
.97619 .32294 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29052 m
.04262 .30611 L
.0522 .31732 L
.05746 .32229 L
.06244 .32577 L
.06506 .32708 L
.06644 .32762 L
.0679 .32808 L
.06912 .32839 L
.06977 .32852 L
.07047 .32864 L
.0717 .32879 L
.07286 .32886 L
.0741 .32887 L
.0748 .32885 L
.07545 .32881 L
.07665 .32868 L
.07792 .32849 L
.07917 .32824 L
.08035 .32795 L
.08255 .32729 L
.08806 .32504 L
.09313 .32243 L
.10458 .31576 L
.11366 .31064 L
.1234 .30597 L
.12899 .30379 L
.13409 .30214 L
.13893 .30085 L
.14407 .29978 L
.14878 .29906 L
.15146 .29876 L
.15269 .29864 L
.15398 .29854 L
.15508 .29847 L
.15628 .2984 L
.15738 .29836 L
.15839 .29833 L
.1596 .2983 L
.16069 .29829 L
.16196 .2983 L
.16315 .29832 L
.16435 .29836 L
.16567 .29842 L
.16705 .2985 L
.16834 .2986 L
.17064 .29882 L
.17311 .29912 L
.17876 .30008 L
.18391 .30131 L
Mistroke
.18869 .30277 L
.19378 .30468 L
.20294 .30904 L
.22367 .3223 L
.23399 .32864 L
.23681 .33 L
.23979 .33116 L
.24102 .33154 L
.24234 .33187 L
.24309 .33203 L
.24378 .33215 L
.24442 .33224 L
.24513 .33232 L
.24638 .33239 L
.24707 .3324 L
.24771 .33238 L
.24886 .33229 L
.2501 .3321 L
.25075 .33197 L
.25147 .33179 L
.25292 .33133 L
.2555 .33018 L
.25796 .32868 L
.26058 .32664 L
.26531 .32185 L
.27501 .30857 L
.28526 .29359 L
.28784 .29052 L
.29062 .28786 L
.29221 .28669 L
.29366 .28586 L
.29436 .28556 L
.29512 .2853 L
.29584 .28513 L
.2965 .28503 L
.29773 .285 L
.29889 .28517 L
.30016 .28557 L
.30087 .2859 L
.30152 .28627 L
.30412 .28835 L
.30543 .28975 L
.30686 .29154 L
.31211 .30017 L
.31688 .30985 L
.32201 .32041 L
.32472 .32529 L
.3262 .3276 L
.32759 .32946 L
.32887 .3309 L
Mistroke
.33005 .33195 L
.33135 .33279 L
.33207 .3331 L
.33275 .3333 L
.33393 .33339 L
.33503 .33319 L
.33623 .33265 L
.33751 .33171 L
.33873 .33048 L
.34005 .32878 L
.34243 .32482 L
.34689 .31499 L
.35149 .3033 L
.35641 .29203 L
.35786 .28944 L
.35923 .28743 L
.36047 .28603 L
.36116 .28543 L
.36181 .28499 L
.36297 .28452 L
.36425 .28449 L
.36489 .28467 L
.36559 .28501 L
.36685 .28601 L
.36749 .28671 L
.36817 .28759 L
.3694 .28952 L
.3722 .29537 L
.37784 .31109 L
.38274 .32457 L
.3852 .32962 L
.38588 .3307 L
.3866 .33168 L
.38792 .33298 L
.3886 .3334 L
.38935 .33366 L
.39005 .33369 L
.3907 .33355 L
.39194 .33281 L
.39325 .33135 L
.39389 .33041 L
.39458 .32922 L
.39583 .32664 L
.39817 .32059 L
.40357 .30327 L
.40653 .29434 L
.40797 .29072 L
.40928 .28803 L
.41052 .2861 L
.4117 .28489 L
Mistroke
.41294 .28431 L
.41364 .28431 L
.41429 .28453 L
.41556 .28555 L
.41628 .28647 L
.41696 .28755 L
.41832 .29033 L
.41978 .29413 L
.42445 .30983 L
.42702 .31889 L
.42943 .32624 L
.43075 .32939 L
.43145 .33074 L
.43218 .33191 L
.43348 .3333 L
.43467 .33375 L
.43587 .33339 L
.43699 .33231 L
.43821 .33033 L
.43953 .32735 L
.44249 .31805 L
.4453 .30735 L
.44785 .29776 L
.44925 .29317 L
.45056 .28955 L
.4517 .28709 L
.45293 .28527 L
.4536 .28467 L
.4543 .28435 L
.45555 .28459 L
.4567 .2857 L
.45776 .28748 L
.45893 .2902 L
.46018 .29389 L
.46562 .31524 L
.46801 .32417 L
.46928 .328 L
.46998 .32974 L
.47064 .33113 L
.47129 .33219 L
.47199 .33303 L
.47321 .33365 L
.47446 .33315 L
.47562 .33166 L
.47631 .33032 L
.47695 .32878 L
.47817 .32522 L
.48088 .3148 L
.48348 .3035 L
.48622 .29282 L
Mistroke
.48765 .28862 L
.48846 .28683 L
.48922 .28559 L
.48992 .28485 L
.49055 .28451 L
.49129 .28453 L
.49198 .28496 L
.49314 .28655 L
.49442 .28949 L
.49575 .29373 L
.497 .29857 L
.50164 .31928 L
.50292 .32433 L
.50427 .32868 L
.50543 .33138 L
.50669 .3331 L
.5074 .33345 L
.50805 .33336 L
.5088 .33279 L
.50951 .3318 L
.51077 .32898 L
.51148 .32685 L
.51213 .32459 L
.51682 .30349 L
.51805 .29791 L
.5194 .29258 L
.52067 .2886 L
.52184 .28608 L
.52294 .28487 L
.52414 .28488 L
.5254 .28642 L
.52659 .28921 L
.52768 .29279 L
.52867 .29678 L
.53092 .30738 L
.53324 .31869 L
.53452 .32415 L
.53572 .32836 L
.5364 .33022 L
.53715 .33176 L
.53844 .33313 L
.53976 .33271 L
.54098 .3307 L
.54224 .32711 L
.54342 .32256 L
.54612 .30951 L
.54749 .30252 L
.54895 .29569 L
.5503 .29049 L
.55157 .28702 L
Mistroke
.55282 .28523 L
.55353 .28499 L
.55418 .28527 L
.55533 .28692 L
.55654 .29018 L
.55718 .29248 L
.55787 .29531 L
.55912 .30118 L
.56196 .31601 L
.56323 .32212 L
.5639 .32496 L
.56461 .32758 L
.56591 .33112 L
.56712 .33273 L
.56827 .33263 L
.56936 .33108 L
.57055 .32785 L
.57183 .32284 L
.57654 .29844 L
.57768 .29325 L
.5789 .28893 L
.57961 .28715 L
.58024 .28604 L
.58149 .28535 L
.58263 .28646 L
.58368 .2889 L
.58483 .29297 L
.58605 .29856 L
.58811 .3097 L
.59035 .32159 L
.59167 .32712 L
.59288 .33067 L
.59405 .33236 L
.59529 .33216 L
.5965 .32996 L
.59765 .32622 L
.59868 .32173 L
.59979 .316 L
.60236 .30152 L
.60377 .29448 L
.60508 .28944 L
.6062 .28672 L
.60739 .28569 L
.60808 .28602 L
.60872 .28694 L
.60993 .29016 L
.61099 .29437 L
.61215 .30017 L
.6145 .31363 L
.61562 .31982 L
Mistroke
.6167 .32491 L
.61766 .3285 L
.61871 .3311 L
.61994 .33215 L
.62108 .33109 L
.62232 .32786 L
.62363 .32236 L
.62583 .31018 L
.62825 .29652 L
.6289 .29347 L
.62959 .29069 L
.63085 .28723 L
.63159 .28626 L
.63229 .28613 L
.6336 .28792 L
.63482 .29184 L
.63595 .29705 L
.63852 .31193 L
.63975 .31904 L
.64108 .3255 L
.64184 .32832 L
.64254 .33021 L
.64321 .33133 L
.64391 .33174 L
.6446 .33137 L
.64533 .33014 L
.64665 .32591 L
.64745 .32223 L
.64821 .31818 L
.64964 .3097 L
.65208 .29563 L
.65332 .2904 L
.65402 .28833 L
.65467 .28707 L
.65584 .2866 L
.65691 .28818 L
.65814 .29222 L
.65931 .29785 L
.66174 .31243 L
.66308 .32022 L
.66433 .32617 L
.66505 .32867 L
.66582 .33048 L
.66652 .33125 L
.66717 .3312 L
.66845 .32897 L
.6691 .32684 L
.66981 .32383 L
.67232 .30937 L
.67365 .30119 L
Mistroke
.67437 .2971 L
.67505 .29372 L
.67628 .28917 L
.67693 .28772 L
.67764 .28698 L
.67888 .28786 L
.68002 .29104 L
.68115 .29605 L
.68219 .30193 L
.68456 .31674 L
.68575 .32323 L
.68687 .32782 L
.68816 .33062 L
.68934 .33051 L
.69055 .32776 L
.69123 .32512 L
.69188 .32206 L
.69456 .3057 L
.69575 .29848 L
.69688 .29282 L
.69819 .28858 L
.69938 .28737 L
.70069 .28916 L
.70142 .29152 L
.70208 .29437 L
.70458 .3092 L
.70599 .31805 L
.70673 .32214 L
.70751 .32575 L
.70819 .32815 L
.70894 .32984 L
.71026 .33016 L
.71157 .32714 L
.71278 .32178 L
.71552 .30475 L
.71677 .29725 L
.71794 .29177 L
.71916 .28844 L
.71981 .28783 L
.7205 .28813 L
.7217 .29088 L
.723 .29668 L
.72537 .31151 L
.72649 .31854 L
.72768 .32473 L
.72881 .32858 L
.72983 .32997 L
.73114 .3286 L
.7318 .32661 L
.73252 .32355 L
Mistroke
.73381 .31639 L
.735 .30859 L
.73639 .2997 L
.73771 .29293 L
.73843 .29034 L
.73922 .28867 L
.73994 .28828 L
.74061 .2889 L
.74181 .29232 L
.74295 .29781 L
.74553 .3144 L
.74676 .32168 L
.74805 .32718 L
.74872 .32883 L
.74946 .32954 L
.75076 .32791 L
.75208 .32282 L
.7533 .31584 L
.7546 .30718 L
.75604 .29811 L
.7573 .29213 L
.75847 .28912 L
.7597 .28917 L
.7604 .29067 L
.76103 .29289 L
.76338 .30623 L
.76467 .31482 L
.76588 .32196 L
.76701 .32674 L
.76823 .32903 L
.76935 .32819 L
.77037 .32506 L
.77156 .31905 L
.77287 .31065 L
.77425 .30148 L
.77551 .29452 L
.77623 .29165 L
.77691 .28991 L
.77763 .28918 L
.77841 .28975 L
.77909 .29137 L
.77982 .29414 L
.78111 .30124 L
.78345 .31672 L
.78476 .32387 L
.78597 .32779 L
.78661 .32858 L
.78731 .32834 L
.78805 .32686 L
.78873 .32445 L
Mistroke
.78998 .3179 L
.79132 .30912 L
.79266 .30028 L
.79392 .29373 L
.79522 .29002 L
.79592 .28965 L
.79666 .29053 L
.79798 .29512 L
.79924 .30224 L
.80158 .31781 L
.80227 .32169 L
.80292 .32465 L
.8036 .32684 L
.80435 .32806 L
.80558 .32713 L
.80627 .32505 L
.80691 .32227 L
.80991 .3032 L
.81066 .29857 L
.81137 .2949 L
.81201 .29239 L
.8127 .29066 L
.81388 .29039 L
.81496 .29311 L
.81614 .29877 L
.81739 .30674 L
.81856 .31472 L
.81983 .32208 L
.82055 .32514 L
.82122 .32695 L
.82252 .32739 L
.82383 .32366 L
.82505 .31717 L
.82651 .30748 L
.82782 .29902 L
.82908 .29309 L
.83026 .29062 L
.83151 .2918 L
.83222 .29412 L
.83286 .29716 L
.83528 .31271 L
.83647 .32007 L
.83757 .32498 L
.83883 .32726 L
.8395 .32684 L
.8402 .32517 L
.84134 .32015 L
.84261 .3123 L
.84371 .3048 L
.84486 .29773 L
Mistroke
.84613 .29249 L
.8473 .29099 L
.84839 .29275 L
.8494 .29689 L
.85051 .30344 L
.8517 .3115 L
.853 .31965 L
.85365 .32288 L
.85437 .32541 L
.85515 .32674 L
.85588 .32654 L
.85655 .32514 L
.85727 .32245 L
.85794 .319 L
.85868 .31447 L
.86002 .3054 L
.86134 .29742 L
.86253 .29272 L
.8638 .29154 L
.865 .29429 L
.86627 .30061 L
.86763 .30962 L
.86883 .31746 L
.8701 .3237 L
.87118 .32622 L
.87237 .32545 L
.88326 .30811 L
.8846 .31695 L
.88586 .32321 L
.88717 .32593 L
.88787 .32549 L
.88862 .32359 L
.88925 .32094 L
.88994 .31718 L
.8912 .30894 L
.89244 .30086 L
.89356 .29525 L
.89476 .29241 L
.89588 .29327 L
.89707 .29769 L
.89836 .30536 L
.89938 .31228 L
.90048 .31902 L
.90169 .32406 L
.90281 .32551 L
.9035 .32468 L
.90414 .32276 L
.90536 .3167 L
.90675 .30754 L
.90804 .29945 L
Mistroke
.90916 .29455 L
.91035 .29273 L
.91154 .29481 L
.91286 .30104 L
.91531 .31693 L
.91655 .32283 L
.91725 .32462 L
.9179 .32509 L
.91907 .32295 L
.92014 .31811 L
.92253 .30274 L
.92318 .29901 L
.92387 .29589 L
.9251 .29319 L
.92579 .29352 L
.92643 .29502 L
.92713 .29784 L
.92789 .30196 L
.92906 .3096 L
.93031 .3175 L
.93103 .32109 L
.93168 .32337 L
.93296 .32454 L
.93421 .3213 L
.93491 .31785 L
.93556 .31397 L
.93673 .30624 L
.93801 .29865 L
.93922 .29431 L
.94035 .2938 L
.94154 .29709 L
.94282 .30401 L
.94398 .31164 L
.94524 .31912 L
.94643 .32346 L
.94754 .32409 L
.94853 .32172 L
.94962 .31643 L
.95183 .30231 L
.95252 .29859 L
.95326 .29568 L
.95407 .29409 L
.95482 .29428 L
.95566 .29641 L
.95646 .3 L
.95795 .30923 L
.95926 .31735 L
.95992 .32054 L
.96064 .32291 L
.96143 .32386 L
Mistroke
.96216 .32314 L
.96284 .32116 L
.96356 .31784 L
.96518 .30779 L
.96604 .30241 L
.96695 .29777 L
.96774 .29521 L
.96862 .29439 L
.96941 .29558 L
.97016 .29825 L
.97619 .32273 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30279 m
.03279 .31442 L
.03793 .32024 L
.04262 .32432 L
.04517 .32595 L
.04758 .32708 L
.0489 .32753 L
.05012 .32785 L
.05076 .32797 L
.05146 .32807 L
.05219 .32815 L
.05288 .32818 L
.05412 .32817 L
.05529 .32808 L
.05634 .32792 L
.05749 .32768 L
.05873 .32733 L
.06006 .32688 L
.06244 .32584 L
.06791 .32262 L
.07382 .3182 L
.08454 .30939 L
.0941 .3022 L
.09916 .29898 L
.10458 .29607 L
.10997 .29373 L
.11489 .29204 L
.11984 .29073 L
.12452 .28979 L
.12976 .28903 L
.13461 .28853 L
.13714 .28833 L
.13993 .28815 L
.14263 .28801 L
.14558 .28788 L
.1505 .28772 L
.15568 .28758 L
.16052 .28748 L
.16493 .2874 L
.16744 .28737 L
.16876 .28735 L
.17015 .28734 L
.17086 .28733 L
.17165 .28733 L
.17236 .28732 L
.17302 .28732 L
.17433 .28732 L
.17506 .28732 L
.17573 .28732 L
.17701 .28733 L
Mistroke
.1782 .28735 L
.1795 .28737 L
.18089 .2874 L
.18221 .28744 L
.18346 .28748 L
.18579 .28759 L
.1882 .28775 L
.19046 .28794 L
.19293 .2882 L
.19558 .28856 L
.19835 .28903 L
.20098 .28958 L
.2059 .29091 L
.21051 .29257 L
.21476 .29451 L
.22439 .30042 L
.24468 .31863 L
.24952 .32315 L
.25461 .32734 L
.25896 .33012 L
.26015 .33071 L
.26142 .33125 L
.26253 .33164 L
.26371 .33197 L
.26494 .3322 L
.26607 .33232 L
.26728 .33234 L
.26797 .3323 L
.26862 .33223 L
.26979 .33201 L
.27085 .33171 L
.27208 .33124 L
.27325 .33068 L
.2754 .32933 L
.2774 .32772 L
.28191 .32289 L
.29141 .30854 L
.29668 .29975 L
.30151 .29257 L
.30387 .28973 L
.30607 .28761 L
.30717 .28678 L
.30836 .28607 L
.30967 .28551 L
.31086 .28524 L
.31216 .28519 L
.31335 .28539 L
.31466 .28588 L
.31533 .28623 L
.31605 .28671 L
Mistroke
.31859 .28902 L
.32096 .29209 L
.32556 .30013 L
.32976 .30905 L
.33473 .31977 L
.33689 .32394 L
.33923 .32779 L
.34051 .32953 L
.34169 .33085 L
.34281 .33185 L
.344 .33261 L
.34525 .33306 L
.34642 .33313 L
.34771 .33283 L
.34843 .33248 L
.34908 .33205 L
.35025 .33103 L
.35133 .32979 L
.35378 .32602 L
.35823 .31637 L
.36342 .30292 L
.36828 .29168 L
.36947 .28956 L
.37073 .28769 L
.37138 .28688 L
.3721 .28613 L
.37336 .2852 L
.37409 .28488 L
.37476 .28474 L
.37553 .28476 L
.37626 .28495 L
.37755 .28574 L
.37828 .28643 L
.37896 .28721 L
.3814 .2912 L
.38364 .29623 L
.38866 .3105 L
.39094 .31725 L
.39337 .32375 L
.39455 .32648 L
.39566 .3287 L
.39667 .33038 L
.39774 .33178 L
.39901 .33291 L
.40017 .33337 L
.40143 .33325 L
.40214 .3329 L
.4028 .33237 L
.40352 .33161 L
.4042 .3307 L
Mistroke
.40547 .32852 L
.40833 .32167 L
.41311 .3065 L
.41565 .29835 L
.41705 .29431 L
.41838 .29097 L
.41963 .28838 L
.42029 .28726 L
.42099 .28627 L
.42223 .28507 L
.42338 .2846 L
.42465 .28485 L
.42584 .28581 L
.42691 .28726 L
.42807 .28941 L
.43067 .29619 L
.43342 .3054 L
.4358 .31397 L
.43834 .32252 L
.43957 .32602 L
.44072 .32881 L
.44176 .33081 L
.44289 .33238 L
.44396 .33323 L
.44509 .33342 L
.44606 .33299 L
.44713 .33189 L
.44838 .32981 L
.44953 .3272 L
.45211 .31928 L
.45678 .30158 L
.45922 .29326 L
.46041 .28997 L
.46152 .28756 L
.46279 .28563 L
.46346 .28501 L
.46417 .28468 L
.46532 .28483 L
.46658 .286 L
.46777 .28802 L
.46885 .29059 L
.47129 .29846 L
.4757 .31618 L
.47816 .32507 L
.47953 .32891 L
.48078 .33144 L
.48149 .33243 L
.48226 .3331 L
.48298 .33334 L
.48365 .33321 L
Mistroke
.48494 .33203 L
.4856 .33098 L
.48631 .32949 L
.48763 .3259 L
.48883 .32182 L
.49153 .31081 L
.49384 .30087 L
.49507 .29604 L
.49639 .29154 L
.49769 .28809 L
.49888 .28595 L
.50002 .28491 L
.50121 .28495 L
.50248 .28626 L
.50366 .2886 L
.50495 .29229 L
.50633 .29731 L
.51073 .31674 L
.51305 .32577 L
.51422 .32921 L
.51551 .33182 L
.51624 .3327 L
.51702 .33313 L
.51775 .33303 L
.51842 .33252 L
.51908 .33162 L
.5198 .33023 L
.52111 .32665 L
.52244 .32182 L
.52385 .31574 L
.5264 .3038 L
.52865 .29414 L
.52992 .28988 L
.53109 .28705 L
.53239 .28529 L
.53305 .28501 L
.53377 .28519 L
.53507 .28678 L
.53628 .28965 L
.53755 .29393 L
.5389 .29956 L
.54131 .31119 L
.54267 .31771 L
.54414 .32395 L
.54484 .32652 L
.54552 .32862 L
.54678 .3315 L
.54795 .33278 L
.54904 .33269 L
.55023 .33119 L
Mistroke
.5515 .32804 L
.55218 .32579 L
.55291 .32298 L
.55423 .31706 L
.5567 .30466 L
.55788 .29896 L
.55914 .29356 L
.56032 .28949 L
.56141 .28689 L
.56263 .28542 L
.56378 .28554 L
.56502 .28733 L
.56573 .28907 L
.56638 .2911 L
.57102 .31297 L
.57306 .32276 L
.57421 .32719 L
.57528 .33024 L
.57637 .3321 L
.57754 .33255 L
.57878 .33125 L
.57991 .32853 L
.58115 .32412 L
.58248 .318 L
.58491 .3052 L
.5872 .2941 L
.58835 .28987 L
.58961 .28679 L
.59069 .28566 L
.59185 .28608 L
.59295 .28802 L
.59395 .29099 L
.59901 .31618 L
.60039 .32295 L
.60115 .32608 L
.60187 .32851 L
.60254 .33028 L
.60326 .33157 L
.60452 .33221 L
.60573 .33083 L
.60642 .32921 L
.60707 .32719 L
.60836 .32185 L
.60975 .31474 L
.61204 .30203 L
.61325 .2959 L
.61455 .29059 L
.61525 .2885 L
.61588 .28711 L
.61713 .28596 L
Mistroke
.6178 .28624 L
.61853 .28725 L
.61922 .28886 L
.61986 .29089 L
.6211 .29607 L
.62223 .30186 L
.62476 .31617 L
.62609 .32292 L
.62682 .32601 L
.6275 .32837 L
.62823 .33029 L
.62904 .33155 L
.62973 .33189 L
.63046 .33147 L
.63115 .33037 L
.63191 .32842 L
.63262 .32593 L
.63327 .32311 L
.63584 .3092 L
.63807 .29681 L
.63933 .29134 L
.64048 .28794 L
.64176 .28636 L
.64241 .28652 L
.64312 .28742 L
.6444 .2909 L
.6456 .29598 L
.64822 .31071 L
.64965 .3189 L
.651 .32532 L
.65214 .32921 L
.65337 .33131 L
.65406 .33146 L
.65473 .33088 L
.65597 .32796 L
.65723 .32293 L
.65839 .31684 L
.66102 .30128 L
.66238 .29424 L
.66366 .28942 L
.66438 .28775 L
.66514 .28683 L
.66584 .28684 L
.66648 .28757 L
.66768 .29063 L
.66879 .29525 L
.67131 .30965 L
.67257 .31714 L
.67393 .32417 L
.67522 .32884 L
Mistroke
.67641 .33093 L
.6775 .33074 L
.67869 .32825 L
.67994 .32338 L
.68111 .31721 L
.68319 .30451 L
.68433 .29796 L
.68538 .29287 L
.68654 .28898 L
.6878 .28718 L
.68887 .28784 L
.69001 .29071 L
.69066 .29322 L
.69136 .29654 L
.69262 .30374 L
.695 .31827 L
.69621 .32445 L
.69736 .32858 L
.69799 .32995 L
.69868 .33064 L
.69989 .32975 L
.70105 .32652 L
.70227 .32093 L
.70447 .30768 L
.70583 .29943 L
.70654 .29563 L
.70729 .29226 L
.70795 .28998 L
.70867 .28832 L
.70994 .2877 L
.71118 .28999 L
.71187 .29242 L
.7125 .29525 L
.71489 .30934 L
.7162 .31748 L
.71692 .32146 L
.71759 .32466 L
.71877 .3287 L
.72008 .33025 L
.72081 .32969 L
.7215 .32824 L
.72279 .32331 L
.72352 .31954 L
.72419 .31558 L
.72571 .30587 L
.72705 .29784 L
.72831 .29195 L
.72944 .28879 L
.73066 .28811 L
.7313 .28893 L
Mistroke
.732 .29072 L
.73273 .29349 L
.73341 .2968 L
.73594 .31241 L
.7372 .32003 L
.73789 .32356 L
.73854 .32626 L
.73968 .32924 L
.74095 .32956 L
.74161 .32842 L
.74231 .32632 L
.74357 .32056 L
.74639 .30285 L
.74757 .29606 L
.74884 .29083 L
.75003 .28855 L
.75112 .28902 L
.75239 .29259 L
.75311 .29585 L
.75378 .29948 L
.75629 .31553 L
.75736 .32169 L
.75851 .32661 L
.75959 .32907 L
.76058 .32917 L
.76174 .32669 L
.763 .32118 L
.7642 .31409 L
.7653 .30683 L
.76655 .29901 L
.76773 .29316 L
.76878 .28987 L
.76992 .2889 L
.77117 .29105 L
.77249 .29656 L
.77361 .30316 L
.77485 .31127 L
.77607 .31894 L
.77736 .32528 L
.77804 .32745 L
.77879 .32875 L
.7801 .32806 L
.78134 .3241 L
.78203 .32068 L
.78267 .317 L
.78507 .30135 L
.78612 .29551 L
.78724 .29115 L
.78847 .28931 L
.78962 .29064 L
Mistroke
.7909 .29539 L
.79212 .30226 L
.79439 .3171 L
.7956 .32359 L
.79629 .32622 L
.79693 .32781 L
.79823 .3282 L
.79896 .32674 L
.79962 .32443 L
.8008 .31843 L
.80209 .31017 L
.8033 .30219 L
.80444 .29576 L
.80574 .29097 L
.80643 .28988 L
.80718 .28994 L
.80791 .29128 L
.80869 .29397 L
.80936 .29715 L
.81009 .30136 L
.81141 .31005 L
.81281 .31896 L
.814 .32476 L
.81532 .3279 L
.81662 .32704 L
.81785 .32278 L
.81917 .31534 L
.82059 .30587 L
.82123 .30174 L
.82192 .29767 L
.82319 .29222 L
.82443 .29019 L
.82557 .29156 L
.82679 .29622 L
.82794 .30284 L
.83009 .31698 L
.83129 .32336 L
.8324 .32686 L
.83362 .32741 L
.8349 .32416 L
.83738 .30991 L
.83859 .30186 L
.83972 .29564 L
.84101 .29134 L
.8417 .29063 L
.84242 .29114 L
.84359 .29459 L
.84489 .30144 L
.84629 .31075 L
.84703 .3156 L
Mistroke
.84781 .32017 L
.84849 .32343 L
.84924 .32592 L
.85055 .32708 L
.85125 .32596 L
.85188 .32395 L
.85261 .32062 L
.85329 .31669 L
.85452 .3086 L
.85584 .30007 L
.85709 .29397 L
.85824 .29124 L
.85938 .29179 L
.86047 .29526 L
.86174 .30212 L
.86291 .3099 L
.86428 .31863 L
.86557 .32454 L
.86683 .32676 L
.86754 .32624 L
.86819 .32465 L
.86934 .31957 L
.87056 .31205 L
.87178 .30385 L
.87309 .29638 L
.87384 .29343 L
.87453 .29187 L
.87522 .29151 L
.87587 .29229 L
.87693 .29579 L
.8781 .30215 L
.87924 .30969 L
.88047 .3176 L
.88161 .32326 L
.88266 .32601 L
.88371 .32594 L
.88471 .32324 L
.88731 .30815 L
.88858 .30002 L
.88975 .29447 L
.89082 .29206 L
.89195 .29273 L
.89308 .29661 L
.89432 .30364 L
.89555 .31182 L
.89671 .31899 L
.89735 .32212 L
.89805 .32455 L
.89928 .32586 L
.90044 .32344 L
Mistroke
.90168 .31753 L
.9039 .30308 L
.9051 .29648 L
.9064 .29265 L
.90763 .29306 L
.90875 .29682 L
.91 .30383 L
.91137 .31289 L
.91205 .31718 L
.91279 .32105 L
.91348 .32372 L
.91412 .32513 L
.91526 .32497 L
.91647 .32108 L
.91751 .31542 L
.91865 .30793 L
.91988 .30021 L
.92119 .29441 L
.92243 .29276 L
.92357 .2949 L
.92598 .30812 L
.92717 .31582 L
.92825 .3215 L
.92925 .32452 L
.93029 .32487 L
.93135 .32224 L
.9325 .31653 L
.9348 .30172 L
.9361 .29549 L
.93727 .29317 L
.93792 .29351 L
.93863 .29518 L
.93991 .30111 L
.94107 .30852 L
.94236 .31673 L
.94355 .32237 L
.94467 .32464 L
.94585 .32331 L
.94712 .318 L
.94822 .31126 L
.94939 .30359 L
.9505 .29757 L
.95151 .29427 L
.95281 .29402 L
.95403 .29794 L
.95535 .30545 L
.95678 .31473 L
.95751 .31882 L
.95819 .32178 L
.95889 .32371 L
Mistroke
.95967 .32426 L
.96095 .32149 L
.96167 .3182 L
.96233 .31442 L
.96351 .30678 L
.96477 .29934 L
.96542 .29648 L
.96614 .29451 L
.96742 .29454 L
.96861 .29855 L
.9699 .30595 L
.97102 .31319 L
.97224 .31991 L
.97324 .32318 L
.97416 .32383 L
.97514 .32188 L
.97619 .31722 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32186 m
.06244 .30877 L
.07216 .29992 L
.0775 .29603 L
.08255 .29314 L
.08542 .29186 L
.08852 .29075 L
.09135 .29 L
.0927 .28971 L
.09396 .28949 L
.09524 .2893 L
.09641 .28917 L
.09771 .28906 L
.09843 .28901 L
.09911 .28898 L
.09977 .28896 L
.10047 .28894 L
.10173 .28894 L
.1025 .28895 L
.10322 .28898 L
.10387 .289 L
.10458 .28904 L
.10577 .28912 L
.10705 .28923 L
.10936 .28948 L
.1146 .29027 L
.12519 .29232 L
.13504 .29423 L
.13937 .29495 L
.14415 .2956 L
.14653 .29587 L
.14908 .29611 L
.15049 .29621 L
.15179 .2963 L
.15301 .29637 L
.15433 .29642 L
.15502 .29645 L
.15566 .29647 L
.1569 .29649 L
.15759 .2965 L
.15835 .29651 L
.15906 .29651 L
.15972 .2965 L
.16103 .29648 L
.16177 .29646 L
.16247 .29644 L
.16388 .29638 L
.16539 .2963 L
.16797 .29611 L
.17079 .29584 L
Mistroke
.17591 .29517 L
.18089 .29432 L
.18551 .29337 L
.20435 .28885 L
.20951 .28778 L
.21232 .28732 L
.2137 .28713 L
.21495 .28698 L
.21603 .28687 L
.2172 .28678 L
.21843 .28671 L
.2196 .28668 L
.22088 .28668 L
.22153 .28669 L
.22225 .28672 L
.22351 .28679 L
.22469 .28691 L
.22595 .28707 L
.22732 .2873 L
.23009 .28794 L
.23265 .28876 L
.23503 .28973 L
.24041 .29272 L
.24615 .29712 L
.25673 .3081 L
.26633 .31952 L
.27119 .3248 L
.27385 .32727 L
.27634 .32922 L
.27846 .33054 L
.27954 .33109 L
.28073 .33157 L
.28202 .33195 L
.28325 .33217 L
.28445 .33224 L
.28555 .33218 L
.28674 .33198 L
.28802 .33159 L
.28923 .33106 L
.29034 .33044 L
.29292 .3285 L
.29564 .3257 L
.30076 .31862 L
.30636 .30898 L
.31164 .29951 L
.31423 .29524 L
.31662 .29177 L
.31875 .2892 L
.3211 .28705 L
.32231 .28627 L
Mistroke
.32345 .28575 L
.32466 .28544 L
.32595 .2854 L
.32662 .2855 L
.32734 .28569 L
.32863 .28628 L
.32942 .28679 L
.33017 .28738 L
.33156 .28874 L
.33412 .29211 L
.33689 .29687 L
.34206 .30789 L
.34689 .31877 L
.34925 .32355 L
.35149 .3274 L
.35272 .32915 L
.35406 .33071 L
.35528 .33179 L
.35641 .33247 L
.35765 .33285 L
.35881 .33285 L
.36009 .33244 L
.36081 .33202 L
.36147 .33151 L
.36272 .33025 L
.36409 .32842 L
.36685 .32345 L
.37253 .30948 L
.37532 .30204 L
.37789 .29569 L
.38018 .29093 L
.3814 .28888 L
.3827 .28712 L
.38401 .28586 L
.38523 .28518 L
.38595 .28501 L
.38664 .28502 L
.38792 .28545 L
.38915 .28641 L
.39028 .28772 L
.39157 .28973 L
.39279 .29208 L
.39731 .30373 L
.40264 .31957 L
.40518 .32595 L
.40632 .32829 L
.40754 .33034 L
.40877 .33186 L
.40988 .33274 L
.4112 .33312 L
Mistroke
.41244 .3328 L
.41373 .33179 L
.41492 .33024 L
.41623 .32791 L
.41762 .32479 L
.4233 .30739 L
.42578 .29931 L
.4271 .29542 L
.4285 .29177 L
.42981 .28895 L
.431 .28698 L
.43219 .28563 L
.43332 .28498 L
.43446 .28496 L
.43552 .28554 L
.43668 .28681 L
.4379 .28884 L
.4391 .29148 L
.4404 .29493 L
.44272 .30241 L
.44526 .31149 L
.44802 .321 L
.44926 .32471 L
.45057 .32805 L
.4517 .33031 L
.45293 .33207 L
.45409 .33297 L
.45534 .33307 L
.45651 .33234 L
.45759 .33097 L
.45864 .32903 L
.45962 .32673 L
.46184 .31999 L
.46632 .30317 L
.46877 .29458 L
.47011 .29074 L
.47136 .28792 L
.47202 .2868 L
.47272 .28588 L
.4735 .28521 L
.47421 .28495 L
.47485 .285 L
.47556 .28537 L
.47684 .28686 L
.47814 .28945 L
.47933 .29261 L
.48199 .30189 L
.48448 .31198 L
.48677 .32089 L
.48901 .32789 L
Mistroke
.49013 .33042 L
.49137 .33226 L
.49261 .33302 L
.49331 .33295 L
.49394 .33257 L
.49517 .33101 L
.49634 .32856 L
.49743 .32551 L
.49859 .3216 L
.50066 .31333 L
.5029 .30371 L
.50535 .29418 L
.50651 .29058 L
.50774 .28763 L
.50904 .28569 L
.51025 .28508 L
.51146 .28567 L
.51261 .28729 L
.51363 .28959 L
.51474 .29288 L
.51966 .3134 L
.52095 .31899 L
.52234 .32432 L
.52365 .32838 L
.52485 .33104 L
.52597 .33247 L
.52718 .33281 L
.52833 .33192 L
.52939 .33009 L
.53054 .32709 L
.5318 .32273 L
.53437 .3116 L
.53655 .30151 L
.53769 .29663 L
.53889 .29217 L
.53995 .28904 L
.54111 .28663 L
.54216 .28549 L
.54314 .28537 L
.54441 .28658 L
.54505 .28777 L
.54576 .28949 L
.54701 .2935 L
.54818 .29818 L
.55103 .31163 L
.55228 .31753 L
.55364 .32333 L
.55491 .32773 L
.55609 .33066 L
.55722 .33225 L
Mistroke
.55842 .33253 L
.55909 .33203 L
.55981 .33099 L
.56112 .32782 L
.56239 .32335 L
.56357 .3183 L
.56582 .30724 L
.56824 .29586 L
.56941 .29142 L
.57052 .28824 L
.57152 .2864 L
.5726 .28558 L
.57375 .28613 L
.57496 .28828 L
.576 .29127 L
.57715 .29565 L
.57953 .3071 L
.58214 .32014 L
.58338 .32528 L
.58469 .32942 L
.58593 .33172 L
.58706 .3323 L
.58834 .33115 L
.58906 .32968 L
.58973 .32783 L
.59095 .32337 L
.59224 .31744 L
.59453 .3055 L
.5967 .29497 L
.5979 .29048 L
.59921 .2872 L
.60039 .28593 L
.6015 .28631 L
.6028 .28867 L
.60398 .29244 L
.60535 .29834 L
.60663 .30491 L
.60896 .3174 L
.61024 .32339 L
.61143 .32782 L
.61273 .33096 L
.61343 .33178 L
.61417 .33196 L
.61548 .33053 L
.61668 .32736 L
.61741 .32468 L
.61808 .32177 L
.6196 .31408 L
.62235 .29913 L
.6236 .29343 L
Mistroke
.62478 .28933 L
.62584 .28703 L
.627 .28623 L
.62826 .28743 L
.62896 .28902 L
.6296 .29099 L
.63084 .29605 L
.63201 .30195 L
.63412 .31377 L
.63528 .31989 L
.63636 .3248 L
.63752 .32882 L
.63881 .33126 L
.63989 .33153 L
.64106 .32994 L
.64173 .3282 L
.64244 .32574 L
.64371 .32002 L
.6466 .30393 L
.6478 .29753 L
.64909 .29185 L
.64983 .28942 L
.65051 .28781 L
.65116 .28689 L
.65184 .28659 L
.65302 .28771 L
.65428 .29109 L
.65546 .29604 L
.65654 .30163 L
.65899 .31573 L
.66028 .32246 L
.661 .32556 L
.66168 .32795 L
.66299 .33079 L
.66418 .33113 L
.6653 .32943 L
.66652 .32554 L
.66781 .31955 L
.66918 .31183 L
.67165 .2977 L
.67284 .29228 L
.67413 .28837 L
.67535 .28697 L
.67647 .2878 L
.67749 .29025 L
.6786 .29457 L
.68085 .30679 L
.68212 .31444 L
.68351 .32198 L
.68483 .32739 L
Mistroke
.68604 .33027 L
.68671 .33085 L
.68745 .33061 L
.68822 .32939 L
.68895 .32739 L
.69023 .32211 L
.6916 .3146 L
.69415 .29942 L
.69544 .29316 L
.69616 .29048 L
.69684 .28869 L
.69806 .28736 L
.69916 .28836 L
.70043 .29202 L
.70164 .29751 L
.70387 .31069 L
.70511 .31802 L
.70627 .32395 L
.70693 .3266 L
.70765 .32875 L
.70891 .33046 L
.71019 .32931 L
.71137 .32578 L
.71416 .31087 L
.71552 .30246 L
.71678 .29561 L
.71792 .29091 L
.71913 .28817 L
.72034 .28804 L
.72103 .28916 L
.72167 .29095 L
.72283 .29578 L
.72393 .3018 L
.72599 .31456 L
.72707 .32071 L
.72821 .3259 L
.72946 .32933 L
.73062 .32999 L
.73174 .32822 L
.73295 .32388 L
.7341 .31797 L
.73514 .31161 L
.73649 .30313 L
.73776 .29602 L
.7389 .29124 L
.74013 .28849 L
.74134 .28858 L
.74261 .29167 L
.7437 .29641 L
.74489 .3032 L
Mistroke
.74735 .31846 L
.74805 .32222 L
.74872 .32521 L
.74997 .32886 L
.75115 .32957 L
.75224 .3278 L
.75343 .3234 L
.7547 .31658 L
.757 .30206 L
.75801 .2964 L
.75911 .29167 L
.7603 .28892 L
.76156 .28907 L
.76222 .29043 L
.76292 .29277 L
.76419 .29893 L
.76648 .31328 L
.76769 .32042 L
.76896 .32613 L
.76969 .32815 L
.77049 .32918 L
.77121 .32896 L
.77189 .32778 L
.77259 .32563 L
.77323 .32293 L
.77466 .31493 L
.77606 .30589 L
.77737 .29795 L
.77856 .29249 L
.77983 .28934 L
.78105 .28947 L
.78233 .2929 L
.78342 .29807 L
.78461 .3053 L
.78588 .31352 L
.78707 .32061 L
.78773 .32381 L
.78845 .32649 L
.7897 .32876 L
.7909 .32778 L
.79216 .32356 L
.79325 .3179 L
.79444 .31037 L
.79659 .29709 L
.79767 .29235 L
.79885 .28967 L
.79953 .28949 L
.80025 .2904 L
.80154 .29473 L
.80284 .30172 L
Mistroke
.80401 .30929 L
.80538 .318 L
.8061 .32191 L
.80686 .3252 L
.80753 .32719 L
.80827 .32828 L
.80956 .32729 L
.81086 .3227 L
.81206 .31612 L
.81334 .30777 L
.81474 .29901 L
.81604 .29293 L
.81723 .2901 L
.81838 .29039 L
.81959 .29387 L
.82195 .30724 L
.8231 .31479 L
.82414 .32088 L
.82525 .32559 L
.82644 .32789 L
.82772 .32673 L
.82894 .32233 L
.83026 .31492 L
.83147 .30695 L
.83277 .29884 L
.83346 .29532 L
.83421 .29245 L
.83542 .29031 L
.83655 .29141 L
.83785 .29611 L
.83903 .30283 L
.8412 .31693 L
.84242 .32327 L
.84351 .32673 L
.84482 .32726 L
.84605 .32411 L
.84718 .31861 L
.8484 .31091 L
.84957 .30322 L
.85066 .29695 L
.85179 .29242 L
.85304 .2907 L
.85412 .29223 L
.8551 .29588 L
.85623 .30213 L
.8573 .30914 L
.85845 .31653 L
.85967 .323 L
.86083 .32652 L
.8619 .32696 L
Mistroke
.86308 .32426 L
.86437 .31807 L
.86573 .30937 L
.86697 .30135 L
.86829 .29459 L
.86954 .29137 L
.87085 .29207 L
.8716 .29429 L
.87228 .29736 L
.87484 .31339 L
.87609 .32071 L
.87723 .32519 L
.87828 .3267 L
.87928 .32556 L
.88034 .32182 L
.88149 .31546 L
.88276 .30712 L
.88395 .29965 L
.88502 .29454 L
.88618 .29174 L
.88742 .29244 L
.88856 .29634 L
.88979 .30321 L
.89109 .3118 L
.89214 .31832 L
.89327 .32359 L
.8945 .32622 L
.89565 .32522 L
.89687 .32068 L
.89757 .31685 L
.89822 .31275 L
.89965 .30335 L
.90096 .2962 L
.90217 .29247 L
.90332 .29229 L
.90453 .29572 L
.90522 .29905 L
.90586 .30279 L
.90718 .3115 L
.90788 .31595 L
.90862 .32008 L
.90926 .32294 L
.90997 .32503 L
.91122 .32563 L
.91197 .32405 L
.91277 .32091 L
.91353 .31684 L
.91422 .31251 L
.91554 .30383 L
.91626 .29953 L
Mistroke
.91694 .2962 L
.91816 .2927 L
.91881 .29238 L
.91951 .29327 L
.92075 .29778 L
.92189 .30434 L
.92325 .31328 L
.92452 .32051 L
.92584 .32491 L
.92653 .32548 L
.92728 .32465 L
.92855 .32013 L
.92926 .31621 L
.92992 .31206 L
.93111 .30426 L
.93241 .29702 L
.93358 .29331 L
.93468 .29303 L
.93583 .29613 L
.93708 .30257 L
.93832 .31062 L
.93949 .31785 L
.94014 .32107 L
.94084 .3236 L
.94206 .32504 L
.94323 .3227 L
.94446 .31686 L
.94667 .30276 L
.94792 .29635 L
.94862 .29414 L
.94926 .29321 L
.95049 .29456 L
.95166 .2993 L
.95432 .31584 L
.95497 .31937 L
.95566 .32232 L
.95642 .32425 L
.95714 .32466 L
.95834 .32221 L
.95961 .31607 L
.96079 .3086 L
.96188 .30172 L
.9629 .2967 L
.96398 .29382 L
.96518 .29431 L
.96627 .29801 L
.96754 .30518 L
.96872 .3128 L
.97001 .32001 L
.97066 .3225 L
Mistroke
.97137 .32404 L
.97257 .32348 L
.97386 .31875 L
.97508 .3116 L
.97619 .30443 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32623 m
.04262 .30943 L
.0522 .29948 L
.05756 .29515 L
.06244 .29229 L
.06501 .29122 L
.06636 .29078 L
.0678 .29039 L
.06905 .29013 L
.06971 .29002 L
.07043 .28992 L
.07168 .2898 L
.07286 .28974 L
.0741 .28974 L
.0748 .28977 L
.07545 .2898 L
.07665 .28991 L
.07792 .29008 L
.07917 .2903 L
.08035 .29055 L
.08255 .29111 L
.08806 .29303 L
.09313 .29525 L
.10458 .30099 L
.11444 .30583 L
.125 .31022 L
.13012 .31196 L
.13497 .31335 L
.1393 .31438 L
.14407 .3153 L
.14865 .31595 L
.15116 .31622 L
.15351 .31641 L
.15458 .31648 L
.15571 .31654 L
.15668 .31659 L
.15772 .31662 L
.15884 .31665 L
.15989 .31666 L
.16113 .31666 L
.16225 .31664 L
.16349 .31662 L
.1648 .31657 L
.16591 .31651 L
.16714 .31644 L
.16987 .31621 L
.17243 .31593 L
.17706 .31523 L
.18204 .31422 L
.1873 .31283 L
Mistroke
.19217 .31124 L
.20321 .30658 L
.22332 .29539 L
.22841 .29254 L
.23391 .28983 L
.23644 .28878 L
.23911 .28786 L
.24138 .28725 L
.24267 .28699 L
.24388 .28679 L
.24504 .28666 L
.2463 .28659 L
.24749 .28658 L
.24858 .28663 L
.24957 .28672 L
.25066 .28688 L
.2518 .28711 L
.25287 .28739 L
.25529 .28825 L
.25751 .28931 L
.2625 .29272 L
.26725 .29722 L
.27233 .30318 L
.28146 .31558 L
.28705 .32287 L
.28979 .32597 L
.29232 .32838 L
.29462 .33011 L
.29578 .3308 L
.29705 .33139 L
.29833 .33182 L
.29905 .33197 L
.2997 .33206 L
.30097 .33209 L
.30217 .33193 L
.30331 .33162 L
.30453 .33111 L
.30569 .33044 L
.30675 .32969 L
.30922 .3274 L
.31181 .32422 L
.32206 .30638 L
.32631 .2984 L
.33085 .29121 L
.33219 .28954 L
.33346 .2882 L
.33469 .28714 L
.33583 .28639 L
.33691 .28591 L
.33806 .28563 L
Mistroke
.33921 .28561 L
.34047 .2859 L
.34176 .28652 L
.34296 .2874 L
.34427 .28869 L
.34567 .29042 L
.35062 .2991 L
.35989 .32027 L
.36261 .32558 L
.36403 .3279 L
.36554 .32991 L
.36686 .33125 L
.36761 .33182 L
.36831 .33222 L
.36953 .33261 L
.37085 .33257 L
.37213 .33207 L
.37285 .33159 L
.37352 .33101 L
.37474 .32965 L
.37604 .32777 L
.3783 .3236 L
.38078 .31786 L
.3857 .3047 L
.38839 .29771 L
.39088 .29213 L
.39302 .28846 L
.39422 .28696 L
.3953 .286 L
.3965 .28539 L
.39779 .28529 L
.39901 .28575 L
.40014 .28664 L
.40134 .28808 L
.40264 .29014 L
.40497 .29512 L
.41028 .31026 L
.41297 .31832 L
.41445 .32236 L
.41584 .32572 L
.41715 .32838 L
.41783 .32955 L
.41855 .33062 L
.41983 .33201 L
.421 .3327 L
.42221 .3328 L
.42351 .33221 L
.42473 .33099 L
.42584 .32934 L
.42715 .3268 L
Mistroke
.42857 .32338 L
.43114 .31581 L
.43651 .29829 L
.43921 .29104 L
.43995 .28948 L
.44075 .28804 L
.4415 .28694 L
.44219 .28615 L
.44284 .28561 L
.44353 .28528 L
.44429 .28518 L
.44499 .28535 L
.44565 .28574 L
.44636 .28641 L
.44765 .28826 L
.44891 .29081 L
.45025 .29422 L
.45264 .30173 L
.45524 .31096 L
.45769 .31953 L
.45885 .32315 L
.46009 .32652 L
.46123 .32909 L
.4623 .33094 L
.46334 .33216 L
.46445 .33279 L
.4657 .33265 L
.46683 .33172 L
.46798 .33004 L
.46924 .3274 L
.47177 .31995 L
.47668 .30159 L
.47797 .29701 L
.47938 .29264 L
.48059 .28954 L
.48128 .28811 L
.48193 .28702 L
.48318 .28562 L
.48383 .2853 L
.48451 .28525 L
.48576 .28596 L
.4869 .2875 L
.48801 .28975 L
.48922 .29299 L
.49142 .30052 L
.49567 .31746 L
.4979 .32521 L
.49903 .32827 L
.50026 .33079 L
.50095 .33177 L
Mistroke
.50169 .33245 L
.50239 .33273 L
.50303 .33266 L
.50434 .3316 L
.50558 .32946 L
.50683 .32631 L
.50799 .32261 L
.5106 .31236 L
.51292 .30249 L
.51414 .29763 L
.51543 .29313 L
.51656 .28987 L
.51779 .28724 L
.51892 .28581 L
.51996 .28538 L
.52119 .28599 L
.5223 .28759 L
.52359 .29058 L
.5248 .29439 L
.52758 .30562 L
.53014 .31692 L
.53266 .3263 L
.53393 .32965 L
.53465 .33102 L
.53533 .33192 L
.53605 .33246 L
.53674 .33254 L
.53804 .33156 L
.53876 .33038 L
.53943 .32892 L
.54094 .32438 L
.54556 .30437 L
.54799 .29422 L
.54921 .29026 L
.54991 .28848 L
.55055 .28721 L
.55173 .28581 L
.55298 .28575 L
.55415 .28704 L
.55525 .28939 L
.55633 .29264 L
.55733 .29635 L
.55958 .30643 L
.56187 .31728 L
.56313 .32264 L
.56433 .32689 L
.56501 .32882 L
.56574 .33047 L
.56704 .33212 L
.56835 .33208 L
Mistroke
.56957 .33047 L
.57024 .32899 L
.57096 .32694 L
.57226 .3222 L
.5747 .31096 L
.57734 .29827 L
.57879 .29248 L
.5795 .29018 L
.58016 .28845 L
.5814 .28637 L
.58205 .28591 L
.58274 .28592 L
.58385 .28704 L
.58508 .28978 L
.58622 .29356 L
.58745 .29872 L
.58967 .30967 L
.59233 .32236 L
.59366 .32727 L
.59442 .32937 L
.59512 .33081 L
.59638 .33202 L
.59753 .33152 L
.59817 .33059 L
.59886 .32909 L
.60011 .32514 L
.60543 .29934 L
.60673 .29369 L
.60744 .29112 L
.60812 .28912 L
.60892 .28739 L
.60964 .28645 L
.61033 .28615 L
.61107 .28647 L
.61176 .28736 L
.6124 .2887 L
.61361 .29242 L
.61491 .29788 L
.61631 .30491 L
.61886 .31827 L
.61997 .32334 L
.62118 .32773 L
.6224 .33064 L
.62356 .33171 L
.6242 .33157 L
.62489 .33083 L
.62611 .32807 L
.62724 .32407 L
.6283 .3193 L
.63071 .3065 L
Mistroke
.63194 .3 L
.63329 .29382 L
.63456 .28946 L
.63574 .28707 L
.63646 .28651 L
.63711 .28659 L
.63786 .28741 L
.63857 .28884 L
.63981 .29282 L
.64116 .29882 L
.64392 .31379 L
.64526 .32074 L
.64649 .32597 L
.64779 .32975 L
.64851 .33092 L
.64918 .33138 L
.64992 .33114 L
.6506 .33025 L
.65134 .32856 L
.65213 .326 L
.6547 .31371 L
.6574 .29878 L
.65852 .29363 L
.65971 .28952 L
.66102 .28711 L
.66224 .28708 L
.66345 .28919 L
.66476 .29365 L
.666 .2995 L
.66714 .30578 L
.66944 .31873 L
.67057 .32407 L
.6716 .32782 L
.67272 .33035 L
.67393 .33098 L
.67525 .32914 L
.6765 .32513 L
.67779 .31917 L
.67898 .31255 L
.68028 .30496 L
.68169 .29732 L
.68294 .29191 L
.68408 .28859 L
.68518 .28723 L
.68633 .28785 L
.68737 .29016 L
.68834 .29367 L
.6894 .29872 L
.69054 .30507 L
.69175 .31225 L
Mistroke
.69307 .31963 L
.69432 .32536 L
.69547 .32897 L
.69651 .33053 L
.69765 .33021 L
.69884 .32764 L
.69996 .32338 L
.70243 .30989 L
.70379 .30187 L
.70507 .29522 L
.70626 .29058 L
.70755 .28788 L
.70873 .28784 L
.70981 .28984 L
.71096 .2939 L
.71221 .30017 L
.71476 .31528 L
.71611 .32248 L
.71685 .32565 L
.71755 .32797 L
.71821 .32944 L
.71892 .33021 L
.72017 .32944 L
.72143 .326 L
.72261 .32073 L
.72482 .30783 L
.72598 .30092 L
.72721 .29463 L
.72785 .29202 L
.72855 .28984 L
.72978 .288 L
.73094 .28875 L
.732 .29149 L
.73323 .29673 L
.73439 .30316 L
.73645 .3158 L
.7376 .32198 L
.73868 .32651 L
.73992 .32944 L
.74106 .3297 L
.74213 .32778 L
.74329 .32353 L
.74457 .31689 L
.74593 .30858 L
.7472 .30083 L
.74837 .29474 L
.74902 .29209 L
.74971 .29001 L
.75039 .28874 L
.75115 .28836 L
Mistroke
.7518 .28891 L
.7525 .29038 L
.75376 .29509 L
.75508 .30214 L
.75632 .30986 L
.75743 .31666 L
.75865 .32312 L
.7598 .32739 L
.76087 .32933 L
.76201 .32895 L
.76324 .32582 L
.76432 .32105 L
.76545 .31459 L
.76748 .30191 L
.76863 .29568 L
.76986 .29092 L
.77102 .28886 L
.77207 .28928 L
.77331 .29251 L
.77401 .29548 L
.77465 .2988 L
.77709 .31385 L
.77834 .32104 L
.77953 .32613 L
.7806 .32865 L
.78176 .32881 L
.78302 .32593 L
.78373 .32309 L
.78437 .31989 L
.78678 .305 L
.78787 .29851 L
.78903 .29308 L
.79029 .28968 L
.79145 .28937 L
.79254 .29159 L
.79355 .29561 L
.79466 .30165 L
.79585 .30916 L
.79714 .31724 L
.79785 .32113 L
.79851 .32419 L
.79922 .32669 L
.80001 .3283 L
.80068 .32867 L
.8014 .328 L
.80204 .3265 L
.80274 .32399 L
.80346 .32053 L
.80414 .31671 L
.80543 .30853 L
Mistroke
.80665 .30088 L
.80785 .29464 L
.80915 .29047 L
.81032 .28964 L
.81141 .29151 L
.81259 .29611 L
.81388 .30342 L
.81523 .31216 L
.81649 .31971 L
.8177 .32521 L
.81899 .32809 L
.82029 .32737 L
.82102 .32536 L
.82172 .32254 L
.8243 .3071 L
.82543 .30006 L
.82667 .29391 L
.8278 .29065 L
.82885 .29006 L
.82996 .29208 L
.83115 .29694 L
.83365 .31238 L
.83476 .31907 L
.83597 .32472 L
.83728 .3277 L
.838 .32772 L
.83867 .32668 L
.83941 .32442 L
.84008 .32147 L
.8416 .31261 L
.84283 .30457 L
.84414 .29696 L
.8449 .29364 L
.84558 .29157 L
.84627 .29051 L
.84692 .2905 L
.8482 .29327 L
.84937 .29864 L
.85202 .31536 L
.85324 .32208 L
.85438 .32616 L
.85557 .32743 L
.85687 .32505 L
.8593 .31239 L
.86064 .3037 L
.86189 .29662 L
.86253 .29385 L
.86323 .2918 L
.86401 .29081 L
.86472 .29116 L
Mistroke
.86599 .29467 L
.86663 .29765 L
.86733 .3016 L
.86982 .31744 L
.87053 .32128 L
.8712 .32414 L
.87247 .32693 L
.87366 .32611 L
.87476 .32248 L
.87596 .31605 L
.87724 .3078 L
.87837 .30067 L
.87944 .29522 L
.88068 .29165 L
.88181 .29152 L
.88287 .29417 L
.88385 .29867 L
.88608 .3127 L
.88735 .32021 L
.88855 .32502 L
.88963 .32664 L
.89079 .3252 L
.89206 .32018 L
.8927 .31662 L
.8934 .31221 L
.89456 .30458 L
.8958 .29744 L
.89711 .29263 L
.89832 .2917 L
.89962 .29472 L
.90037 .29805 L
.90106 .30197 L
.90239 .31058 L
.90366 .31841 L
.9048 .32363 L
.90604 .32619 L
.90716 .32519 L
.90837 .32086 L
.9095 .31447 L
.91053 .30777 L
.91172 .30031 L
.91301 .29435 L
.91423 .29202 L
.91536 .29319 L
.91804 .30644 L
.91936 .31501 L
.92058 .32158 L
.92126 .32409 L
.92198 .32558 L
.92271 .32575 L
Mistroke
.92351 .32438 L
.92417 .32209 L
.92489 .31864 L
.92618 .31071 L
.92751 .30215 L
.92875 .29582 L
.93004 .29255 L
.93072 .29252 L
.93145 .29381 L
.93276 .29913 L
.93399 .30655 L
.93508 .3137 L
.93629 .32048 L
.93747 .32458 L
.93857 .32535 L
.93973 .32277 L
.94098 .31675 L
.94306 .30355 L
.94423 .29717 L
.94531 .29357 L
.94658 .29309 L
.94729 .29466 L
.94794 .2971 L
.94922 .30414 L
.95043 .31198 L
.95152 .3185 L
.95267 .32335 L
.95394 .32505 L
.9551 .32291 L
.97576 .29441 L
.97619 .29373 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31148 m
.02846 .30586 L
.03279 .30099 L
.03793 .29614 L
.04037 .29432 L
.04262 .29293 L
.04498 .2918 L
.04622 .29134 L
.04754 .29095 L
.04869 .29069 L
.04976 .29052 L
.05093 .29041 L
.0522 .29038 L
.05351 .29044 L
.05425 .29051 L
.05494 .2906 L
.0562 .29083 L
.05755 .29116 L
.06012 .29202 L
.06244 .29301 L
.07287 .29937 L
.08414 .30769 L
.09388 .31438 L
.09905 .31743 L
.10458 .32023 L
.10997 .3225 L
.11489 .32419 L
.11989 .32556 L
.12452 .32656 L
.1297 .32743 L
.13534 .32813 L
.1403 .32857 L
.14558 .32891 L
.15047 .32914 L
.15495 .32929 L
.1573 .32935 L
.15987 .3294 L
.16117 .32942 L
.16256 .32944 L
.16387 .32945 L
.16505 .32946 L
.16619 .32947 L
.1674 .32947 L
.16843 .32947 L
.16957 .32946 L
.17078 .32945 L
.17209 .32944 L
.17333 .32942 L
.17446 .3294 L
.17664 .32934 L
Mistroke
.17901 .32925 L
.18125 .32914 L
.18333 .32902 L
.18843 .32858 L
.19129 .32825 L
.19393 .32787 L
.19878 .32696 L
.2039 .32567 L
.20849 .32417 L
.21278 .32244 L
.22252 .31721 L
.24119 .30269 L
.25103 .29442 L
.25642 .29062 L
.25906 .28912 L
.26148 .28801 L
.26269 .28757 L
.26401 .28717 L
.26534 .28687 L
.26606 .28675 L
.26674 .28667 L
.26749 .28661 L
.26821 .28659 L
.26885 .28661 L
.26954 .28665 L
.2703 .28674 L
.2711 .28687 L
.27179 .28702 L
.27254 .28723 L
.27387 .28769 L
.27509 .28823 L
.27782 .28985 L
.28035 .29184 L
.28276 .29415 L
.2924 .30677 L
.29781 .31505 L
.30289 .3224 L
.3074 .32769 L
.30864 .32883 L
.30994 .32986 L
.31116 .33066 L
.31227 .33122 L
.31351 .33166 L
.31419 .33182 L
.31484 .33191 L
.31598 .33193 L
.31722 .33174 L
.31787 .33155 L
.31859 .33127 L
.32004 .33049 L
Mistroke
.32138 .32949 L
.32264 .32832 L
.32535 .32509 L
.32793 .3212 L
.33276 .31231 L
.33847 .30085 L
.34095 .29623 L
.34364 .2919 L
.34489 .2902 L
.34621 .28867 L
.34744 .28752 L
.34858 .2867 L
.34965 .28617 L
.3508 .28586 L
.35207 .28584 L
.35324 .28613 L
.35454 .28681 L
.35575 .28776 L
.35708 .28917 L
.35849 .29104 L
.36346 .30037 L
.36814 .31143 L
.37306 .32267 L
.37509 .32646 L
.37726 .32962 L
.37851 .33094 L
.37964 .33178 L
.38078 .33228 L
.38185 .33241 L
.38299 .33218 L
.3842 .33152 L
.38522 .33063 L
.38635 .3293 L
.38887 .32514 L
.39123 .31998 L
.39651 .30587 L
.39882 .29966 L
.40134 .29365 L
.40248 .29134 L
.40369 .28925 L
.40473 .28779 L
.40586 .2866 L
.40702 .28582 L
.40812 .28553 L
.40918 .28566 L
.41016 .28615 L
.41129 .28716 L
.41235 .28851 L
.41352 .29042 L
.41476 .29293 L
Mistroke
.41962 .30609 L
.42458 .32088 L
.42708 .32689 L
.4285 .32948 L
.42914 .33041 L
.42983 .33124 L
.43058 .33191 L
.43128 .33234 L
.43197 .33254 L
.43261 .33254 L
.43337 .33232 L
.43405 .33189 L
.43485 .33114 L
.4356 .33019 L
.43693 .32793 L
.43815 .32527 L
.44092 .31759 L
.44598 .30096 L
.44845 .29373 L
.44953 .29111 L
.45071 .28876 L
.45193 .28694 L
.45309 .28587 L
.45373 .28556 L
.45441 .28546 L
.45564 .28588 L
.45628 .28641 L
.45697 .28721 L
.45821 .28924 L
.4597 .29256 L
.46106 .29634 L
.46579 .31264 L
.46839 .32146 L
.46967 .32516 L
.47085 .32802 L
.47197 .33014 L
.47314 .3317 L
.47433 .33248 L
.47563 .33239 L
.47671 .33156 L
.47787 .32992 L
.47897 .32771 L
.47997 .32518 L
.48505 .30745 L
.48773 .2976 L
.4892 .29299 L
.49059 .2895 L
.49191 .28712 L
.49265 .28623 L
.49333 .28572 L
Mistroke
.49454 .28557 L
.49582 .28646 L
.49701 .28826 L
.49813 .2907 L
.50067 .29856 L
.50569 .31825 L
.50706 .3231 L
.50852 .32738 L
.50977 .3301 L
.51048 .33121 L
.51114 .33194 L
.51235 .33246 L
.51363 .33183 L
.51472 .33037 L
.51591 .32785 L
.5172 .32415 L
.51858 .31931 L
.52105 .3092 L
.52346 .29926 L
.52472 .29465 L
.52606 .29059 L
.52723 .28794 L
.52852 .28616 L
.52969 .28566 L
.53078 .28619 L
.53193 .28775 L
.53301 .29013 L
.53398 .29294 L
.53504 .29662 L
.53962 .31606 L
.54194 .32493 L
.54325 .32865 L
.54445 .33099 L
.54551 .33208 L
.54666 .33217 L
.54787 .33102 L
.54899 .32885 L
.54964 .32716 L
.55034 .325 L
.55162 .32032 L
.554 .30988 L
.55655 .29853 L
.5579 .2934 L
.55865 .29103 L
.55936 .28914 L
.56004 .2877 L
.56079 .28659 L
.56209 .28587 L
.56274 .2861 L
.56342 .28678 L
Mistroke
.56466 .28907 L
.56539 .29103 L
.56618 .29359 L
.5676 .29922 L
.57028 .31158 L
.57283 .32278 L
.57411 .32717 L
.57484 .32911 L
.57553 .3305 L
.57674 .3319 L
.57786 .33188 L
.57914 .33032 L
.58035 .32741 L
.58149 .32357 L
.58272 .31849 L
.58494 .30789 L
.58736 .29669 L
.58874 .2916 L
.59001 .28821 L
.59127 .2864 L
.59198 .28612 L
.59262 .28632 L
.5933 .28702 L
.59403 .28831 L
.59472 .29002 L
.59536 .29199 L
.59775 .3019 L
.60027 .31444 L
.60245 .32413 L
.60368 .32817 L
.6048 .33062 L
.60584 .33169 L
.60698 .33146 L
.60805 .32991 L
.60904 .32738 L
.61031 .32286 L
.6115 .31755 L
.61372 .30631 L
.61496 .30011 L
.61629 .29427 L
.61755 .29 L
.61869 .28747 L
.61984 .28642 L
.62109 .28709 L
.62227 .2894 L
.62336 .29285 L
.62455 .29776 L
.62585 .30415 L
.62848 .31781 L
.6298 .32371 L
Mistroke
.63105 .32803 L
.63174 .32973 L
.6325 .33094 L
.63382 .33138 L
.63507 .32975 L
.63577 .32802 L
.63641 .32599 L
.63881 .31522 L
.64104 .30337 L
.64225 .29735 L
.64338 .29262 L
.64461 .28889 L
.64526 .28763 L
.64596 .28687 L
.6472 .2871 L
.64833 .28907 L
.64948 .29262 L
.65054 .29707 L
.65294 .30961 L
.65506 .3207 L
.65613 .32524 L
.6573 .3289 L
.65855 .33093 L
.65971 .33091 L
.66078 .32925 L
.66193 .32586 L
.66257 .32332 L
.66327 .32013 L
.66454 .31353 L
.66692 .30048 L
.66809 .29486 L
.6692 .29074 L
.67035 .28799 L
.67161 .28706 L
.67271 .28812 L
.6737 .29053 L
.67485 .29481 L
.67595 .30005 L
.67842 .31382 L
.67978 .32091 L
.68106 .32625 L
.68225 .32953 L
.68355 .33081 L
.68472 .32981 L
.6858 .32714 L
.68709 .32205 L
.68829 .31593 L
.69103 .30049 L
.69239 .29394 L
.69369 .28957 L
Mistroke
.6944 .28812 L
.69518 .28743 L
.69589 .28761 L
.69654 .28848 L
.69772 .29161 L
.69897 .2968 L
.70118 .30902 L
.70244 .31622 L
.70377 .32296 L
.70504 .32766 L
.70618 .33002 L
.70725 .33036 L
.70841 .32868 L
.7095 .32526 L
.7105 .32081 L
.71278 .30801 L
.71404 .30079 L
.71523 .29484 L
.71652 .29017 L
.71769 .28801 L
.7188 .28804 L
.72 .29034 L
.72132 .29529 L
.72272 .30259 L
.72524 .31738 L
.72662 .32415 L
.7274 .327 L
.72811 .32884 L
.72942 .33007 L
.73008 .32958 L
.7308 .32819 L
.73206 .32388 L
.73277 .32057 L
.73341 .31714 L
.73584 .30275 L
.73694 .29678 L
.73814 .29176 L
.73944 .28863 L
.74067 .28834 L
.74132 .28928 L
.74204 .29111 L
.74334 .29639 L
.74579 .31042 L
.74698 .31744 L
.7481 .32313 L
.74939 .32775 L
.75056 .32962 L
.75166 .32912 L
.75268 .32675 L
.7538 .3223 L
Mistroke
.75498 .31602 L
.75745 .30112 L
.75816 .29727 L
.75884 .29412 L
.7601 .28995 L
.76129 .28852 L
.76239 .28954 L
.7636 .29311 L
.76489 .29921 L
.76737 .3142 L
.76868 .32144 L
.76939 .32462 L
.77006 .32692 L
.77079 .32861 L
.77159 .32932 L
.77227 .32895 L
.773 .3276 L
.77374 .32526 L
.77445 .32226 L
.77576 .31511 L
.77799 .30143 L
.77922 .29502 L
.78039 .29079 L
.78105 .28944 L
.78176 .28891 L
.78302 .29038 L
.7843 .2948 L
.78548 .30092 L
.78805 .31667 L
.78931 .32321 L
.79047 .32727 L
.79112 .32852 L
.7918 .32893 L
.79249 .32839 L
.79325 .32674 L
.79456 .32157 L
.79577 .3148 L
.79692 .3076 L
.79817 .30003 L
.79935 .29417 L
.80044 .29062 L
.80142 .28933 L
.8025 .29016 L
.80362 .29345 L
.80468 .29841 L
.80692 .31209 L
.80814 .31933 L
.80928 .32463 L
.81051 .32798 L
.81116 .32853 L
Mistroke
.81186 .32815 L
.8131 .32505 L
.81422 .31995 L
.81674 .30457 L
.81797 .29749 L
.81909 .29264 L
.82027 .28996 L
.82154 .29031 L
.8222 .29182 L
.82292 .2944 L
.82423 .30111 L
.82655 .31564 L
.82782 .32248 L
.82901 .32672 L
.83003 .32812 L
.83112 .32717 L
.83233 .32327 L
.83344 .3176 L
.83578 .30294 L
.83707 .29591 L
.83828 .29152 L
.83897 .29032 L
.83972 .29018 L
.84102 .29283 L
.84167 .29536 L
.84235 .29877 L
.84358 .30614 L
.84483 .31419 L
.84602 .32097 L
.84668 .32391 L
.8474 .32625 L
.84866 .32774 L
.84938 .32701 L
.85016 .32498 L
.85089 .32202 L
.85155 .31862 L
.85295 .31 L
.85425 .30173 L
.85538 .29576 L
.85658 .29162 L
.85727 .2906 L
.85792 .2906 L
.85913 .29315 L
.86041 .2989 L
.8616 .30605 L
.86299 .31493 L
.86428 .32204 L
.86531 .32578 L
.86641 .32735 L
.86764 .32585 L
Mistroke
.86876 .3217 L
.86987 .31565 L
.87107 .30792 L
.87224 .30063 L
.87351 .29441 L
.87424 .29212 L
.87492 .29103 L
.87556 .29097 L
.87625 .29196 L
.87743 .29603 L
.87873 .30314 L
.88011 .31202 L
.88142 .31979 L
.88214 .32314 L
.88292 .32569 L
.88364 .32684 L
.8843 .32683 L
.88562 .32381 L
.88681 .31815 L
.8881 .3102 L
.88949 .30139 L
.89079 .29486 L
.89198 .29164 L
.89313 .29167 L
.89433 .29497 L
.89668 .30815 L
.89791 .31602 L
.89922 .32275 L
.90037 .32604 L
.90163 .32615 L
.90277 .32301 L
.90385 .31777 L
.90641 .30164 L
.90715 .2976 L
.90785 .29458 L
.90917 .29172 L
.91038 .29277 L
.91149 .29669 L
.91272 .30343 L
.91402 .31186 L
.91518 .31881 L
.9164 .3241 L
.91704 .32563 L
.91774 .32619 L
.91898 .32424 L
.92014 .31934 L
.92139 .31191 L
.92256 .30433 L
.92365 .29812 L
.92477 .29367 L
Mistroke
.92599 .29204 L
.92707 .29367 L
.92821 .29824 L
.92923 .30408 L
.93019 .31027 L
.93133 .31736 L
.93237 .32242 L
.93355 .32551 L
.9348 .32506 L
.93597 .32129 L
.93706 .31543 L
.93836 .30713 L
.93907 .30267 L
.93973 .29893 L
.94091 .29412 L
.9422 .29244 L
.94345 .2948 L
.94459 .29992 L
.94716 .31594 L
.94848 .32246 L
.94923 .32462 L
.94992 .32541 L
.95119 .32369 L
.9519 .32106 L
.95254 .31786 L
.95477 .30393 L
.95599 .2973 L
.95712 .29356 L
.95835 .29307 L
.95901 .29438 L
.9597 .29689 L
.96094 .3035 L
.96207 .31073 L
.96315 .31727 L
.96428 .32252 L
.96553 .32502 L
.96668 .32377 L
.96775 .31977 L
.96876 .31419 L
.96985 .30719 L
.97104 .30002 L
.97235 .29462 L
.97307 .29332 L
.97373 .2933 L
.97492 .2961 L
.97619 .30235 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29428 m
.06244 .3098 L
.07216 .3178 L
.0775 .32136 L
.08255 .32404 L
.08542 .32526 L
.08852 .32635 L
.09135 .32712 L
.09396 .32768 L
.09641 .32806 L
.09781 .32823 L
.09911 .32835 L
.09982 .3284 L
.10049 .32844 L
.10175 .3285 L
.10245 .32852 L
.1031 .32853 L
.10382 .32854 L
.10458 .32854 L
.10588 .32852 L
.10653 .3285 L
.10725 .32847 L
.10853 .32841 L
.10971 .32833 L
.11239 .32811 L
.11527 .32781 L
.12533 .32643 L
.13511 .32503 L
.13941 .32449 L
.14415 .32399 L
.14653 .32379 L
.14908 .3236 L
.15049 .32352 L
.15179 .32346 L
.15301 .32341 L
.15433 .32337 L
.15502 .32335 L
.15566 .32334 L
.1569 .32332 L
.15759 .32332 L
.15835 .32331 L
.15906 .32332 L
.15972 .32332 L
.16103 .32334 L
.16177 .32336 L
.16247 .32338 L
.16388 .32343 L
.16539 .3235 L
.16797 .32366 L
.17079 .32388 L
Mistroke
.17591 .32443 L
.18551 .32586 L
.19567 .32771 L
.20522 .32938 L
.2078 .32975 L
.21052 .33007 L
.21194 .33021 L
.2135 .33033 L
.21418 .33038 L
.21492 .33042 L
.21624 .33046 L
.21752 .33048 L
.21825 .33048 L
.21892 .33047 L
.22015 .33043 L
.22146 .33036 L
.22262 .33026 L
.22372 .33014 L
.22621 .32977 L
.22865 .32925 L
.23092 .32862 L
.23607 .32664 L
.24108 .3239 L
.24643 .32009 L
.26495 .30164 L
.26994 .29643 L
.27522 .29166 L
.27798 .28967 L
.27944 .28879 L
.28101 .288 L
.28245 .28742 L
.28376 .28703 L
.28508 .28678 L
.28634 .28668 L
.28749 .2867 L
.28877 .28686 L
.28941 .287 L
.2901 .28719 L
.29135 .28764 L
.29253 .2882 L
.29377 .28894 L
.29599 .2906 L
.30101 .29593 L
.3065 .30381 L
.31133 .31174 L
.31657 .32022 L
.31897 .32368 L
.32152 .32685 L
.32369 .32902 L
.32492 .32999 L
Mistroke
.32609 .33073 L
.32677 .33108 L
.32751 .33138 L
.32882 .3317 L
.32955 .33177 L
.33034 .33174 L
.33108 .33163 L
.33175 .33145 L
.33306 .33089 L
.3338 .33046 L
.33448 .32998 L
.33705 .3275 L
.33937 .32445 L
.34191 .32031 L
.34703 .31021 L
.35228 .29932 L
.35486 .29455 L
.35724 .29086 L
.35941 .28831 L
.3605 .28736 L
.3617 .28659 L
.36291 .28614 L
.36421 .28602 L
.36543 .28627 L
.36655 .28681 L
.36777 .28772 L
.36908 .28906 L
.37142 .2924 L
.37421 .29769 L
.37675 .30341 L
.38196 .3162 L
.38481 .32262 L
.3862 .32534 L
.38747 .32749 L
.38857 .32906 L
.38977 .33044 L
.39103 .33147 L
.39223 .33203 L
.39355 .33215 L
.39428 .33199 L
.39495 .3317 L
.39624 .33074 L
.39746 .32939 L
.39859 .32778 L
.39977 .32571 L
.40189 .3212 L
.40667 .30854 L
.41147 .29577 L
.41285 .29271 L
.41415 .29024 L
Mistroke
.41534 .28842 L
.4166 .28698 L
.41727 .28644 L
.418 .28602 L
.4193 .28578 L
.42003 .28592 L
.42081 .28629 L
.42155 .28686 L
.42223 .28756 L
.42351 .28933 L
.42492 .29189 L
.42747 .298 L
.43278 .3139 L
.43539 .32142 L
.43653 .32431 L
.43779 .32708 L
.43884 .329 L
.43997 .33061 L
.44116 .33174 L
.44228 .33225 L
.44358 .33214 L
.44482 .33133 L
.44593 .33004 L
.44714 .32804 L
.45193 .31531 L
.4571 .29837 L
.45855 .29427 L
.46006 .29064 L
.46136 .28825 L
.4621 .28723 L
.46278 .28651 L
.46347 .28601 L
.46413 .28576 L
.46536 .28591 L
.46668 .28694 L
.46742 .28791 L
.46811 .28904 L
.47752 .31842 L
.4801 .32603 L
.48084 .32776 L
.48154 .32918 L
.48218 .33025 L
.48287 .33116 L
.48411 .33213 L
.48526 .33223 L
.48597 .33191 L
.48663 .33133 L
.48787 .32958 L
.48912 .327 L
.49043 .32348 L
Mistroke
.49278 .31564 L
.49552 .30528 L
.49807 .29619 L
.49935 .29239 L
.50056 .28947 L
.50123 .28819 L
.50196 .2871 L
.50323 .28597 L
.5039 .28579 L
.50465 .28595 L
.50543 .28651 L
.50616 .2874 L
.50747 .2898 L
.50888 .29347 L
.51352 .31056 L
.51606 .32035 L
.51732 .32447 L
.51847 .32763 L
.51912 .32909 L
.51983 .33039 L
.52055 .33135 L
.52132 .33197 L
.52196 .33218 L
.52265 .33206 L
.5239 .33096 L
.52455 .32995 L
.52525 .32853 L
.52654 .32516 L
.52895 .31666 L
.53169 .3053 L
.53426 .29535 L
.53555 .29135 L
.53621 .28966 L
.53694 .28815 L
.53769 .28698 L
.53849 .28621 L
.53922 .28594 L
.53991 .28607 L
.54123 .28738 L
.54248 .28984 L
.5436 .29296 L
.54481 .29715 L
.54734 .3076 L
.55006 .31919 L
.55136 .32399 L
.5526 .3277 L
.55372 .33013 L
.55493 .33167 L
.55608 .33198 L
.5573 .33105 L
Mistroke
.55846 .32903 L
.5595 .32631 L
.56207 .3168 L
.56486 .30433 L
.56612 .29891 L
.56747 .2938 L
.56874 .28997 L
.5699 .28755 L
.5712 .28623 L
.57244 .28642 L
.57313 .28715 L
.57378 .28821 L
.57448 .28979 L
.57523 .29189 L
.5779 .30228 L
.58085 .31596 L
.58207 .32116 L
.58336 .3258 L
.58403 .32779 L
.58476 .32953 L
.58605 .33142 L
.58727 .33172 L
.58858 .33039 L
.58981 .32766 L
.59093 .32408 L
.59578 .30213 L
.59696 .29695 L
.59823 .29223 L
.59895 .29007 L
.59962 .28849 L
.60092 .28665 L
.60209 .28649 L
.60318 .28764 L
.60437 .29028 L
.60564 .29447 L
.61012 .31541 L
.61144 .32135 L
.61283 .32649 L
.61355 .32855 L
.61435 .33022 L
.61507 .33116 L
.61575 .33152 L
.61643 .33135 L
.61708 .33071 L
.6183 .32828 L
.61961 .32406 L
.62104 .31799 L
.6235 .30574 L
.62485 .29915 L
.62614 .29374 L
Mistroke
.62733 .28989 L
.62864 .28732 L
.62982 .28666 L
.63092 .28754 L
.63215 .29015 L
.63331 .29403 L
.63548 .30393 L
.63785 .31611 L
.63914 .32209 L
.64035 .32662 L
.64159 .32978 L
.64224 .33075 L
.64295 .33122 L
.6442 .33051 L
.64534 .32822 L
.64603 .32613 L
.64667 .32379 L
.64811 .31729 L
.65074 .30356 L
.65194 .29766 L
.65324 .29238 L
.65446 .28886 L
.65558 .28719 L
.65683 .28722 L
.65753 .28813 L
.65819 .28954 L
.65888 .29158 L
.65951 .29387 L
.66093 .30024 L
.6636 .31443 L
.66501 .32137 L
.66578 .32459 L
.6665 .32709 L
.6678 .3301 L
.6685 .33081 L
.66924 .33085 L
.67056 .32908 L
.67176 .32555 L
.67654 .30157 L
.67791 .29502 L
.6792 .29039 L
.68037 .28792 L
.68162 .28734 L
.68273 .28867 L
.68394 .292 L
.68521 .29722 L
.68639 .30324 L
.68849 .31487 L
.68959 .32054 L
.69077 .3255 L
Mistroke
.69143 .32766 L
.69217 .32939 L
.69346 .33059 L
.69477 .32931 L
.69601 .32591 L
.6972 .32092 L
.6983 .31528 L
.70078 .30145 L
.70198 .2955 L
.70327 .2907 L
.70401 .28888 L
.70469 .2879 L
.706 .28798 L
.70671 .28911 L
.70736 .29078 L
.70807 .29326 L
.70883 .29651 L
.7115 .31104 L
.71271 .31778 L
.71403 .32403 L
.71528 .32818 L
.71644 .33007 L
.71759 .32989 L
.71862 .32795 L
.71982 .32383 L
.72095 .3185 L
.72332 .305 L
.72462 .29797 L
.72583 .29268 L
.72714 .28902 L
.72783 .28813 L
.72857 .28803 L
.72989 .29007 L
.73109 .29416 L
.73329 .30548 L
.73561 .3188 L
.73682 .32445 L
.73751 .32689 L
.73816 .32856 L
.73929 .32988 L
.74051 .3289 L
.74165 .32582 L
.74289 .32047 L
.74516 .30761 L
.74624 .30136 L
.74738 .29556 L
.74835 .29173 L
.74941 .28909 L
.75073 .28845 L
.75197 .29054 L
Mistroke
.75266 .29279 L
.7533 .29543 L
.75473 .30289 L
.75712 .31702 L
.75839 .32334 L
.75902 .32583 L
.75973 .32789 L
.76102 .32952 L
.76222 .32839 L
.76334 .32518 L
.76453 .31979 L
.76689 .30603 L
.76804 .29943 L
.76908 .29438 L
.77031 .29028 L
.77163 .28869 L
.77232 .28911 L
.77306 .29052 L
.77376 .2927 L
.77441 .29537 L
.77708 .31042 L
.7785 .31869 L
.77928 .32258 L
.78002 .32558 L
.78134 .32874 L
.78254 .32889 L
.78367 .32662 L
.7849 .32179 L
.78758 .30626 L
.78876 .2994 L
.79005 .29334 L
.7913 .28985 L
.79262 .28922 L
.79331 .29022 L
.79405 .29225 L
.79475 .29497 L
.79538 .29804 L
.79779 .31231 L
.79905 .31962 L
.79975 .32298 L
.8004 .32553 L
.80159 .32836 L
.8029 .32836 L
.80401 .32578 L
.80521 .32072 L
.80757 .30678 L
.80872 .29995 L
.80976 .29477 L
.811 .2907 L
.81231 .28948 L
Mistroke
.813 .29021 L
.81375 .29204 L
.81445 .29465 L
.8151 .29771 L
.81778 .31373 L
.8192 .32159 L
.81999 .32494 L
.82072 .32708 L
.82201 .32838 L
.82324 .32649 L
.82436 .32231 L
.82559 .31577 L
.82807 .30054 L
.82875 .29694 L
.82947 .29379 L
.83075 .29034 L
.83194 .29007 L
.83306 .29245 L
.83428 .29758 L
.83558 .30509 L
.83776 .31845 L
.83899 .32425 L
.84013 .32738 L
.84077 .328 L
.84148 .32768 L
.84223 .32621 L
.84292 .32389 L
.84419 .31767 L
.84556 .30929 L
.84688 .30113 L
.84814 .29478 L
.84926 .29122 L
.85049 .29027 L
.85118 .29115 L
.85192 .29317 L
.85262 .296 L
.85326 .29925 L
.85577 .31468 L
.85645 .31864 L
.85718 .32229 L
.8585 .32667 L
.85922 .32759 L
.85988 .32744 L
.86065 .32607 L
.86139 .32365 L
.8637 .31102 L
.86491 .30333 L
.86619 .29635 L
.86687 .29356 L
.86762 .2915 L
Mistroke
.86893 .29076 L
.86957 .29177 L
.87026 .29381 L
.87149 .29956 L
.87274 .30712 L
.8741 .31566 L
.87538 .3224 L
.87656 .32626 L
.87762 .32725 L
.87879 .32541 L
.88001 .32056 L
.88115 .31409 L
.88237 .30635 L
.88369 .29852 L
.88494 .29321 L
.8861 .29104 L
.88681 .29119 L
.88745 .2923 L
.88818 .29466 L
.88888 .29778 L
.89141 .31321 L
.89258 .31992 L
.89366 .32449 L
.89479 .32677 L
.89603 .32591 L
.8971 .32245 L
.89808 .31756 L
.90027 .30384 L
.90142 .29743 L
.90263 .29283 L
.90326 .29163 L
.90396 .29138 L
.90519 .29369 L
.90634 .29865 L
.90759 .306 L
.90875 .31342 L
.90984 .3197 L
.91048 .32264 L
.91117 .32497 L
.91237 .3265 L
.91305 .32585 L
.91378 .324 L
.91507 .31816 L
.91742 .30356 L
.91873 .29646 L
.91993 .29254 L
.9206 .29175 L
.92133 .2921 L
.92265 .29584 L
.92397 .30271 L
Mistroke
.92519 .31045 L
.92588 .31482 L
.92663 .31908 L
.92729 .32218 L
.92799 .32457 L
.92872 .32593 L
.9294 .32604 L
.93014 .32488 L
.93096 .32219 L
.93161 .31914 L
.93231 .31514 L
.93359 .30701 L
.93473 .30011 L
.93599 .29448 L
.93669 .2927 L
.93735 .29209 L
.93804 .29259 L
.93878 .2944 L
.93947 .29714 L
.94013 .30051 L
.94136 .30807 L
.94253 .31542 L
.94377 .32182 L
.94493 .32524 L
.94599 .32555 L
.94724 .32243 L
.94795 .31924 L
.9486 .31565 L
.94985 .30771 L
.95105 .30045 L
.9518 .29673 L
.95261 .29387 L
.95336 .29259 L
.95404 .29262 L
.95478 .29396 L
.9556 .29687 L
.95645 .30121 L
.95725 .30607 L
.95861 .31469 L
.95935 .31887 L
.96004 .32201 L
.96079 .32434 L
.9616 .32538 L
.9623 .32494 L
.96304 .32317 L
.96392 .3195 L
.96474 .31498 L
.96659 .30335 L
.96743 .29869 L
.96821 .29536 L
Mistroke
.96903 .29329 L
.96993 .29293 L
.97074 .29436 L
.97151 .29711 L
.9722 .30053 L
.97295 .30496 L
.97619 .32287 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29343 m
.04262 .31032 L
.0522 .3192 L
.05756 .32299 L
.06244 .32548 L
.06501 .32642 L
.06636 .32681 L
.0678 .32715 L
.06905 .32739 L
.06971 .32749 L
.07043 .32758 L
.07168 .3277 L
.07286 .32776 L
.0741 .32777 L
.0748 .32776 L
.07545 .32773 L
.07665 .32765 L
.07792 .32752 L
.07917 .32735 L
.08035 .32715 L
.08255 .32669 L
.08806 .32511 L
.09313 .32325 L
.10458 .31835 L
.11444 .31413 L
.125 .31023 L
.13012 .30866 L
.13497 .30739 L
.1393 .30645 L
.14407 .30562 L
.14865 .30501 L
.15116 .30477 L
.15351 .30459 L
.15458 .30453 L
.15571 .30448 L
.15667 .30444 L
.15772 .30441 L
.15886 .30439 L
.16007 .30438 L
.16121 .30438 L
.16225 .3044 L
.16349 .30443 L
.1648 .30448 L
.16591 .30453 L
.16714 .30461 L
.16987 .30482 L
.17243 .30509 L
.17706 .30575 L
.18204 .3067 L
.19217 .30944 L
Mistroke
.20321 .31362 L
.22332 .32332 L
.2282 .32563 L
.23347 .32783 L
.2359 .32868 L
.23845 .32944 L
.24063 .32995 L
.24186 .33018 L
.24303 .33036 L
.24372 .33044 L
.24447 .33052 L
.24578 .3306 L
.24652 .33062 L
.24731 .33061 L
.24798 .33059 L
.24873 .33055 L
.25005 .33041 L
.25079 .3303 L
.25147 .33018 L
.2528 .32989 L
.25404 .32955 L
.25636 .32871 L
.2589 .32751 L
.26401 .32416 L
.26908 .31965 L
.27456 .31365 L
.28451 .30127 L
.28922 .29572 L
.29179 .29303 L
.29419 .29086 L
.29642 .28921 L
.29844 .28804 L
.2996 .28753 L
.30069 .28717 L
.30185 .28691 L
.30311 .28679 L
.30432 .28683 L
.30544 .287 L
.30666 .28735 L
.30795 .28789 L
.30907 .28852 L
.31012 .28922 L
.31249 .29127 L
.31512 .29419 L
.3175 .2974 L
.32286 .30603 L
.32816 .31539 L
.33107 .32027 L
.33378 .32435 L
.33629 .32747 L
Mistroke
.33858 .32964 L
.33988 .33054 L
.34112 .33115 L
.34243 .33151 L
.34317 .33159 L
.34386 .33157 L
.34506 .33135 L
.34637 .33081 L
.3476 .33002 L
.34873 .32907 L
.35087 .32667 L
.35314 .32335 L
.36302 .30328 L
.36781 .29389 L
.36919 .29169 L
.37049 .2899 L
.37168 .28855 L
.37293 .28744 L
.3736 .28699 L
.37434 .28661 L
.37563 .28626 L
.37636 .28624 L
.37714 .28636 L
.37788 .28662 L
.37856 .28697 L
.37978 .2879 L
.38112 .28932 L
.38251 .29123 L
.38381 .29338 L
.38887 .30437 L
.39434 .31803 L
.39686 .32357 L
.39823 .32616 L
.39952 .32821 L
.4007 .32974 L
.40179 .3308 L
.40299 .33158 L
.40428 .33193 L
.40543 .33179 L
.40665 .33119 L
.40781 .33019 L
.40885 .32894 L
.41008 .32706 L
.41141 .32457 L
.41382 .31904 L
.4182 .30705 L
.42288 .29472 L
.4242 .29191 L
.42546 .28968 L
.42659 .2881 L
Mistroke
.42781 .28686 L
.42897 .28619 L
.43021 .28604 L
.43126 .28638 L
.43242 .28724 L
.43311 .288 L
.43377 .28889 L
.43501 .29097 L
.43781 .29738 L
.44287 .31247 L
.4454 .31997 L
.44679 .32361 L
.44809 .32658 L
.44932 .32884 L
.45064 .33065 L
.45184 .33167 L
.45295 .33204 L
.45426 .33175 L
.4555 .33077 L
.4562 .3299 L
.45685 .32892 L
.4583 .32612 L
.4612 .31838 L
.46395 .30945 L
.46634 .30151 L
.46893 .29394 L
.47011 .29112 L
.47136 .28874 L
.47243 .28726 L
.4736 .28628 L
.47482 .28599 L
.47612 .28656 L
.47735 .2879 L
.47847 .28977 L
.4798 .29272 L
.48124 .2967 L
.48385 .30536 L
.4885 .32143 L
.48963 .32468 L
.49085 .32762 L
.49155 .329 L
.49218 .33005 L
.49343 .33148 L
.49456 .33201 L
.4956 .33183 L
.49674 .33088 L
.49796 .32906 L
.49913 .32657 L
.50022 .32365 L
.50227 .317 L
Mistroke
.50471 .30789 L
.50733 .29832 L
.5086 .29428 L
.5098 .29105 L
.51088 .28877 L
.51205 .28703 L
.51329 .28613 L
.51461 .28628 L
.51574 .28732 L
.51698 .28939 L
.51768 .29096 L
.51832 .29263 L
.51976 .2971 L
.52238 .3069 L
.52463 .31583 L
.52588 .32039 L
.52705 .32422 L
.52814 .32722 L
.52932 .32971 L
.53039 .3312 L
.53138 .33185 L
.53243 .33177 L
.53358 .33076 L
.53479 .32872 L
.53591 .32597 L
.5383 .31796 L
.54086 .30753 L
.54341 .29739 L
.54481 .29276 L
.54613 .28937 L
.54724 .2874 L
.54845 .28631 L
.5491 .2862 L
.54978 .28644 L
.55101 .2878 L
.55233 .29052 L
.55307 .29255 L
.55374 .29469 L
.55629 .30456 L
.55929 .3174 L
.56061 .32244 L
.56206 .32699 L
.56331 .32979 L
.56447 .33133 L
.5657 .33172 L
.56702 .3307 L
.56771 .32958 L
.56846 .32794 L
.56983 .32391 L
.5724 .3137 L
Mistroke
.57486 .30276 L
.5762 .29721 L
.57747 .29273 L
.57866 .28949 L
.57994 .28721 L
.5811 .2864 L
.58218 .28676 L
.58344 .28852 L
.58463 .29144 L
.58571 .29496 L
.58688 .29955 L
.58932 .3106 L
.59191 .32188 L
.59299 .32567 L
.59416 .32883 L
.59544 .33095 L
.59664 .33153 L
.59775 .3308 L
.59892 .32875 L
.59991 .32605 L
.60101 .32224 L
.60618 .29877 L
.60767 .29302 L
.6084 .29076 L
.60908 .28907 L
.61034 .28707 L
.61101 .28666 L
.61171 .28673 L
.61289 .28801 L
.61416 .29093 L
.61536 .29496 L
.61645 .29949 L
.61919 .31261 L
.62038 .31821 L
.62167 .32355 L
.62295 .32771 L
.62414 .33021 L
.62526 .33124 L
.62645 .33081 L
.62771 .32867 L
.62888 .32527 L
.63017 .32025 L
.63155 .31383 L
.63401 .30161 L
.63522 .2962 L
.63634 .29205 L
.63735 .28923 L
.63843 .28741 L
.63951 .2869 L
.6407 .28792 L
Mistroke
.64136 .28917 L
.64208 .29107 L
.64339 .29577 L
.64585 .30748 L
.64854 .32069 L
.64931 .32387 L
.65004 .32642 L
.6507 .32827 L
.6514 .32977 L
.65272 .33099 L
.65338 .33081 L
.65411 .32999 L
.6554 .32702 L
.65661 .32272 L
.66144 .29884 L
.6627 .29352 L
.66339 .29118 L
.66403 .28943 L
.66518 .28754 L
.66644 .28735 L
.6671 .28807 L
.6678 .28942 L
.66905 .29323 L
.6704 .29896 L
.67188 .30646 L
.67435 .3193 L
.67507 .32249 L
.67574 .32513 L
.677 .32881 L
.67819 .33053 L
.67929 .33046 L
.68049 .32854 L
.68177 .32459 L
.68603 .3033 L
.68725 .29723 L
.68842 .29249 L
.68946 .28945 L
.6906 .2877 L
.69186 .28785 L
.69257 .28889 L
.69321 .2904 L
.69445 .29472 L
.69562 .30012 L
.69805 .31327 L
.69924 .31941 L
.70032 .32418 L
.70148 .32796 L
.70257 .32997 L
.70373 .33026 L
.70499 .3284 L
Mistroke
.70627 .32433 L
.70692 .32158 L
.70764 .31813 L
.7101 .30467 L
.71135 .29815 L
.71266 .29258 L
.71335 .29042 L
.7141 .28877 L
.71543 .28784 L
.71668 .28938 L
.71738 .2912 L
.71801 .29341 L
.72042 .30518 L
.72264 .31753 L
.72385 .32328 L
.72499 .32729 L
.72621 .32969 L
.72686 .33005 L
.72756 .3297 L
.7288 .32727 L
.72993 .32322 L
.73236 .31064 L
.73355 .30384 L
.73464 .29806 L
.73562 .29371 L
.73669 .29024 L
.73777 .28839 L
.7389 .28843 L
.7401 .29068 L
.74138 .29531 L
.74259 .30128 L
.74369 .30751 L
.74613 .32096 L
.7468 .32392 L
.74751 .32648 L
.74879 .32927 L
.74994 .32956 L
.75103 .32784 L
.75221 .32393 L
.75349 .31786 L
.7558 .3046 L
.75693 .29847 L
.75794 .29384 L
.75923 .28988 L
.75993 .28878 L
.7606 .28851 L
.76132 .28907 L
.76199 .29036 L
.76272 .29256 L
.7635 .2957 L
Mistroke
.76623 .31074 L
.76756 .31831 L
.76878 .32403 L
.76995 .32777 L
.77106 .3293 L
.77223 .32861 L
.7735 .32525 L
.77481 .31946 L
.7762 .31166 L
.77739 .30456 L
.77869 .29746 L
.77992 .2923 L
.78107 .28949 L
.78228 .28898 L
.78358 .29131 L
.78478 .29586 L
.78592 .30174 L
.78806 .3144 L
.78928 .32101 L
.79058 .32621 L
.79169 .32861 L
.7929 .32871 L
.79421 .32585 L
.79495 .32304 L
.79562 .31986 L
.79816 .30504 L
.79928 .29869 L
.80048 .29328 L
.80162 .29012 L
.80264 .28922 L
.80385 .29068 L
.80516 .2951 L
.8064 .30137 L
.80753 .30812 L
.80862 .31468 L
.80977 .32097 L
.81087 .3255 L
.81186 .32797 L
.81298 .32856 L
.81404 .32692 L
.81519 .32294 L
.81644 .31662 L
.81878 .30251 L
.82001 .29603 L
.8213 .29134 L
.82244 .28962 L
.82368 .29062 L
.82481 .29401 L
.82586 .2989 L
.82844 .31435 L
Mistroke
.82971 .32127 L
.83088 .32588 L
.83154 .32746 L
.83223 .32823 L
.83293 .32804 L
.83369 .32672 L
.83501 .322 L
.83624 .31546 L
.83755 .30747 L
.83897 .29913 L
.83962 .29592 L
.84031 .29315 L
.84155 .29026 L
.84273 .29035 L
.84384 .29298 L
.84507 .29827 L
.84638 .30587 L
.84782 .31473 L
.84915 .32187 L
.84982 .32461 L
.85054 .32669 L
.85133 .32782 L
.85206 .32771 L
.85334 .32491 L
.85407 .32201 L
.85474 .31867 L
.85726 .30334 L
.85851 .29657 L
.8597 .29212 L
.86077 .29038 L
.86193 .29118 L
.86319 .29508 L
.86389 .29841 L
.86453 .30194 L
.86578 .30969 L
.86694 .31674 L
.86803 .32232 L
.86918 .32624 L
.87034 .32753 L
.87161 .32569 L
.8727 .32158 L
.87388 .31526 L
.876 .30214 L
.87667 .29843 L
.87738 .29511 L
.87866 .29134 L
.87937 .29069 L
.88003 .29106 L
.88076 .29256 L
.88154 .29534 L
Mistroke
.88218 .29834 L
.88288 .30221 L
.88428 .31095 L
.8856 .31875 L
.88679 .32413 L
.88806 .32698 L
.88926 .32649 L
.89052 .3227 L
.89123 .31933 L
.89189 .31565 L
.89316 .30772 L
.89437 .30042 L
.89545 .29515 L
.89663 .29171 L
.89781 .29124 L
.89906 .29407 L
.90024 .29942 L
.90131 .30572 L
.90248 .31315 L
.90372 .32018 L
.90437 .32307 L
.90508 .32536 L
.90633 .32679 L
.9075 .32495 L
.90875 .31993 L
.90993 .3132 L
.91101 .30639 L
.91209 .29993 L
.91327 .29451 L
.91438 .29176 L
.91541 .29167 L
.91659 .29451 L
.91787 .30049 L
.92017 .31473 L
.92084 .31857 L
.92158 .3221 L
.92227 .32457 L
.92291 .32597 L
.92413 .32604 L
.92542 .32246 L
.92614 .31912 L
.9268 .31542 L
.92829 .30605 L
.92958 .29858 L
.93031 .29529 L
.931 .29312 L
.93218 .29179 L
.93345 .29401 L
.93415 .29668 L
.93481 .29997 L
Mistroke
.93605 .30742 L
.93719 .31459 L
.93841 .32116 L
.93957 .32507 L
.94063 .32605 L
.94181 .32403 L
.9431 .31855 L
.94444 .31053 L
.94569 .30269 L
.94633 .29912 L
.94703 .29591 L
.94829 .29249 L
.94952 .29271 L
.95065 .29601 L
.95187 .3022 L
.95322 .31061 L
.95389 .31476 L
.95462 .31886 L
.95526 .32184 L
.95595 .32417 L
.95719 .3257 L
.95834 .3238 L
.95949 .31908 L
.96053 .31312 L
.96168 .30582 L
.9629 .29882 L
.96353 .29597 L
.96423 .29374 L
.96546 .29256 L
.9666 .29474 L
.96783 .30012 L
.97004 .31369 L
.97121 .32007 L
.9723 .32408 L
.97329 .32535 L
.97436 .32403 L
.97525 .32095 L
.97619 .31614 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30945 m
.02846 .31453 L
.03279 .31876 L
.03754 .32255 L
.0402 .3242 L
.04262 .32539 L
.04385 .32588 L
.04516 .32631 L
.04629 .32661 L
.0475 .32686 L
.04881 .32704 L
.05003 .32714 L
.05077 .32717 L
.05148 .32716 L
.05212 .32714 L
.05281 .3271 L
.05408 .32696 L
.05523 .32677 L
.05656 .32649 L
.05781 .32616 L
.06244 .32446 L
.06757 .32188 L
.07299 .3186 L
.08269 .31216 L
.09325 .30547 L
.10458 .29962 L
.10985 .29747 L
.11485 .29577 L
.11972 .2944 L
.12422 .29336 L
.133 .29186 L
.13763 .2913 L
.14255 .29085 L
.14744 .29051 L
.15192 .29029 L
.15427 .2902 L
.15684 .29013 L
.15814 .2901 L
.15953 .29007 L
.16083 .29005 L
.16202 .29004 L
.16316 .29003 L
.16437 .29003 L
.1654 .29003 L
.16653 .29004 L
.16775 .29005 L
.16906 .29007 L
.1703 .29009 L
.17143 .29012 L
.1736 .29018 L
Mistroke
.17598 .29028 L
.17822 .2904 L
.1803 .29053 L
.1854 .29096 L
.18826 .29129 L
.1909 .29165 L
.19575 .29249 L
.20086 .29365 L
.20975 .29647 L
.21479 .29859 L
.21948 .30094 L
.23816 .31344 L
.248 .32098 L
.25339 .32475 L
.25844 .32768 L
.26098 .32884 L
.26371 .32979 L
.26518 .33017 L
.26599 .33033 L
.26673 .33045 L
.26737 .33052 L
.26806 .33058 L
.26882 .33062 L
.26951 .33062 L
.27082 .33055 L
.27203 .3304 L
.27266 .33028 L
.27336 .33012 L
.27477 .32972 L
.276 .32925 L
.27733 .32864 L
.27973 .32726 L
.28231 .32535 L
.28513 .32281 L
.29025 .31708 L
.29986 .30398 L
.30437 .29784 L
.30924 .29219 L
.31203 .28971 L
.31325 .28885 L
.31459 .28807 L
.31585 .28751 L
.31703 .28715 L
.31828 .28695 L
.31897 .28691 L
.31961 .28694 L
.32092 .28715 L
.32158 .28733 L
.3223 .2876 L
.32359 .28825 L
Mistroke
.32479 .28904 L
.32749 .29147 L
.33041 .29503 L
.34061 .31257 L
.3455 .32128 L
.34819 .32531 L
.35072 .32833 L
.35217 .32963 L
.35292 .33018 L
.35373 .33066 L
.3544 .33097 L
.35514 .33122 L
.35645 .33141 L
.35714 .33138 L
.35777 .33127 L
.3585 .33104 L
.35919 .33074 L
.36042 .32996 L
.36176 .3288 L
.36417 .32589 L
.36682 .32159 L
.3722 .31047 L
.37681 .30024 L
.37942 .29506 L
.38185 .29108 L
.38308 .28948 L
.38423 .28825 L
.38487 .2877 L
.38557 .28722 L
.38678 .28665 L
.38808 .28644 L
.38875 .28651 L
.38947 .28672 L
.39075 .28742 L
.39196 .28845 L
.39315 .28985 L
.39429 .29148 L
.39642 .29529 L
.40121 .30644 L
.40605 .31866 L
.4087 .32443 L
.41 .32678 L
.4112 .32858 L
.41262 .33023 L
.41337 .33086 L
.41416 .33134 L
.41544 .3317 L
.41617 .33166 L
.41684 .33147 L
.41752 .33113 L
Mistroke
.41817 .33067 L
.41937 .32945 L
.42067 .32763 L
.42208 .32512 L
.42701 .31298 L
.43231 .29818 L
.43488 .29228 L
.43614 .28999 L
.43732 .28831 L
.43838 .28721 L
.43951 .28649 L
.44077 .28627 L
.4419 .28661 L
.44319 .28761 L
.44438 .2891 L
.44568 .29131 L
.44705 .29424 L
.45191 .30796 L
.45487 .31708 L
.45767 .32458 L
.45889 .32718 L
.46019 .32938 L
.46087 .33026 L
.46161 .33101 L
.46293 .33173 L
.46416 .33169 L
.46528 .33103 L
.46651 .32966 L
.46781 .3275 L
.47 .32241 L
.4724 .31526 L
.47731 .29913 L
.47872 .29505 L
.48006 .29175 L
.48126 .28936 L
.48256 .28749 L
.4837 .28653 L
.48496 .28625 L
.48627 .28686 L
.4875 .28823 L
.48864 .2902 L
.48969 .29252 L
.49205 .29925 L
.49669 .31542 L
.49871 .32197 L
.49977 .32494 L
.50089 .32758 L
.50217 .32988 L
.50335 .33122 L
.50445 .33175 L
Mistroke
.50567 .3315 L
.50694 .3303 L
.50765 .32923 L
.5083 .328 L
.51075 .32157 L
.51551 .3044 L
.5176 .29705 L
.51871 .29367 L
.5199 .29063 L
.52118 .2882 L
.52238 .28679 L
.52305 .28641 L
.52375 .28632 L
.52501 .28698 L
.52567 .28774 L
.52638 .28886 L
.52766 .29164 L
.52918 .29603 L
.53056 .30081 L
.53546 .31966 L
.53665 .3236 L
.53792 .32712 L
.53866 .32874 L
.53933 .32992 L
.54064 .33137 L
.54191 .33161 L
.54309 .33078 L
.54439 .32873 L
.54505 .32728 L
.54577 .32537 L
.55064 .3072 L
.55292 .29817 L
.55412 .29408 L
.55539 .29055 L
.5565 .28828 L
.55772 .28681 L
.55882 .28646 L
.55985 .287 L
.56115 .28886 L
.56188 .29044 L
.56256 .29223 L
.56512 .3012 L
.56991 .32103 L
.5711 .32506 L
.57239 .32845 L
.57313 .32986 L
.5738 .33078 L
.57448 .33133 L
.57513 .3315 L
.57579 .33129 L
Mistroke
.5765 .33066 L
.57777 .32849 L
.57855 .32655 L
.57929 .32434 L
.58066 .31939 L
.5831 .30895 L
.58571 .2978 L
.58698 .29329 L
.58818 .28994 L
.58926 .28787 L
.59043 .28674 L
.59167 .2869 L
.59298 .2886 L
.59411 .29121 L
.59535 .29517 L
.59816 .307 L
.60074 .31858 L
.6019 .32309 L
.60298 .32657 L
.6041 .32927 L
.60533 .33096 L
.60658 .33119 L
.60772 .33009 L
.60903 .32732 L
.61027 .32341 L
.61489 .3029 L
.61605 .29785 L
.61715 .29368 L
.61814 .29066 L
.61922 .2883 L
.62038 .287 L
.62145 .28703 L
.62261 .28839 L
.62385 .29128 L
.62451 .29338 L
.62523 .29601 L
.62652 .30154 L
.62894 .31312 L
.63029 .3193 L
.63155 .32427 L
.63287 .3282 L
.63356 .32964 L
.63431 .33063 L
.63494 .33101 L
.63563 .33093 L
.63689 .32945 L
.63811 .32646 L
.63924 .32253 L
.64146 .3125 L
.64386 .30079 L
Mistroke
.64502 .29578 L
.64612 .29185 L
.64711 .28923 L
.64819 .28754 L
.64933 .28717 L
.65053 .2884 L
.65168 .29103 L
.65271 .2945 L
.65508 .3052 L
.65769 .31816 L
.65891 .32333 L
.66021 .3276 L
.66144 .33006 L
.66256 .33077 L
.66382 .32976 L
.66454 .32836 L
.6652 .32657 L
.66641 .32219 L
.6677 .31634 L
.66981 .30558 L
.67208 .29498 L
.67338 .29059 L
.67458 .28814 L
.67572 .2874 L
.67692 .2884 L
.67822 .29146 L
.67941 .29576 L
.68207 .30878 L
.68328 .31509 L
.68456 .3212 L
.68565 .32548 L
.68686 .3288 L
.68752 .3299 L
.68824 .33045 L
.68954 .32972 L
.69032 .32824 L
.69106 .32617 L
.69245 .32076 L
.69517 .30683 L
.69651 .29994 L
.69773 .29449 L
.69891 .29055 L
.70015 .28816 L
.7014 .28783 L
.70211 .28859 L
.70277 .2899 L
.70392 .29345 L
.70497 .29787 L
.70733 .31016 L
.70855 .31666 L
Mistroke
.70985 .32272 L
.71053 .32532 L
.71127 .32761 L
.71259 .32992 L
.71382 .32989 L
.71452 .32893 L
.71515 .32748 L
.71633 .32351 L
.71756 .31787 L
.71975 .30605 L
.72181 .29571 L
.72295 .29148 L
.72419 .28869 L
.72531 .28803 L
.72635 .28907 L
.7275 .29199 L
.72877 .29703 L
.73133 .31061 L
.73249 .31695 L
.73373 .32283 L
.7349 .32699 L
.73595 .32924 L
.73724 .32974 L
.73845 .32793 L
.73976 .3237 L
.7405 .32046 L
.74118 .31708 L
.74354 .30391 L
.74479 .29745 L
.74548 .29443 L
.74613 .29205 L
.74736 .28909 L
.74847 .28836 L
.74952 .28944 L
.75065 .29246 L
.75186 .29743 L
.75313 .30409 L
.75542 .31699 L
.75669 .32307 L
.75789 .32724 L
.75856 .32867 L
.75928 .32945 L
.76056 .32877 L
.76176 .32579 L
.76305 .3205 L
.76537 .30776 L
.76679 .29984 L
.76753 .2962 L
.76832 .29299 L
.76902 .29084 L
Mistroke
.76978 .2893 L
.77047 .2887 L
.77111 .28886 L
.77243 .2913 L
.77363 .29572 L
.77501 .30274 L
.77632 .31032 L
.77746 .31679 L
.77869 .32281 L
.77985 .32691 L
.78091 .3289 L
.78209 .32889 L
.78338 .32621 L
.78403 .3239 L
.78472 .32084 L
.78597 .31419 L
.7873 .30642 L
.78874 .29847 L
.7894 .29537 L
.79009 .29266 L
.79134 .2896 L
.79255 .28915 L
.79367 .291 L
.7949 .29531 L
.79559 .29859 L
.79623 .30197 L
.79842 .31479 L
.79962 .32112 L
.80075 .32567 L
.80139 .32744 L
.80209 .32856 L
.8033 .32846 L
.80454 .32569 L
.80568 .3211 L
.80809 .30753 L
.80927 .30067 L
.81037 .29528 L
.81136 .2917 L
.81242 .28964 L
.81348 .2896 L
.81465 .29191 L
.81582 .29641 L
.81708 .30306 L
.81936 .31656 L
.82064 .32294 L
.82129 .32538 L
.82199 .32728 L
.82324 .32848 L
.82441 .32698 L
.82559 .32303 L
Mistroke
.82671 .31754 L
.82881 .30512 L
.8299 .29894 L
.83106 .29372 L
.83233 .29034 L
.83351 .28985 L
.83479 .29229 L
.83596 .29693 L
.83731 .30429 L
.8386 .31208 L
.8397 .31842 L
.84088 .32388 L
.84216 .32746 L
.84336 .32802 L
.84463 .32557 L
.84535 .32294 L
.84601 .31988 L
.8485 .30527 L
.84919 .30122 L
.84993 .29733 L
.85062 .29433 L
.85127 .29215 L
.85199 .29059 L
.85266 .29007 L
.85339 .29052 L
.85418 .29218 L
.85541 .29689 L
.85653 .30291 L
.85774 .31027 L
.85906 .31803 L
.86027 .32373 L
.8614 .32696 L
.86248 .32776 L
.86363 .32603 L
.86433 .32374 L
.86498 .32094 L
.86644 .31284 L
.8677 .30507 L
.86908 .29739 L
.87033 .29252 L
.87149 .2905 L
.87272 .29136 L
.87403 .29552 L
.87471 .29877 L
.87544 .3028 L
.87674 .31078 L
.87747 .31521 L
.87826 .31956 L
.87895 .32278 L
.87968 .32536 L
Mistroke
.88032 .32679 L
.88101 .32742 L
.88223 .3261 L
.88293 .32399 L
.88368 .3208 L
.88503 .31331 L
.88633 .30526 L
.88701 .30123 L
.88774 .29742 L
.88837 .29467 L
.88907 .29242 L
.89029 .29078 L
.89148 .29223 L
.89276 .29685 L
.89396 .30334 L
.89506 .31015 L
.89636 .31786 L
.89757 .32354 L
.89867 .32648 L
.89985 .32686 L
.90114 .3239 L
.90179 .32123 L
.9025 .31759 L
.90494 .30277 L
.90612 .29657 L
.90723 .29262 L
.90851 .29115 L
.90968 .29293 L
.91078 .29707 L
.9118 .30249 L
.9141 .31655 L
.91529 .32247 L
.91657 .32616 L
.91778 .32644 L
.91889 .3239 L
.92018 .31809 L
.92159 .30964 L
.92292 .30154 L
.92416 .2954 L
.92484 .29315 L
.92557 .29176 L
.92684 .29219 L
.92756 .29401 L
.92833 .29704 L
.9297 .30452 L
.93096 .31243 L
.93163 .31641 L
.93234 .32017 L
.93364 .32499 L
.93484 .32635 L
Mistroke
.93605 .32441 L
.93719 .31988 L
.93844 .31282 L
.93979 .30439 L
.94094 .29802 L
.94215 .29342 L
.94318 .29187 L
.94431 .29297 L
.94499 .295 L
.94564 .29774 L
.94685 .30443 L
.94826 .31326 L
.94957 .32044 L
.95071 .32461 L
.95192 .326 L
.95313 .32401 L
.95382 .32148 L
.95446 .31837 L
.95683 .30403 L
.958 .29768 L
.95908 .29369 L
.96006 .29222 L
.9611 .29312 L
.96225 .29692 L
.9633 .30233 L
.96565 .3167 L
.96629 .32005 L
.96697 .32286 L
.96819 .32553 L
.96933 .32489 L
.97039 .32166 L
.97155 .31582 L
.97279 .30815 L
.97619 .29292 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32473 m
.06244 .30812 L
.07216 .30081 L
.0775 .29751 L
.08255 .29497 L
.08542 .29379 L
.08852 .2927 L
.09111 .29196 L
.09396 .29129 L
.09664 .29081 L
.09801 .29061 L
.09948 .29043 L
.10086 .29029 L
.10211 .29019 L
.10338 .29011 L
.10458 .29006 L
.10586 .29002 L
.10707 .29 L
.10816 .29 L
.10933 .29001 L
.11061 .29004 L
.11126 .29005 L
.11197 .29008 L
.11439 .2902 L
.11666 .29034 L
.1191 .29053 L
.1235 .29092 L
.13423 .292 L
.13894 .29244 L
.14415 .29284 L
.14653 .29299 L
.14908 .29312 L
.15049 .29317 L
.15179 .29322 L
.15301 .29325 L
.15433 .29328 L
.15502 .29329 L
.15566 .2933 L
.1569 .29331 L
.15759 .29331 L
.15835 .29331 L
.15906 .29331 L
.15972 .2933 L
.16103 .29328 L
.16177 .29327 L
.16247 .29325 L
.16387 .2932 L
.16539 .29315 L
.16799 .29302 L
.17046 .29286 L
Mistroke
.17509 .29248 L
.18551 .2913 L
.19567 .28994 L
.20065 .28931 L
.20522 .28882 L
.2078 .2886 L
.20911 .28851 L
.21052 .28844 L
.21126 .28841 L
.21193 .28838 L
.21325 .28835 L
.21398 .28834 L
.21478 .28834 L
.21554 .28835 L
.21624 .28836 L
.21743 .2884 L
.21854 .28846 L
.21976 .28855 L
.22108 .28867 L
.22376 .28902 L
.22621 .28946 L
.2287 .29005 L
.23097 .29071 L
.23604 .29265 L
.24074 .29506 L
.24517 .29788 L
.26589 .31641 L
.27563 .32513 L
.278 .32681 L
.28055 .32833 L
.282 .32904 L
.28333 .32958 L
.28467 .33001 L
.28594 .33031 L
.287 .33048 L
.28816 .33056 L
.28938 .33055 L
.29053 .33042 L
.2916 .33022 L
.29257 .32995 L
.29365 .32957 L
.29478 .32906 L
.29716 .32766 L
.29938 .32595 L
.30441 .32071 L
.31491 .30565 L
.32007 .29799 L
.32234 .29498 L
.32484 .29208 L
.32692 .29008 L
Mistroke
.32916 .28845 L
.3304 .2878 L
.33153 .28738 L
.33267 .28713 L
.33375 .28706 L
.33491 .28716 L
.33615 .28749 L
.33732 .28799 L
.33837 .28862 L
.33962 .28956 L
.34097 .29082 L
.34342 .29372 L
.34834 .30152 L
.35293 .31026 L
.35839 .32055 L
.36098 .32468 L
.36337 .32776 L
.36459 .32899 L
.36587 .33002 L
.36717 .33075 L
.36791 .33101 L
.3686 .33117 L
.36984 .3312 L
.37098 .33094 L
.37223 .33035 L
.37354 .32938 L
.37485 .32808 L
.37624 .32633 L
.37875 .32232 L
.38444 .31036 L
.38942 .29912 L
.39215 .29382 L
.39469 .28995 L
.39602 .28848 L
.3967 .28788 L
.39745 .28736 L
.39826 .28695 L
.39903 .28672 L
.39978 .28666 L
.40048 .28673 L
.40117 .28694 L
.40183 .28725 L
.40306 .28816 L
.40438 .28958 L
.4058 .2916 L
.41542 .31386 L
.41804 .32029 L
.42051 .32545 L
.42188 .32773 L
.4226 .32874 L
Mistroke
.42336 .32965 L
.42401 .33027 L
.42471 .33082 L
.42596 .33139 L
.42665 .33148 L
.4273 .33142 L
.42853 .33091 L
.42922 .3304 L
.42986 .32979 L
.4313 .32793 L
.43257 .32577 L
.43372 .32344 L
.43631 .31714 L
.44133 .30292 L
.44353 .29705 L
.44595 .29171 L
.44726 .28949 L
.44849 .28794 L
.44978 .2869 L
.4505 .28659 L
.45116 .2865 L
.45189 .2866 L
.45255 .28688 L
.45328 .2874 L
.45406 .28818 L
.45537 .29 L
.45681 .29271 L
.45934 .29899 L
.46208 .30715 L
.46703 .32195 L
.46943 .32736 L
.47012 .32855 L
.47077 .32951 L
.47199 .33083 L
.47314 .33146 L
.4742 .33151 L
.47537 .33095 L
.4766 .32967 L
.47784 .3277 L
.47917 .3249 L
.48158 .31836 L
.48707 .30043 L
.48977 .29286 L
.49051 .2912 L
.4913 .28968 L
.49204 .2885 L
.49272 .28764 L
.49342 .28701 L
.49417 .2866 L
.49483 .28649 L
Mistroke
.49554 .28662 L
.49675 .28749 L
.49744 .28832 L
.49809 .28931 L
.4994 .29193 L
.50063 .29507 L
.50295 .3023 L
.50564 .31178 L
.50816 .3203 L
.51038 .32638 L
.51162 .32889 L
.51276 .33049 L
.51394 .33138 L
.51523 .33141 L
.51589 .33105 L
.51658 .33038 L
.51784 .32849 L
.51853 .32708 L
.51917 .32557 L
.5206 .3215 L
.52322 .31246 L
.52574 .30303 L
.5281 .2951 L
.52916 .29218 L
.53016 .2899 L
.53132 .28797 L
.53237 .2869 L
.53353 .28657 L
.53461 .28705 L
.5358 .28846 L
.53706 .29091 L
.53817 .2938 L
.53938 .29757 L
.54156 .30558 L
.54396 .31498 L
.54653 .32387 L
.54786 .3274 L
.54912 .32979 L
.55025 .33105 L
.55148 .3314 L
.55264 .33072 L
.55387 .32897 L
.55492 .32667 L
.55608 .3234 L
.56154 .30234 L
.56393 .29385 L
.56459 .29198 L
.56528 .29025 L
.56654 .28796 L
.56727 .28715 L
Mistroke
.56795 .28676 L
.56923 .28701 L
.57046 .28844 L
.57115 .28975 L
.57179 .29124 L
.57453 .30032 L
.57743 .31242 L
.57977 .32169 L
.58107 .32581 L
.58229 .32877 L
.58298 .32996 L
.58373 .33083 L
.58505 .33121 L
.5857 .33086 L
.58639 .3301 L
.58763 .32779 L
.58876 .32467 L
.59001 .32036 L
.59252 .30988 L
.59487 .29978 L
.59589 .29587 L
.597 .29226 L
.5983 .28908 L
.59953 .28733 L
.60021 .28692 L
.60094 .28696 L
.60223 .28819 L
.60343 .29063 L
.60455 .2939 L
.6071 .30398 L
.60927 .31375 L
.61041 .31866 L
.61163 .3233 L
.61279 .32692 L
.61385 .3293 L
.61492 .3307 L
.61592 .33104 L
.61716 .33012 L
.6183 .32802 L
.61955 .32445 L
.62087 .31953 L
.62539 .29918 L
.62661 .29443 L
.62726 .29231 L
.62794 .2904 L
.6292 .28798 L
.63036 .28711 L
.63147 .28757 L
.63252 .28912 L
.63366 .292 L
Mistroke
.63489 .29627 L
.63738 .30736 L
.64011 .31993 L
.64135 .32465 L
.64204 .32677 L
.64268 .32839 L
.64393 .33039 L
.64507 .33078 L
.64623 .32974 L
.64746 .32712 L
.64851 .32378 L
.64967 .31918 L
.65207 .3078 L
.65339 .30145 L
.65465 .29604 L
.65578 .29203 L
.65702 .28895 L
.65814 .28753 L
.65918 .28747 L
.66016 .28853 L
.66123 .29089 L
.66236 .29455 L
.66342 .29887 L
.66587 .31079 L
.66723 .31736 L
.6685 .32283 L
.66969 .32685 L
.67098 .32964 L
.67215 .33055 L
.67324 .32995 L
.67438 .32783 L
.67563 .32394 L
.67695 .31847 L
.67817 .3125 L
.6795 .30574 L
.68095 .29875 L
.68222 .29356 L
.68292 .2913 L
.68358 .28963 L
.68485 .2878 L
.686 .28785 L
.68707 .28936 L
.68824 .2925 L
.68932 .29659 L
.69046 .30183 L
.6925 .31231 L
.6947 .32268 L
.69594 .32694 L
.69707 .32939 L
.6977 .33009 L
Mistroke
.6984 .33026 L
.69966 .32897 L
.70092 .32575 L
.70208 .32131 L
.70434 .31015 L
.70672 .29807 L
.70797 .29303 L
.70867 .29084 L
.70933 .28932 L
.71049 .28797 L
.71172 .2885 L
.71289 .29085 L
.71416 .2952 L
.71646 .30634 L
.71868 .31802 L
.71977 .3229 L
.72076 .32643 L
.72196 .32915 L
.72325 .32995 L
.72392 .32945 L
.72465 .3282 L
.72534 .32639 L
.72598 .32422 L
.72865 .31144 L
.73001 .30402 L
.73149 .29675 L
.73217 .29395 L
.73288 .29153 L
.73416 .28878 L
.73536 .28828 L
.73668 .2901 L
.73785 .29367 L
.73911 .29912 L
.74137 .31124 L
.7427 .31828 L
.74395 .32383 L
.74525 .32787 L
.74594 .3291 L
.74668 .32966 L
.748 .32862 L
.74924 .32537 L
.75036 .32085 L
.75159 .3147 L
.75437 .29954 L
.75517 .29581 L
.75593 .29287 L
.7566 .29082 L
.75734 .2893 L
.75798 .28862 L
.75869 .28862 L
Mistroke
.75943 .28943 L
.76012 .29093 L
.76135 .29518 L
.76268 .30151 L
.76527 .31588 L
.76663 .32251 L
.76732 .32518 L
.76808 .32742 L
.76874 .3287 L
.76946 .32932 L
.77075 .3284 L
.77203 .32498 L
.77321 .32002 L
.77563 .30676 L
.77681 .30028 L
.77789 .29522 L
.77902 .29125 L
.78024 .28906 L
.78088 .28886 L
.78156 .28938 L
.78281 .29224 L
.78405 .29713 L
.78517 .30291 L
.7877 .31721 L
.78883 .32261 L
.79005 .32686 L
.7912 .32885 L
.79228 .32871 L
.79293 .32768 L
.79364 .32582 L
.79492 .32069 L
.79732 .3075 L
.79868 .29991 L
.79942 .2963 L
.80012 .29348 L
.80134 .29012 L
.80199 .28931 L
.80269 .28925 L
.80337 .29 L
.8041 .29165 L
.8054 .29653 L
.8068 .30382 L
.80835 .31282 L
.80968 .32001 L
.81037 .32316 L
.81111 .3258 L
.81175 .32746 L
.81246 .32849 L
.8137 .32818 L
.81502 .32497 L
Mistroke
.81621 .31989 L
.8189 .30466 L
.82009 .2982 L
.82138 .2928 L
.8226 .28997 L
.82373 .28966 L
.82499 .29199 L
.82618 .2965 L
.82725 .30198 L
.82842 .30877 L
.82968 .31616 L
.83038 .31981 L
.83103 .32281 L
.83218 .32666 L
.83345 .32835 L
.83455 .3274 L
.83572 .32408 L
.83672 .31967 L
.83781 .3137 L
.83898 .30677 L
.84024 .29961 L
.84143 .29417 L
.84253 .29094 L
.84384 .2899 L
.8445 .29061 L
.84523 .29231 L
.8465 .29728 L
.84769 .30365 L
.84917 .3125 L
.85058 .32024 L
.85184 .32534 L
.85256 .32711 L
.85322 .32792 L
.85444 .32722 L
.85554 .32422 L
.85682 .31846 L
.85802 .3116 L
.85931 .30385 L
.86002 .29988 L
.86069 .29655 L
.86199 .29188 L
.86318 .29021 L
.86434 .29123 L
.86541 .29438 L
.86659 .29984 L
.86784 .30706 L
.86901 .31413 L
.87027 .32089 L
.87099 .32393 L
.87165 .32599 L
Mistroke
.87295 .32767 L
.87419 .32615 L
.87535 .3222 L
.87662 .31573 L
.87798 .30757 L
.8794 .29934 L
.8801 .29597 L
.88075 .29349 L
.88196 .29081 L
.88327 .29117 L
.88433 .29395 L
.88548 .29901 L
.88754 .31114 L
.8888 .31843 L
.89 .32382 L
.89107 .32667 L
.89224 .32718 L
.8935 .32464 L
.89463 .31995 L
.89718 .30508 L
.89831 .29872 L
.89953 .29356 L
.90068 .29111 L
.90174 .29126 L
.90301 .29444 L
.90422 .29994 L
.90646 .31339 L
.90764 .3199 L
.90888 .32486 L
.90953 .32635 L
.91025 .32698 L
.91151 .32545 L
.9127 .32121 L
.91378 .31556 L
.91494 .30848 L
.91621 .30091 L
.91738 .29529 L
.91847 .29207 L
.91951 .29125 L
.92062 .29292 L
.9213 .29515 L
.92201 .29835 L
.9233 .3056 L
.9248 .3148 L
.92553 .31886 L
.9262 .322 L
.92741 .32577 L
.92871 .32645 L
.92939 .32536 L
.93012 .32311 L
Mistroke
.93082 .32011 L
.93146 .31674 L
.93265 .30963 L
.93392 .3019 L
.93513 .29591 L
.93623 .29249 L
.9374 .29165 L
.93864 .29401 L
.93991 .29943 L
.9413 .30754 L
.94236 .31407 L
.94348 .32017 L
.94471 .32475 L
.94584 .32629 L
.9469 .32515 L
.94789 .32197 L
.94897 .31662 L
.95013 .30961 L
.95116 .3033 L
.95229 .29735 L
.95335 .29349 L
.95433 .29196 L
.9553 .29259 L
.95619 .29495 L
.95721 .29946 L
.95817 .30491 L
.96036 .31809 L
.96147 .32302 L
.96268 .32576 L
.96372 .32549 L
.96483 .32257 L
.96587 .31773 L
.96683 .31217 L
.96795 .30523 L
.96913 .2986 L
.97043 .29368 L
.97164 .29226 L
.97276 .29393 L
.9738 .29786 L
.97495 .30407 L
.97619 .31174 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32299 m
.04262 .30661 L
.0522 .29861 L
.05756 .29522 L
.06244 .29296 L
.06501 .2921 L
.06636 .29174 L
.0678 .29141 L
.06905 .29118 L
.07043 .29099 L
.07168 .29086 L
.07286 .29078 L
.07411 .29075 L
.0753 .29075 L
.07636 .29078 L
.07753 .29085 L
.07879 .29096 L
.08013 .29112 L
.08255 .2915 L
.08541 .29209 L
.0885 .29288 L
.09411 .29462 L
.10458 .29842 L
.12413 .30525 L
.12948 .30674 L
.13522 .30809 L
.1406 .30912 L
.14558 .30985 L
.148 .31013 L
.15066 .31038 L
.15334 .31057 L
.15481 .31064 L
.15619 .3107 L
.15742 .31073 L
.15871 .31075 L
.15982 .31076 L
.16103 .31076 L
.16233 .31074 L
.16306 .31072 L
.16373 .3107 L
.16502 .31065 L
.16624 .31059 L
.16852 .31044 L
.17094 .31023 L
.17527 .30972 L
.17994 .30898 L
.18507 .30793 L
.19523 .30515 L
.20452 .30185 L
.21536 .29739 L
Mistroke
.22541 .29317 L
.23016 .29138 L
.23462 .28996 L
.2371 .28931 L
.23977 .28876 L
.24095 .28857 L
.2422 .28841 L
.24327 .2883 L
.24443 .28822 L
.2451 .28819 L
.24583 .28818 L
.24715 .2882 L
.24843 .28827 L
.24962 .28838 L
.2509 .28856 L
.25231 .28883 L
.25378 .28919 L
.25517 .28961 L
.25998 .29165 L
.26269 .29322 L
.26517 .29491 L
.28574 .31604 L
.29089 .32166 L
.29576 .32611 L
.29788 .32765 L
.30012 .32896 L
.30129 .32949 L
.30258 .32995 L
.30375 .33025 L
.30485 .33042 L
.30599 .33048 L
.30724 .33041 L
.30841 .33021 L
.3095 .3299 L
.31048 .32953 L
.31156 .329 L
.31375 .3276 L
.31612 .32557 L
.31868 .32282 L
.32331 .31659 L
.33351 .30025 L
.33607 .29645 L
.33848 .29327 L
.34084 .2907 L
.34301 .2889 L
.34408 .28823 L
.34522 .2877 L
.34637 .28736 L
.34763 .28721 L
.34885 .28731 L
Mistroke
.35018 .28768 L
.35142 .28828 L
.35256 .28904 L
.35513 .29149 L
.35793 .29522 L
.36302 .30419 L
.36872 .31563 L
.37152 .32088 L
.37409 .32504 L
.37643 .32803 L
.37761 .32918 L
.37891 .33014 L
.38021 .33076 L
.38094 .33095 L
.3816 .33103 L
.38289 .3309 L
.38412 .33044 L
.38525 .32971 L
.38649 .3286 L
.38779 .32708 L
.38902 .32536 L
.39355 .31685 L
.3989 .30448 L
.4038 .2941 L
.40615 .2904 L
.40749 .28883 L
.40872 .28777 L
.41004 .28708 L
.41123 .28686 L
.41189 .28692 L
.4126 .28712 L
.4139 .28785 L
.41521 .28907 L
.41665 .29094 L
.41956 .29622 L
.42478 .30904 L
.42728 .31559 L
.43 .3221 L
.43125 .32467 L
.43257 .32702 L
.43381 .3288 L
.43495 .33003 L
.43616 .33088 L
.43747 .33125 L
.43862 .33109 L
.43983 .33042 L
.44092 .32939 L
.44194 .32807 L
.44424 .32392 L
.44939 .31055 L
Mistroke
.45211 .30272 L
.45498 .29523 L
.45619 .2926 L
.4575 .29024 L
.45824 .28914 L
.45893 .2883 L
.45961 .28763 L
.46026 .28716 L
.46147 .28674 L
.4626 .28689 L
.46383 .28765 L
.46514 .28913 L
.46581 .29014 L
.46652 .29139 L
.46779 .29404 L
.47065 .30163 L
.47584 .31759 L
.47807 .32361 L
.4793 .32634 L
.48047 .32844 L
.48113 .3294 L
.48184 .33022 L
.4831 .33112 L
.48437 .33129 L
.48555 .33075 L
.48661 .32971 L
.48776 .32802 L
.48884 .32593 L
.48983 .32361 L
.49455 .30916 L
.49713 .30068 L
.49957 .29375 L
.50063 .29132 L
.50175 .28925 L
.50298 .28766 L
.50412 .28687 L
.50529 .28677 L
.50638 .28734 L
.50757 .28869 L
.50886 .29093 L
.51021 .2941 L
.5115 .29776 L
.51392 .30578 L
.51833 .32089 L
.51961 .32449 L
.5208 .32728 L
.52188 .32922 L
.52304 .33062 L
.52434 .33127 L
.52499 .33121 L
Mistroke
.52571 .33086 L
.52699 .32948 L
.52817 .32737 L
.52938 .3245 L
.53047 .32134 L
.53294 .31288 L
.5356 .30301 L
.537 .29815 L
.53848 .29364 L
.53978 .29049 L
.54052 .28909 L
.54121 .28807 L
.54243 .28699 L
.54373 .2869 L
.54499 .28788 L
.54614 .28964 L
.54746 .29263 L
.5487 .29626 L
.55332 .31345 L
.55577 .32218 L
.55711 .32603 L
.55836 .32875 L
.55901 .32979 L
.55971 .3306 L
.56048 .33109 L
.56119 .33116 L
.56183 .33091 L
.56253 .3303 L
.5638 .32833 L
.56863 .31291 L
.57116 .30268 L
.57383 .29336 L
.57525 .28983 L
.57606 .2884 L
.57681 .28749 L
.57813 .28694 L
.57887 .28722 L
.57954 .28785 L
.58023 .28885 L
.58087 .29007 L
.5823 .29383 L
.58491 .30331 L
.5873 .3133 L
.58861 .31858 L
.58986 .32304 L
.59102 .32647 L
.59228 .3292 L
.59343 .33064 L
.5945 .33101 L
.59572 .33026 L
Mistroke
.59684 .32851 L
.59812 .32534 L
.59933 .32138 L
.60192 .31086 L
.60465 .29924 L
.60586 .29482 L
.60716 .291 L
.6079 .28934 L
.60858 .28821 L
.60926 .28747 L
.60991 .28714 L
.61111 .28753 L
.61222 .28902 L
.61344 .29184 L
.61474 .296 L
.61751 .30754 L
.62043 .32016 L
.62164 .32446 L
.62293 .32798 L
.62367 .32941 L
.62434 .33029 L
.62565 .33079 L
.62685 .3298 L
.62796 .32771 L
.62918 .32424 L
.63047 .31948 L
.63502 .29923 L
.63622 .29463 L
.63751 .29074 L
.63873 .28834 L
.63984 .28737 L
.64113 .28782 L
.64187 .28882 L
.64255 .2902 L
.6438 .29378 L
.64513 .29883 L
.6475 .30968 L
.64875 .31551 L
.65007 .32114 L
.65123 .32526 L
.6525 .32856 L
.65365 .33024 L
.65472 .33056 L
.65585 .32957 L
.65692 .32743 L
.65788 .32462 L
.65892 .32075 L
.66341 .29991 L
.66461 .29501 L
.66575 .2913 L
Mistroke
.66707 .28852 L
.66828 .28757 L
.66941 .28816 L
.67046 .28996 L
.67161 .2932 L
.67284 .29788 L
.67526 .30932 L
.67783 .32127 L
.67917 .32605 L
.67993 .32805 L
.68064 .32938 L
.68189 .33034 L
.68259 .33008 L
.68323 .32934 L
.68395 .32795 L
.68462 .32616 L
.68614 .32062 L
.6889 .30733 L
.69144 .29557 L
.69214 .29303 L
.69289 .2908 L
.6936 .28923 L
.69425 .28829 L
.69538 .28787 L
.69661 .28918 L
.6979 .29242 L
.6991 .29689 L
.70178 .3099 L
.70296 .31584 L
.70425 .32172 L
.70552 .32624 L
.7067 .32899 L
.70795 .33007 L
.70865 .3298 L
.70929 .32901 L
.70999 .32758 L
.71063 .32577 L
.7121 .32015 L
.71476 .30681 L
.71595 .3008 L
.71724 .29512 L
.71845 .29106 L
.71957 .28879 L
.72088 .28816 L
.72153 .2887 L
.72225 .28993 L
.72351 .29358 L
.72469 .2984 L
.7269 .30961 L
.72806 .31569 L
Mistroke
.7293 .32149 L
.73038 .32555 L
.73156 .32857 L
.73265 .32974 L
.73366 .32938 L
.73492 .32701 L
.73608 .32314 L
.73735 .31745 L
.73869 .3105 L
.74089 .29906 L
.74213 .29381 L
.74327 .29037 L
.74452 .28853 L
.74516 .28843 L
.74585 .28897 L
.74711 .29164 L
.74828 .29587 L
.75062 .30751 L
.75283 .31915 L
.75406 .32436 L
.75476 .32661 L
.7554 .32815 L
.75654 .32945 L
.75775 .32876 L
.75844 .32743 L
.75918 .32529 L
.76052 .31983 L
.76303 .30653 L
.7642 .30035 L
.76545 .29472 L
.76663 .29089 L
.7677 .28901 L
.7689 .28894 L
.77004 .29088 L
.77127 .29495 L
.77261 .30117 L
.77483 .31335 L
.77605 .31962 L
.77719 .32443 L
.77815 .32734 L
.77919 .32898 L
.78035 .32885 L
.78141 .32693 L
.78269 .32252 L
.78391 .31676 L
.78617 .3042 L
.78736 .29808 L
.78861 .29294 L
.78927 .29102 L
.78999 .28962 L
Mistroke
.79125 .28914 L
.79244 .29101 L
.79353 .29453 L
.79479 .30028 L
.79598 .30677 L
.79807 .31836 L
.79927 .32372 L
.80039 .32719 L
.80159 .32882 L
.80289 .32792 L
.80356 .32639 L
.80427 .32407 L
.80554 .3184 L
.80785 .30553 L
.80912 .29875 L
.81031 .2936 L
.81099 .2915 L
.81171 .29 L
.81299 .28946 L
.81428 .29168 L
.81547 .29594 L
.81678 .30242 L
.81821 .31062 L
.81972 .31889 L
.82045 .3223 L
.82111 .32485 L
.82232 .32786 L
.8236 .3284 L
.82428 .32755 L
.82501 .32578 L
.82632 .32065 L
.82873 .3074 L
.83005 .30006 L
.83127 .29445 L
.83239 .29105 L
.83358 .28966 L
.83426 .28999 L
.8349 .29105 L
.83611 .29483 L
.83722 .29999 L
.83824 .30567 L
.84056 .31881 L
.84175 .3241 L
.84304 .32752 L
.84426 .32811 L
.84538 .32632 L
.84661 .32197 L
.84732 .31863 L
.84797 .31511 L
.85069 .29951 L
Mistroke
.85137 .29628 L
.8521 .29342 L
.85278 .29145 L
.85342 .29035 L
.85462 .29029 L
.85589 .29307 L
.85655 .29554 L
.85726 .29882 L
.85854 .30589 L
.85992 .31405 L
.86065 .3181 L
.86145 .32191 L
.86276 .32639 L
.864 .32788 L
.86469 .32747 L
.86542 .32608 L
.86672 .32142 L
.86793 .3152 L
.86905 .30858 L
.87027 .30146 L
.8716 .29507 L
.87235 .29251 L
.87304 .29098 L
.8737 .29034 L
.8744 .29058 L
.87561 .29317 L
.8763 .29574 L
.87694 .29874 L
.87835 .30658 L
.87987 .31564 L
.88057 .31937 L
.88132 .32275 L
.88202 .32522 L
.88266 .32672 L
.88391 .32744 L
.88462 .3265 L
.88526 .32482 L
.88646 .31996 L
.88772 .31306 L
.88995 .29998 L
.89121 .29432 L
.89235 .2913 L
.89367 .29091 L
.89492 .29367 L
.89607 .29851 L
.89732 .30545 L
.8986 .31315 L
.89994 .32044 L
.90065 .32343 L
.90142 .32578 L
Mistroke
.90212 .32697 L
.90277 .32719 L
.904 .3253 L
.90512 .3212 L
.90641 .31442 L
.90762 .30708 L
.90869 .30091 L
.90981 .29551 L
.91104 .29183 L
.91218 .29103 L
.91341 .29314 L
.91473 .29841 L
.91598 .30535 L
.91712 .31228 L
.91846 .31969 L
.91921 .323 L
.91991 .32524 L
.92119 .32688 L
.92191 .32632 L
.92256 .32491 L
.92509 .31304 L
.92647 .30464 L
.92776 .29766 L
.92844 .29482 L
.92916 .29264 L
.92996 .29143 L
.93069 .29149 L
.93136 .29252 L
.93208 .29463 L
.93338 .30061 L
.93595 .31586 L
.93725 .32225 L
.93799 .32475 L
.93868 .32615 L
.93991 .32614 L
.94103 .32337 L
.94233 .31746 L
.94357 .31021 L
.94463 .30377 L
.94578 .29764 L
.94686 .29355 L
.94786 .29177 L
.94876 .292 L
.94975 .29424 L
.95079 .29851 L
.95175 .30378 L
.95279 .31008 L
.95391 .31675 L
.95498 .32191 L
.95596 .32505 L
Mistroke
.95711 .3262 L
.95833 .32429 L
.95935 .32043 L
.96048 .31441 L
.96238 .30292 L
.96342 .29751 L
.96438 .29391 L
.96543 .29207 L
.96657 .29282 L
.96754 .29564 L
.96858 .30047 L
.97063 .31271 L
.97164 .3184 L
.97257 .32254 L
.97341 .32497 L
.97431 .32589 L
.9752 .325 L
.97619 .32206 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30645 m
.02846 .3019 L
.03279 .29822 L
.03754 .29499 L
.0402 .29362 L
.04262 .29265 L
.04385 .29226 L
.04516 .29192 L
.04627 .29169 L
.0475 .2915 L
.04882 .29137 L
.04957 .29133 L
.05024 .29132 L
.05156 .29134 L
.05281 .29143 L
.05397 .29156 L
.0552 .29176 L
.05742 .29225 L
.06005 .29303 L
.06244 .29391 L
.07287 .29911 L
.08414 .30583 L
.09388 .31139 L
.10458 .31653 L
.11489 .32028 L
.12452 .32278 L
.12984 .3238 L
.13468 .32454 L
.14028 .32521 L
.14558 .32567 L
.15017 .32596 L
.15278 .32608 L
.15524 .32617 L
.15649 .32621 L
.15781 .32624 L
.15894 .32626 L
.16017 .32628 L
.16087 .32629 L
.1615 .32629 L
.16224 .3263 L
.16293 .3263 L
.16416 .32629 L
.16485 .32629 L
.16549 .32629 L
.16655 .32627 L
.16769 .32625 L
.16975 .3262 L
.17101 .32616 L
.1722 .32612 L
.17444 .32602 L
Mistroke
.17897 .32572 L
.18154 .32551 L
.18391 .32527 L
.18901 .32462 L
.19451 .32367 L
.1997 .32251 L
.20448 .32118 L
.21354 .31787 L
.22309 .3132 L
.243 .30034 L
.25168 .29462 L
.25626 .29204 L
.26112 .28987 L
.2636 .28906 L
.26501 .28871 L
.26634 .28845 L
.26755 .28828 L
.26866 .28819 L
.26988 .28815 L
.27116 .28819 L
.2723 .2883 L
.27352 .28848 L
.27466 .28873 L
.27571 .28902 L
.27826 .28998 L
.28067 .29123 L
.2859 .29503 L
.29072 .29976 L
.30159 .31321 L
.30625 .3191 L
.31067 .32404 L
.3131 .3263 L
.31575 .32827 L
.31692 .32895 L
.31816 .32954 L
.31922 .32992 L
.3204 .33021 L
.32107 .33031 L
.32178 .33037 L
.32304 .33033 L
.32375 .33023 L
.32441 .33009 L
.32513 .32988 L
.3259 .32958 L
.32729 .32889 L
.32861 .32803 L
.33107 .32591 L
.33586 .32008 L
.34105 .31186 L
.34599 .30333 L
Mistroke
.3513 .29496 L
.35387 .29173 L
.35514 .29042 L
.35632 .28939 L
.35747 .28858 L
.35851 .28802 L
.35967 .28759 L
.3609 .28738 L
.36219 .28744 L
.36338 .28775 L
.36468 .28837 L
.36534 .28879 L
.36606 .28934 L
.36857 .29191 L
.37091 .29518 L
.3762 .30483 L
.38194 .31671 L
.38457 .32169 L
.38737 .32609 L
.38852 .32755 L
.38976 .32884 L
.39047 .32945 L
.39112 .32991 L
.3924 .33056 L
.39359 .33083 L
.3947 .33079 L
.39592 .33041 L
.39723 .32962 L
.39788 .32907 L
.39859 .32837 L
.39989 .32681 L
.4023 .32301 L
.40693 .31326 L
.4119 .30147 L
.4143 .29628 L
.41658 .29215 L
.41863 .28937 L
.41979 .28825 L
.42087 .28753 L
.42211 .28711 L
.42327 .28713 L
.42432 .28748 L
.42546 .28823 L
.42669 .28947 L
.428 .29124 L
.43034 .29546 L
.43573 .30868 L
.43836 .31565 L
.44076 .32147 L
.44195 .32401 L
Mistroke
.44325 .32642 L
.44437 .32814 L
.44561 .3296 L
.44692 .33061 L
.44763 .33091 L
.44831 .33103 L
.44951 .33085 L
.4508 .33008 L
.45153 .32939 L
.45221 .32858 L
.45374 .32619 L
.45655 .32015 L
.4618 .3054 L
.46427 .29855 L
.46688 .29251 L
.46824 .2901 L
.46896 .28908 L
.46973 .28819 L
.47045 .28758 L
.47109 .2872 L
.47236 .28696 L
.47364 .2874 L
.47481 .28839 L
.4761 .29013 L
.47747 .29264 L
.47978 .29819 L
.48232 .30566 L
.48693 .31976 L
.4882 .32309 L
.48953 .32609 L
.49067 .32816 L
.49191 .32983 L
.49309 .33079 L
.49417 .33109 L
.49541 .33075 L
.49658 .32976 L
.49766 .32827 L
.49866 .32646 L
.50092 .32097 L
.50559 .30605 L
.50816 .29789 L
.50943 .2944 L
.51061 .29166 L
.51171 .2896 L
.51288 .28803 L
.51417 .28709 L
.51535 .28701 L
.51642 .28759 L
.51758 .2889 L
.51867 .29076 L
Mistroke
.51968 .29296 L
.52215 .3 L
.52446 .3079 L
.52721 .31746 L
.52972 .32482 L
.53098 .32763 L
.53164 .3288 L
.53234 .32978 L
.53364 .33087 L
.53483 .33099 L
.53548 .3307 L
.53618 .33011 L
.53744 .32833 L
.53817 .3269 L
.53894 .3251 L
.54031 .32124 L
.54523 .30374 L
.54765 .29563 L
.54871 .2927 L
.54988 .29009 L
.55112 .28814 L
.55245 .28712 L
.55314 .28704 L
.55388 .28731 L
.55459 .28789 L
.55523 .28871 L
.55642 .29088 L
.55772 .29416 L
.56008 .30196 L
.56471 .31942 L
.56583 .32306 L
.56704 .32636 L
.56774 .3279 L
.56837 .32905 L
.56962 .33053 L
.57069 .33094 L
.57168 .33059 L
.57276 .3294 L
.57393 .32725 L
.57515 .32411 L
.5763 .32043 L
.57846 .3123 L
.58068 .30337 L
.58308 .29482 L
.58378 .29277 L
.58445 .29107 L
.5857 .28866 L
.58688 .28741 L
.58816 .28726 L
.58886 .2877 L
Mistroke
.58951 .28847 L
.59074 .29073 L
.59206 .29429 L
.59349 .29918 L
.59585 .30868 L
.59844 .31916 L
.59961 .32322 L
.60086 .32677 L
.60204 .32917 L
.60311 .33045 L
.60433 .33075 L
.60565 .32968 L
.60689 .3274 L
.60805 .3243 L
.61266 .30606 L
.61467 .29785 L
.61574 .29415 L
.61688 .29095 L
.61805 .28865 L
.61914 .28752 L
.62039 .2875 L
.62152 .28868 L
.62275 .29119 L
.62345 .29311 L
.62409 .29517 L
.62651 .30481 L
.62876 .31476 L
.63001 .31986 L
.63118 .32406 L
.63228 .32716 L
.63347 .32948 L
.63455 .33049 L
.63555 .33046 L
.63676 .32915 L
.63786 .32685 L
.63913 .323 L
.64032 .31847 L
.64305 .30631 L
.64425 .301 L
.64556 .29579 L
.64684 .29169 L
.64804 .28903 L
.6493 .28766 L
.65001 .28757 L
.65065 .28793 L
.65136 .28879 L
.65201 .29001 L
.65272 .29178 L
.65348 .29411 L
.65616 .30508 L
Mistroke
.65867 .31669 L
.65991 .32179 L
.66106 .32569 L
.6621 .3283 L
.66321 .32995 L
.66444 .33032 L
.66556 .32927 L
.66686 .32649 L
.66806 .32261 L
.67076 .31077 L
.6733 .29899 L
.67454 .29418 L
.67567 .2908 L
.67672 .28873 L
.67772 .28784 L
.67877 .28807 L
.67991 .28969 L
.68108 .29272 L
.68233 .29724 L
.68457 .30748 L
.68671 .31776 L
.68784 .32245 L
.68903 .3264 L
.68967 .32798 L
.69036 .32923 L
.69158 .33013 L
.69281 .3293 L
.69397 .32698 L
.69524 .3229 L
.69659 .31722 L
.69901 .30538 L
.70026 .29945 L
.70161 .29402 L
.70238 .29158 L
.70309 .28986 L
.7038 .28868 L
.70448 .28811 L
.70567 .28844 L
.70694 .29064 L
.70814 .2943 L
.70922 .29869 L
.71192 .31193 L
.71311 .3177 L
.7144 .32318 L
.71556 .3269 L
.71664 .32909 L
.71778 .32987 L
.719 .3289 L
.71964 .32767 L
.72034 .3258 L
Mistroke
.72161 .32118 L
.72398 .30975 L
.72625 .29851 L
.72739 .29388 L
.72866 .29022 L
.72973 .28858 L
.73089 .28846 L
.73199 .28995 L
.73299 .29259 L
.73427 .29745 L
.73548 .30316 L
.73773 .31487 L
.73892 .32048 L
.74017 .32527 L
.74082 .32715 L
.74154 .32863 L
.7428 .32959 L
.74399 .32854 L
.74508 .32598 L
.74633 .3214 L
.74752 .31585 L
.74984 .30371 L
.75084 .29876 L
.75193 .29422 L
.75322 .2904 L
.75442 .2887 L
.7551 .28863 L
.75581 .28924 L
.75708 .29202 L
.75825 .29629 L
.75935 .30138 L
.76184 .31456 L
.76325 .32131 L
.76394 .32405 L
.76457 .32614 L
.76576 .32869 L
.76706 .32921 L
.76835 .32735 L
.76908 .32529 L
.76977 .32279 L
.77264 .30849 L
.77504 .29638 L
.77573 .29367 L
.77638 .29161 L
.7776 .28926 L
.7783 .28887 L
.77895 .28917 L
.77966 .2902 L
.78041 .29206 L
.78165 .29666 L
Mistroke
.78302 .30333 L
.78548 .31665 L
.78613 .31983 L
.78683 .32289 L
.78812 .32704 L
.78941 .32893 L
.79061 .32842 L
.79171 .32606 L
.79288 .32181 L
.79712 .29965 L
.79828 .29453 L
.7995 .2908 L
.80054 .2893 L
.80169 .28961 L
.80294 .29227 L
.80364 .2947 L
.80428 .29741 L
.8067 .31023 L
.80787 .31663 L
.80913 .32255 L
.81032 .32656 L
.81141 .32846 L
.81259 .32838 L
.81371 .32625 L
.81493 .32194 L
.81625 .31547 L
.81874 .30164 L
.81939 .29834 L
.8201 .29522 L
.82139 .29112 L
.82269 .28949 L
.82389 .29048 L
.82499 .29339 L
.82616 .29822 L
.82848 .31086 L
.82949 .31647 L
.83059 .32179 L
.83186 .32626 L
.83307 .32826 L
.83374 .32833 L
.83445 .32756 L
.83572 .32416 L
.8369 .3191 L
.838 .31322 L
.84051 .29923 L
.8412 .29603 L
.84184 .29355 L
.84251 .29158 L
.84324 .29023 L
.84445 .29002 L
Mistroke
.84574 .29255 L
.84647 .29512 L
.84727 .29866 L
.8487 .30644 L
.8501 .31451 L
.85138 .32105 L
.8526 .32559 L
.85375 .32782 L
.85496 .32767 L
.85565 .32643 L
.85629 .3246 L
.85734 .32029 L
.85851 .31419 L
.86087 .30072 L
.86153 .29746 L
.86222 .29454 L
.86346 .29104 L
.86414 .29021 L
.86479 .29021 L
.86549 .29106 L
.86624 .29292 L
.8669 .29525 L
.8676 .29842 L
.86889 .30535 L
.87129 .31896 L
.8726 .32448 L
.87382 .32733 L
.87453 .32776 L
.87517 .32736 L
.87591 .32596 L
.87661 .32379 L
.87729 .321 L
.87801 .31744 L
.8793 .31008 L
.88072 .3019 L
.88146 .29807 L
.88224 .29469 L
.88292 .29249 L
.88367 .29095 L
.88497 .29074 L
.88562 .29181 L
.8863 .29375 L
.88754 .29903 L
.88983 .31206 L
.89104 .31877 L
.89235 .32432 L
.89304 .32621 L
.89367 .3272 L
.89491 .32691 L
.89555 .32564 L
Mistroke
.89624 .32345 L
.89697 .3204 L
.89764 .31699 L
.90016 .30237 L
.90139 .29621 L
.90253 .29235 L
.90318 .29114 L
.90388 .29076 L
.90457 .29132 L
.90534 .293 L
.90665 .29814 L
.90788 .3048 L
.90929 .31315 L
.91003 .31731 L
.91082 .32119 L
.91158 .32414 L
.91226 .32599 L
.91295 .32697 L
.9136 .32704 L
.91487 .32478 L
.91604 .32024 L
.91732 .31335 L
.91867 .30528 L
.91974 .29936 L
.92088 .29441 L
.92214 .29143 L
.9233 .29142 L
.924 .29272 L
.92465 .29472 L
.92536 .29769 L
.92611 .30153 L
.92748 .30957 L
.92876 .31702 L
.9299 .32241 L
.93112 .32599 L
.93182 .32676 L
.93248 .32656 L
.93373 .32382 L
.93609 .31215 L
.93734 .30466 L
.93866 .29763 L
.93981 .29332 L
.94108 .29142 L
.94223 .29255 L
.9433 .29593 L
.944 .2991 L
.94466 .30263 L
.94589 .30997 L
.94733 .31822 L
.94796 .32124 L
Mistroke
.94866 .32388 L
.94979 .32625 L
.95099 .32588 L
.95229 .32219 L
.95352 .31626 L
.95576 .30294 L
.95699 .29672 L
.95813 .29295 L
.95911 .29174 L
.96015 .29268 L
.96131 .29628 L
.96236 .3014 L
.96472 .31533 L
.96536 .31878 L
.96604 .32188 L
.96727 .32545 L
.96841 .32602 L
.96947 .32403 L
.97064 .31941 L
.9719 .31247 L
.97619 .29251 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29289 m
.06244 .3097 L
.07216 .31644 L
.08255 .32197 L
.08852 .32422 L
.09396 .32571 L
.09658 .32625 L
.09942 .32672 L
.1021 .32706 L
.10458 .32729 L
.10685 .32743 L
.10813 .32749 L
.1093 .32753 L
.11038 .32756 L
.11157 .32758 L
.11268 .32759 L
.11372 .32758 L
.11504 .32757 L
.11628 .32755 L
.11739 .32752 L
.11859 .32748 L
.1213 .32737 L
.12379 .32725 L
.13432 .3266 L
.13946 .32629 L
.14415 .32605 L
.14639 .32596 L
.14882 .32588 L
.14993 .32584 L
.15111 .32582 L
.15222 .32579 L
.15324 .32578 L
.15439 .32576 L
.15562 .32575 L
.15672 .32575 L
.15787 .32575 L
.15913 .32576 L
.16031 .32578 L
.1616 .3258 L
.16298 .32583 L
.16565 .32591 L
.16855 .32603 L
.1738 .32633 L
.18364 .32711 L
.19391 .32806 L
.19893 .32848 L
.20112 .32863 L
.20352 .32878 L
.2048 .32884 L
.20599 .32889 L
Mistroke
.20713 .32892 L
.20835 .32895 L
.20902 .32896 L
.20975 .32896 L
.21107 .32896 L
.21235 .32894 L
.21354 .3289 L
.21418 .32888 L
.21486 .32885 L
.21609 .32877 L
.21756 .32866 L
.2189 .32853 L
.22181 .32815 L
.22456 .32766 L
.22916 .32654 L
.23424 .32479 L
.23954 .32236 L
.24451 .31949 L
.26294 .30478 L
.2728 .29622 L
.27817 .29233 L
.28079 .29081 L
.28316 .28969 L
.28422 .28928 L
.28537 .2889 L
.28636 .28864 L
.28744 .28842 L
.2886 .28826 L
.28982 .28819 L
.29095 .2882 L
.29201 .2883 L
.29326 .28851 L
.29445 .28882 L
.29552 .28917 L
.29668 .28965 L
.29927 .29108 L
.30168 .29282 L
.31141 .30346 L
.32191 .31809 L
.32673 .324 L
.32937 .32659 L
.33065 .32763 L
.33182 .32844 L
.33283 .32903 L
.33392 .32954 L
.33507 .32994 L
.33616 .33017 L
.33736 .33025 L
.33863 .33014 L
.33972 .32989 L
Mistroke
.34091 .32944 L
.34212 .32879 L
.34343 .32789 L
.34582 .32569 L
.3503 .31989 L
.36039 .30233 L
.36497 .2949 L
.36753 .29161 L
.36874 .29034 L
.36985 .28937 L
.37091 .28863 L
.37203 .28805 L
.37315 .28768 L
.37437 .28754 L
.37544 .28764 L
.37658 .28798 L
.37765 .28852 L
.37863 .28921 L
.4185 .31333 L
.42277 .30298 L
.42727 .29347 L
.42841 .2916 L
.42963 .28994 L
.43033 .28915 L
.43097 .28855 L
.43221 .2877 L
.43333 .28732 L
.43454 .28733 L
.43568 .28776 L
.43673 .2885 L
.43797 .2898 L
.43913 .2914 L
.44177 .29632 L
.44711 .30974 L
.44972 .31667 L
.4522 .32257 L
.45442 .32679 L
.45568 .32858 L
.45685 .3298 L
.4581 .33059 L
.45927 .33083 L
.46033 .33061 L
.46147 .32992 L
.46272 .32864 L
.46403 .32671 L
.46639 .32195 L
.47169 .3074 L
.47428 .30003 L
.47664 .2942 L
.47783 .29178 L
Mistroke
.47913 .28967 L
.48035 .28824 L
.48148 .28744 L
.48268 .28717 L
.484 .28758 L
.48466 .28807 L
.48537 .28879 L
.48666 .29062 L
.48807 .29331 L
.4896 .29696 L
.4924 .30501 L
.49765 .32092 L
.49889 .32403 L
.5002 .32679 L
.50088 .32798 L
.50164 .32906 L
.50296 .33037 L
.50421 .33086 L
.50491 .3308 L
.50554 .33055 L
.50678 .32949 L
.50796 .32783 L
.50909 .32568 L
.51029 .32286 L
.51244 .31669 L
.51731 .30074 L
.51979 .29378 L
.52118 .29077 L
.52245 .28876 L
.52357 .28764 L
.5248 .28718 L
.52608 .28757 L
.52728 .28873 L
.52797 .28974 L
.52871 .29109 L
.53006 .29417 L
.5326 .30172 L
.53534 .31124 L
.53828 .321 L
.53959 .32461 L
.54083 .32738 L
.54195 .32922 L
.54317 .33045 L
.54432 .33082 L
.54554 .33034 L
.54669 .32908 L
.54774 .32728 L
.54908 .32416 L
.55032 .3206 L
.5531 .31095 L
Mistroke
.55571 .30142 L
.55699 .29718 L
.55815 .29379 L
.55928 .29107 L
.56051 .28888 L
.5618 .28755 L
.56303 .28729 L
.56367 .28754 L
.56438 .28814 L
.56512 .2891 L
.56581 .29031 L
.56705 .29315 L
.56838 .29705 L
.57109 .30679 L
.57398 .31773 L
.57539 .32241 L
.57671 .32606 L
.5779 .32853 L
.57919 .33019 L
.58034 .33071 L
.58161 .33019 L
.58225 .32949 L
.58294 .32843 L
.58418 .32575 L
.58541 .32222 L
.58658 .31824 L
.58878 .30975 L
.59121 .30022 L
.59254 .29562 L
.5938 .29204 L
.5945 .29043 L
.59514 .28923 L
.59586 .28823 L
.59663 .28758 L
.59791 .28751 L
.59855 .28795 L
.59926 .2888 L
.60494 .30637 L
.60773 .31774 L
.60896 .32214 L
.61031 .32613 L
.61152 .32871 L
.61265 .33015 L
.61385 .33055 L
.61513 .32966 L
.6158 .32867 L
.61654 .3272 L
.61787 .32356 L
.62037 .31425 L
.6229 .3035 L
Mistroke
.62528 .29457 L
.6266 .2909 L
.62735 .28939 L
.62803 .28838 L
.62924 .28757 L
.63052 .28811 L
.63164 .28975 L
.63285 .29263 L
.63398 .29625 L
.63501 .30016 L
.63741 .31044 L
.63995 .32095 L
.64122 .32517 L
.64189 .32697 L
.64262 .32852 L
.6439 .33013 L
.6451 .33028 L
.64578 .32977 L
.64652 .32873 L
.6473 .32712 L
.64802 .32519 L
.6507 .31519 L
.65323 .30384 L
.65562 .29441 L
.65695 .29067 L
.65769 .28919 L
.65838 .28827 L
.6596 .28778 L
.66088 .28884 L
.68069 .30946 L
.68285 .29954 L
.68391 .29535 L
.68488 .29218 L
.68601 .28954 L
.68722 .28811 L
.68826 .28815 L
.68934 .28944 L
.69055 .29229 L
.69168 .2961 L
.69424 .3075 L
.69657 .31846 L
.69772 .32304 L
.69878 .32641 L
.69999 .32896 L
.7013 .32993 L
.70242 .32922 L
.7036 .32697 L
.70487 .32303 L
.70605 .3182 L
.70876 .30519 L
Mistroke
.70988 .29995 L
.7111 .29497 L
.71225 .29133 L
.71332 .28914 L
.71456 .28823 L
.71526 .28851 L
.71589 .28926 L
.71709 .29195 L
.71823 .2958 L
.72311 .31879 L
.7243 .32358 L
.72557 .32737 L
.7263 .32876 L
.72696 .32949 L
.72827 .32933 L
.72899 .32835 L
.72966 .32689 L
.73039 .32474 L
.73117 .32189 L
.73392 .30887 L
.73646 .29678 L
.73773 .29223 L
.73845 .29038 L
.73913 .2892 L
.74036 .28851 L
.74149 .28958 L
.74278 .29272 L
.74401 .29728 L
.74618 .30778 L
.74848 .31925 L
.74968 .32409 L
.751 .32778 L
.7522 .32932 L
.75333 .32904 L
.75465 .32659 L
.75586 .32259 L
.75725 .31637 L
.75858 .30957 L
.76077 .29855 L
.762 .29363 L
.76311 .29051 L
.76415 .28898 L
.76528 .28898 L
.76634 .29057 L
.76732 .29329 L
.76988 .30468 L
.77231 .31732 L
.77336 .32206 L
.77449 .32598 L
.77572 .32856 L
Mistroke
.77685 .32909 L
.77801 .32776 L
.77909 .3249 L
.78028 .32025 L
.78156 .31398 L
.78402 .30101 L
.78536 .29504 L
.7866 .29111 L
.7877 .2893 L
.78887 .28929 L
.79017 .29159 L
.79135 .29556 L
.79242 .3004 L
.79359 .30645 L
.7957 .31767 L
.7969 .32299 L
.79819 .32702 L
.79893 .32833 L
.7996 .32883 L
.80092 .32782 L
.80163 .32623 L
.80228 .32418 L
.80376 .31782 L
.80646 .30338 L
.80775 .29703 L
.80898 .29248 L
.81007 .29002 L
.81126 .28938 L
.81255 .29116 L
.81321 .29297 L
.81392 .29558 L
.81637 .30783 L
.81759 .31457 L
.81889 .32097 L
.81957 .32372 L
.82032 .32611 L
.82163 .32839 L
.82287 .32806 L
.82357 .32681 L
.8242 .32506 L
.82544 .32019 L
.82661 .31426 L
.82877 .30235 L
.82995 .29661 L
.83107 .29252 L
.83171 .29093 L
.83239 .28991 L
.83359 .28995 L
.83481 .29235 L
.83594 .29642 L
Mistroke
.83848 .30968 L
.83988 .31732 L
.84056 .32065 L
.8412 .3233 L
.84243 .32694 L
.84308 .32794 L
.84377 .32824 L
.84489 .32705 L
.84612 .32349 L
.84739 .31781 L
.84876 .31032 L
.84995 .30363 L
.85124 .29711 L
.85193 .2943 L
.85267 .29199 L
.85345 .29046 L
.85418 .28994 L
.8549 .29032 L
.85559 .29149 L
.85687 .29562 L
.85929 .30806 L
.86063 .31559 L
.86189 .32177 L
.86307 .32585 L
.86435 .32788 L
.86551 .32726 L
.86659 .32465 L
.86784 .31957 L
.86896 .31365 L
.87149 .29954 L
.87214 .29651 L
.87283 .29385 L
.87358 .29171 L
.87427 .29056 L
.87552 .29062 L
.87622 .29187 L
.87688 .29377 L
.87908 .30405 L
.88023 .31072 L
.88146 .31753 L
.88253 .3225 L
.88371 .32623 L
.88479 .32761 L
.88579 .32701 L
.88705 .32379 L
.8882 .31884 L
.89079 .30427 L
.89193 .29823 L
.893 .29387 L
.89412 .29115 L
Mistroke
.89533 .29072 L
.89661 .29317 L
.89726 .29544 L
.89797 .29859 L
.9004 .31219 L
.90177 .31956 L
.90252 .32284 L
.90323 .32521 L
.9039 .32665 L
.90462 .32731 L
.90588 .3261 L
.90707 .32241 L
.90838 .31609 L
.90966 .30872 L
.91105 .30087 L
.91233 .29498 L
.91351 .29169 L
.91464 .29091 L
.91583 .2927 L
.91699 .29681 L
.91805 .30209 L
.92042 .31582 L
.92148 .32109 L
.92263 .32516 L
.92371 .32692 L
.92471 .32654 L
.92587 .32374 L
.92695 .31916 L
.92942 .3051 L
.93066 .29845 L
.93183 .29376 L
.93248 .29214 L
.93319 .29126 L
.93443 .29209 L
.95576 .3039 L
.95808 .31743 L
.95925 .32274 L
.96054 .32598 L
.96121 .32638 L
.96193 .32576 L
.96323 .32209 L
.96453 .31582 L
.96571 .30889 L
.96683 .30234 L
.96802 .29651 L
.96932 .29258 L
.97053 .29194 L
.97165 .29403 L
.97269 .29807 L
.97385 .30416 L
Mistroke
.97509 .31157 L
.97619 .31779 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29646 m
.04262 .31206 L
.0522 .31935 L
.05756 .32245 L
.06244 .32455 L
.06501 .32537 L
.06636 .32573 L
.0678 .32605 L
.06905 .32629 L
.07043 .3265 L
.07168 .32664 L
.07286 .32674 L
.07411 .32682 L
.0753 .32685 L
.07636 .32685 L
.07753 .32682 L
.07879 .32676 L
.07949 .32671 L
.08013 .32666 L
.08255 .3264 L
.08539 .32596 L
.088 .32545 L
.0939 .32401 L
.10458 .3208 L
.11444 .31769 L
.125 .31469 L
.13012 .31346 L
.13497 .31244 L
.1393 .31168 L
.14407 .311 L
.14865 .31052 L
.15116 .31032 L
.15231 .31025 L
.15351 .31018 L
.15456 .31013 L
.15571 .31009 L
.15675 .31006 L
.15772 .31004 L
.15887 .31003 L
.15991 .31002 L
.16112 .31003 L
.16225 .31005 L
.1634 .31008 L
.16465 .31012 L
.16597 .31018 L
.16719 .31025 L
.16939 .3104 L
.17175 .31061 L
.17713 .31125 L
.18204 .31205 L
Mistroke
.19191 .31423 L
.20106 .31689 L
.21175 .32055 L
.2218 .32416 L
.23168 .32724 L
.23439 .32789 L
.23725 .32846 L
.23969 .32882 L
.24107 .32898 L
.24236 .32908 L
.24352 .32914 L
.24478 .32916 L
.24597 .32915 L
.24707 .3291 L
.24806 .32903 L
.24915 .32892 L
.25029 .32876 L
.25135 .32858 L
.25377 .32803 L
.25599 .32736 L
.26098 .32521 L
.26574 .32235 L
.27081 .31846 L
.27994 .30971 L
.29073 .29843 L
.29546 .2941 L
.29815 .29205 L
.30066 .29046 L
.30307 .28931 L
.30442 .28884 L
.30565 .28853 L
.30695 .28832 L
.30768 .28826 L
.30836 .28825 L
.3096 .28832 L
.31023 .28841 L
.31093 .28855 L
.31163 .28872 L
.31236 .28896 L
.31368 .28949 L
.3151 .29023 L
.31666 .29124 L
.31945 .29356 L
.32204 .29625 L
.33172 .30958 L
.33681 .31725 L
.34221 .32431 L
.34481 .32692 L
.34619 .32802 L
.34767 .32897 L
Mistroke
.34837 .32932 L
.34903 .32959 L
.35028 .32996 L
.35144 .33011 L
.35271 .33006 L
.35402 .32977 L
.35521 .3293 L
.35586 .32895 L
.35657 .32851 L
.35786 .32752 L
.36035 .325 L
.36264 .32201 L
.37161 .30632 L
.37655 .29745 L
.37898 .29377 L
.38122 .291 L
.38238 .28987 L
.38366 .28888 L
.38495 .28818 L
.38566 .28792 L
.38632 .28777 L
.38749 .28771 L
.38856 .2879 L
.38973 .28836 L
.39097 .28914 L
.39206 .29008 L
.39322 .29132 L
.39531 .29416 L
.40006 .30289 L
.40563 .315 L
.40837 .32057 L
.41089 .32493 L
.41319 .32794 L
.41434 .32905 L
.41561 .32992 L
.41689 .33039 L
.4176 .33047 L
.41826 .33044 L
.41952 .33005 L
.42073 .32931 L
.45899 .31246 L
.46157 .31914 L
.46429 .32506 L
.46571 .32743 L
.46647 .32845 L
.46727 .32933 L
.46801 .32995 L
.46869 .33034 L
.47001 .33062 L
.47065 .33052 L
Mistroke
.47134 .33025 L
.47256 .32933 L
.47388 .32774 L
.47533 .32531 L
.47793 .31948 L
.48037 .3128 L
.48514 .29908 L
.4875 .29345 L
.48864 .29126 L
.48968 .28966 L
.4909 .28831 L
.49219 .28752 L
.49286 .28739 L
.49359 .28747 L
.49428 .28775 L
.49492 .28819 L
.49603 .28938 L
.49725 .29124 L
.49852 .29377 L
.49971 .2966 L
.50479 .31173 L
.50729 .31924 L
.50839 .32219 L
.5096 .32504 L
.51061 .32703 L
.5117 .32872 L
.51285 .32996 L
.51393 .33056 L
.51512 .33057 L
.51638 .32983 L
.51745 .3286 L
.51863 .32665 L
.52409 .31152 L
.52678 .30263 L
.52925 .29532 L
.53042 .29251 L
.5315 .29038 L
.53264 .28873 L
.53389 .28766 L
.53515 .28742 L
.53631 .28797 L
.53695 .28858 L
.53765 .28949 L
.53891 .29177 L
.5438 .30614 L
.54841 .32156 L
.54965 .32487 L
.55095 .32765 L
.55164 .32876 L
.55239 .32969 L
Mistroke
.55371 .33055 L
.55491 .33042 L
.5562 .32933 L
.55741 .32743 L
.55851 .32503 L
.56119 .31707 L
.5641 .30657 L
.56666 .29767 L
.56807 .29361 L
.56938 .2906 L
.57058 .28869 L
.57187 .28761 L
.57257 .28748 L
.57331 .28769 L
.57462 .28893 L
.57582 .291 L
.57693 .29366 L
.57946 .30171 L
.58452 .32042 L
.58591 .32457 L
.58667 .32645 L
.58738 .32791 L
.58863 .32973 L
.58929 .33026 L
.59001 .33049 L
.59128 .33 L
.592 .32922 L
.59267 .32817 L
.5939 .32552 L
.5952 .32178 L
.59995 .30385 L
.60214 .296 L
.60329 .29266 L
.6045 .28996 L
.60557 .28839 L
.60674 .28763 L
.6078 .28785 L
.60878 .28881 L
.61005 .2911 L
.61125 .29423 L
.6135 .30204 L
.61611 .31263 L
.61855 .32182 L
.61969 .32526 L
.62077 .3278 L
.62202 .32969 L
.62316 .33034 L
.62442 .32982 L
.62559 .3282 L
.62688 .32524 L
Mistroke
.62825 .32094 L
.63079 .31089 L
.63354 .29952 L
.6348 .29505 L
.63549 .29296 L
.63614 .2913 L
.63728 .28909 L
.63853 .28788 L
.63978 .28802 L
.64097 .28941 L
.64204 .29164 L
.6432 .295 L
.6482 .31545 L
.65041 .32371 L
.65152 .32682 L
.65275 .32914 L
.6538 .33007 L
.65493 .32996 L
.65599 .32878 L
.65697 .32683 L
.65825 .32315 L
.65945 .31872 L
.66171 .30899 L
.66435 .29776 L
.6655 .29374 L
.66678 .2904 L
.66787 .28862 L
.6689 .28797 L
.66999 .28841 L
.67115 .29014 L
.67243 .29339 L
.67363 .29758 L
.6759 .30732 L
.67839 .31842 L
.67975 .32355 L
.68104 .32719 L
.68224 .32929 L
.68354 .32995 L
.68472 .32906 L
.6858 .32702 L
.6871 .32322 L
.68831 .3186 L
.69106 .30609 L
.69243 .29992 L
.69373 .29487 L
.69445 .29258 L
.69523 .29058 L
.69594 .28926 L
.6966 .2885 L
.69784 .28831 L
Mistroke
.69903 .28966 L
.70009 .29208 L
.70125 .29586 L
.70367 .30637 L
.70626 .3184 L
.70752 .32335 L
.70872 .3269 L
.70979 .32893 L
.71095 .32973 L
.71205 .3291 L
.71322 .32698 L
.71421 .3241 L
.71531 .32 L
.71795 .30772 L
.72045 .29643 L
.72112 .294 L
.72183 .29184 L
.72261 .29003 L
.72334 .28894 L
.72459 .28847 L
.7253 .28903 L
.72597 .29008 L
.72718 .29321 L
.72847 .29796 L
.73076 .30872 L
.73203 .31496 L
.73342 .32109 L
.73472 .32566 L
.73593 .3284 L
.73708 .32947 L
.73835 .32878 L
.73899 .3277 L
.73968 .32602 L
.74092 .32182 L
.74546 .30023 L
.74676 .29484 L
.74745 .29255 L
.74819 .29065 L
.74889 .2894 L
.74953 .28879 L
.75078 .28909 L
.75199 .29121 L
.75329 .29531 L
.75452 .30054 L
.75565 .30607 L
.75771 .31642 L
.75884 .32145 L
.75991 .32528 L
.76117 .32825 L
.76233 .32923 L
Mistroke
.76341 .32857 L
.76458 .32618 L
.76571 .32242 L
.76696 .31698 L
.76948 .30414 L
.77061 .29875 L
.77182 .29391 L
.77296 .2907 L
.77401 .28916 L
.77529 .28927 L
.7765 .29138 L
.77758 .29477 L
.77876 .29972 L
.78122 .3123 L
.78257 .31895 L
.78383 .32406 L
.78492 .32717 L
.78609 .32883 L
.78739 .32845 L
.78858 .32608 L
.78965 .32247 L
.79082 .3173 L
.79295 .30622 L
.79436 .29916 L
.79505 .29615 L
.79569 .29377 L
.79688 .29056 L
.79816 .28921 L
.79945 .29024 L
.80018 .29184 L
.80086 .29394 L
.80223 .29966 L
.8037 .30719 L
.80499 .31406 L
.80638 .32079 L
.8077 .3256 L
.80892 .32815 L
.81001 .32864 L
.81122 .32712 L
.81248 .32342 L
.81366 .31836 L
.81606 .3057 L
.81738 .29901 L
.81862 .2939 L
.81933 .29177 L
.8201 .29022 L
.82079 .28955 L
.82143 .28959 L
.8227 .29148 L
.82334 .2933 L
Mistroke
.82404 .29587 L
.82648 .30802 L
.8288 .32005 L
.83008 .325 L
.8308 .3269 L
.83147 .32799 L
.83265 .32824 L
.83391 .32614 L
.83504 .32237 L
.83625 .31678 L
.83846 .30481 L
.83974 .29833 L
.84043 .29535 L
.84108 .29307 L
.84223 .29043 L
.84348 .28988 L
.84465 .29161 L
.84575 .29505 L
.84674 .29937 L
.84781 .30493 L
.84905 .31181 L
.85022 .31802 L
.85137 .32307 L
.85243 .32635 L
.85356 .32801 L
.85479 .32746 L
.85601 .32454 L
.85732 .31923 L
.85952 .3074 L
.86067 .30114 L
.86189 .29553 L
.86259 .29307 L
.86336 .29117 L
.86406 .29024 L
.86471 .29011 L
.86598 .2919 L
.8667 .29402 L
.86735 .29655 L
.86975 .30903 L
.87107 .31629 L
.8723 .3221 L
.87358 .32623 L
.87426 .32741 L
.87499 .32781 L
.87629 .32627 L
.87748 .32252 L
.87879 .31639 L
.88023 .30841 L
.88174 .30014 L
.8824 .29703 L
Mistroke
.88311 .29422 L
.88443 .29094 L
.88568 .29054 L
.88637 .29148 L
.8871 .29334 L
.88842 .29858 L
.89077 .31149 L
.89211 .31866 L
.89334 .32387 L
.89457 .32691 L
.89588 .3273 L
.89703 .32517 L
.89829 .32046 L
.89941 .31479 L
.90062 .30791 L
.90175 .30158 L
.9028 .29652 L
.90403 .29237 L
.90468 .29115 L
.90538 .29067 L
.90611 .29113 L
.9068 .29243 L
.9081 .29692 L
.90931 .30296 L
.91043 .30934 L
.91164 .31621 L
.91295 .32238 L
.9141 .32591 L
.91514 .32719 L
.91619 .32645 L
.91719 .32394 L
.91834 .31915 L
.91942 .31345 L
.92067 .3062 L
.92185 .29976 L
.923 .29476 L
.92424 .29157 L
.92537 .29108 L
.92641 .29275 L
.92754 .29661 L
.92878 .30273 L
.93128 .31695 L
.93258 .32289 L
.93379 .32617 L
.93442 .32685 L
.93512 .32671 L
.93584 .32559 L
.93652 .32368 L
.93777 .31838 L
.93891 .31212 L
Mistroke
.94025 .30434 L
.94149 .29788 L
.94254 .29385 L
.94366 .29154 L
.9449 .29179 L
.94603 .29452 L
.9472 .29953 L
.94848 .30656 L
.9496 .31311 L
.9508 .31949 L
.9521 .32448 L
.95332 .32654 L
.95406 .32637 L
.95477 .32521 L
.95609 .32068 L
.95676 .31742 L
.95748 .31349 L
.95877 .30592 L
.96017 .2984 L
.96096 .29511 L
.96168 .29297 L
.96301 .29161 L
.96367 .29224 L
.9644 .29391 L
.96572 .2992 L
.96695 .30592 L
.96823 .31347 L
.96945 .31985 L
.97053 .32402 L
.97172 .32619 L
.97285 .32564 L
.97404 .32236 L
.97506 .31776 L
.97619 .31147 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31308 m
.02846 .31716 L
.03279 .32041 L
.03754 .32321 L
.0402 .32439 L
.04262 .32522 L
.04385 .32555 L
.04516 .32583 L
.04627 .32602 L
.0475 .32617 L
.04882 .32627 L
.04957 .3263 L
.05024 .3263 L
.05156 .32627 L
.05281 .32619 L
.05397 .32606 L
.0552 .32588 L
.05742 .32544 L
.06005 .32474 L
.06244 .32395 L
.07287 .31934 L
.08414 .31332 L
.09388 .30824 L
.10458 .30344 L
.11489 .29982 L
.12452 .29732 L
.12984 .29627 L
.13468 .2955 L
.14028 .2948 L
.14558 .2943 L
.15017 .29399 L
.15278 .29386 L
.15524 .29377 L
.15649 .29373 L
.15781 .2937 L
.15894 .29368 L
.16017 .29366 L
.16087 .29366 L
.1615 .29365 L
.16224 .29365 L
.16293 .29365 L
.16416 .29366 L
.16485 .29367 L
.16549 .29368 L
.16655 .2937 L
.16769 .29372 L
.16975 .29379 L
.1722 .29389 L
.17444 .29402 L
.1793 .29439 L
Mistroke
.18391 .29487 L
.18896 .29557 L
.19352 .29638 L
.19844 .29746 L
.20376 .29889 L
.21324 .30221 L
.22216 .30625 L
.24174 .3176 L
.25211 .32366 L
.25782 .32639 L
.26062 .32746 L
.26321 .32825 L
.2645 .32856 L
.2657 .3288 L
.26696 .329 L
.26763 .32908 L
.26835 .32914 L
.26902 .32918 L
.26977 .32921 L
.27054 .32921 L
.27126 .32919 L
.27255 .32909 L
.27327 .329 L
.27392 .3289 L
.27518 .32866 L
.27633 .32836 L
.27894 .32746 L
.28124 .32639 L
.28368 .32498 L
.28837 .32146 L
.29277 .31731 L
.30275 .30588 L
.30775 .29998 L
.31319 .29431 L
.31568 .29219 L
.31832 .29037 L
.31941 .28978 L
.32058 .28925 L
.32187 .2888 L
.32308 .28851 L
.32424 .28837 L
.32533 .28835 L
.32652 .28846 L
.32779 .28873 L
.32843 .28893 L
.32913 .28919 L
.33039 .2898 L
.33275 .29135 L
.33499 .29332 L
.33737 .2959 L
Mistroke
.34163 .30159 L
.35105 .31646 L
.35353 .32017 L
.35624 .32376 L
.35883 .32657 L
.36118 .32846 L
.36242 .32917 L
.36358 .32964 L
.36481 .32992 L
.3655 .32998 L
.36614 .32997 L
.36721 .32981 L
.36838 .32943 L
.3696 .32881 L
.37074 .32802 L
.37295 .32595 L
.37496 .32347 L
.37948 .31623 L
.38875 .29865 L
.391 .29496 L
.39342 .29168 L
.39481 .29021 L
.39609 .28915 L
.3973 .28843 L
.39858 .28798 L
.39988 .28787 L
.4006 .28797 L
.40125 .28815 L
.40253 .28876 L
.40374 .28965 L
.40515 .29106 L
.40644 .29269 L
.40937 .29744 L
.41418 .30744 L
.41935 .31877 L
.42195 .32364 L
.42323 .32565 L
.42442 .32723 L
.42558 .32849 L
.42664 .32935 L
.42781 .32999 L
.42905 .33028 L
.43023 .33018 L
.4313 .32976 L
.43248 .32895 L
.43373 .3277 L
.43583 .32475 L
.43813 .32045 L
.44368 .30726 L
.44641 .30059 L
Mistroke
.44894 .29514 L
.45122 .29125 L
.45238 .28977 L
.45365 .28857 L
.45492 .28786 L
.45564 .28769 L
.4563 .28767 L
.45756 .28804 L
.45877 .28887 L
.46 .29019 L
.46112 .29177 L
.46362 .29651 L
.46812 .3079 L
.47071 .31493 L
.47344 .3217 L
.47577 .32629 L
.4771 .32822 L
.47834 .3295 L
.47964 .33026 L
.48083 .3304 L
.48149 .33025 L
.48221 .3299 L
.48351 .32876 L
.48418 .32793 L
.48492 .32684 L
.48642 .32408 L
.48911 .31762 L
.49406 .30334 L
.49676 .29615 L
.49807 .29322 L
.49927 .29102 L
.50047 .28932 L
.5016 .28823 L
.50279 .28765 L
.50409 .28772 L
.50472 .28803 L
.50542 .28856 L
.50615 .28934 L
.50683 .29026 L
.50805 .29236 L
.50936 .29521 L
.51378 .30787 L
.51612 .31517 L
.51861 .32217 L
.52013 .32564 L
.52151 .32806 L
.52217 .32895 L
.52289 .32968 L
.52419 .33039 L
.52484 .33043 L
Mistroke
.52554 .33025 L
.52627 .3298 L
.52696 .32914 L
.52819 .32742 L
.5295 .32485 L
.53218 .31773 L
.53471 .30957 L
.53716 .30153 L
.53946 .29492 L
.54054 .29239 L
.54167 .29025 L
.54292 .28859 L
.54406 .28777 L
.54532 .28768 L
.54648 .28837 L
.54777 .28996 L
.54848 .29121 L
.54913 .29255 L
.55167 .2994 L
.55442 .30865 L
.55679 .31681 L
.55805 .32075 L
.5594 .32443 L
.56066 .32717 L
.56181 .32899 L
.56297 .33008 L
.56406 .33039 L
.56529 .32988 L
.56642 .32861 L
.56767 .32639 L
.56899 .32318 L
.57329 .3088 L
.57564 .30041 L
.57783 .2938 L
.57895 .29119 L
.58016 .28914 L
.58084 .28836 L
.58149 .28789 L
.5827 .28775 L
.58382 .28847 L
.58485 .28984 L
.58598 .29208 L
.58718 .29519 L
.59239 .31376 L
.59369 .31847 L
.59494 .32247 L
.59614 .32573 L
.59727 .32804 L
.59824 .32942 L
.59927 .33018 L
Mistroke
.60042 .33015 L
.60146 .32932 L
.60257 .32761 L
.60378 .32489 L
.60596 .31805 L
.60835 .3089 L
.61091 .29914 L
.61215 .29507 L
.61333 .2919 L
.61439 .28976 L
.61554 .2883 L
.61667 .28782 L
.61793 .28842 L
.61924 .29031 L
.62047 .29316 L
.62267 .3003 L
.62504 .30971 L
.6277 .32002 L
.62914 .3246 L
.62985 .32641 L
.63049 .32777 L
.63164 .32947 L
.63287 .33014 L
.63352 .33 L
.63421 .32947 L
.63548 .32753 L
.63679 .3243 L
.63802 .32034 L
.6408 .30924 L
.64232 .30295 L
.64375 .29747 L
.64515 .29304 L
.64644 .29005 L
.64757 .28848 L
.64877 .28798 L
.64946 .28826 L
.65011 .2889 L
.65131 .291 L
.65262 .29452 L
.65383 .29869 L
.65655 .30997 L
.65897 .31993 L
.66016 .32398 L
.66126 .32692 L
.66253 .32914 L
.6632 .32975 L
.66391 .32997 L
.66505 .32933 L
.66631 .32729 L
.66749 .3242 L
Mistroke
.66857 .32055 L
.67101 .31043 L
.67314 .30115 L
.67431 .29662 L
.67541 .29304 L
.67608 .2913 L
.67679 .28983 L
.67804 .28835 L
.67931 .28837 L
.68048 .28976 L
.68176 .29268 L
.68249 .29492 L
.68317 .29734 L
.68601 .30952 L
.68851 .32026 L
.68974 .32451 L
.69088 .32745 L
.69218 .3294 L
.69287 .32975 L
.6936 .3296 L
.69479 .32821 L
.69609 .32515 L
.69731 .32107 L
.69844 .31648 L
.701 .30477 L
.70229 .29917 L
.7035 .29463 L
.70417 .29255 L
.7049 .29073 L
.70617 .28876 L
.70729 .28841 L
.70851 .28954 L
.70979 .29233 L
.71098 .29623 L
.71542 .31609 L
.71671 .32144 L
.71739 .32385 L
.71811 .32602 L
.71881 .32765 L
.71944 .32871 L
.72067 .32954 L
.72186 .32876 L
.72314 .32622 L
.72436 .3224 L
.72547 .31792 L
.72819 .30514 L
.72952 .29913 L
.73072 .29448 L
.732 .29086 L
.7327 .28956 L
Mistroke
.73337 .28883 L
.73409 .28861 L
.73476 .28895 L
.73549 .2899 L
.73627 .29155 L
.73741 .29505 L
.73866 .30006 L
.74117 .31205 L
.74238 .31772 L
.74352 .3224 L
.74454 .32575 L
.74566 .3282 L
.74697 .32931 L
.74819 .32848 L
.7495 .32567 L
.75017 .32358 L
.75089 .32084 L
.75344 .30895 L
.75576 .29798 L
.75688 .29377 L
.7581 .29053 L
.75925 .289 L
.76032 .28905 L
.76157 .29088 L
.76269 .29405 L
.76399 .29916 L
.76521 .30492 L
.76728 .31527 L
.76841 .32038 L
.76946 .32433 L
.7706 .32738 L
.77185 .32897 L
.77292 .32875 L
.77405 .32693 L
.77528 .32329 L
.77663 .31768 L
.77936 .30401 L
.78058 .29828 L
.78189 .29332 L
.78313 .29026 L
.78426 .28913 L
.78495 .28927 L
.78567 .2901 L
.78698 .29327 L
.78778 .29613 L
.78854 .29935 L
.78995 .30626 L
.79258 .31938 L
.7939 .32452 L
.79465 .32663 L
Mistroke
.79535 .32799 L
.79662 .32877 L
.79778 .32755 L
.79842 .32612 L
.79912 .324 L
.80039 .31889 L
.80259 .30777 L
.80376 .30178 L
.80503 .29612 L
.80573 .29355 L
.80638 .29168 L
.80766 .28958 L
.80831 .28938 L
.80902 .28985 L
.80977 .29109 L
.81046 .2929 L
.81174 .29764 L
.81289 .30313 L
.81549 .31666 L
.8166 .32168 L
.8178 .32578 L
.81911 .32822 L
.82034 .32828 L
.821 .32742 L
.82171 .32579 L
.82302 .32122 L
.82547 .30903 L
.82778 .29742 L
.82907 .29271 L
.83024 .29022 L
.83134 .28968 L
.83253 .29112 L
.83364 .29426 L
.83467 .29843 L
.837 .31047 L
.83829 .31717 L
.8395 .32255 L
.84019 .32494 L
.84093 .32685 L
.84224 .32825 L
.84288 .32798 L
.84356 .32701 L
.84479 .3236 L
.84751 .31069 L
.84899 .3027 L
.85036 .29625 L
.85154 .29226 L
.8528 .2901 L
.85352 .28997 L
.8542 .29059 L
Mistroke
.85547 .29361 L
.85661 .29809 L
.85782 .3041 L
.85998 .31583 L
.8611 .32116 L
.8623 .32543 L
.86363 .32779 L
.86486 .3275 L
.86616 .32461 L
.8669 .32195 L
.86758 .31894 L
.87015 .30517 L
.87135 .29897 L
.87249 .29429 L
.87367 .29117 L
.87497 .29025 L
.87604 .29157 L
.87721 .29501 L
.87843 .30038 L
.87956 .30642 L
.8806 .31222 L
.88173 .31814 L
.88272 .32253 L
.88377 .32587 L
.88502 .32764 L
.88618 .32696 L
.88722 .32449 L
.88836 .32004 L
.8909 .30646 L
.89214 .29987 L
.89327 .295 L
.89447 .29158 L
.89575 .29052 L
.89642 .29109 L
.89715 .29255 L
.89847 .2972 L
.89972 .30339 L
.90104 .31081 L
.90218 .31703 L
.90341 .32257 L
.90461 .32615 L
.9057 .32738 L
.90679 .32653 L
.90783 .32386 L
.90904 .31886 L
.91016 .313 L
.91138 .30609 L
.91269 .29915 L
.91398 .29389 L
.91517 .29123 L
Mistroke
.91631 .29096 L
.9175 .29314 L
.91882 .29807 L
.92004 .30435 L
.92147 .31248 L
.92281 .31953 L
.92412 .32457 L
.92486 .32629 L
.92554 .32703 L
.92674 .3263 L
.92801 .32279 L
.92867 .32005 L
.92938 .31656 L
.93066 .30942 L
.93219 .30092 L
.93285 .29771 L
.93357 .29482 L
.93488 .29157 L
.93612 .29132 L
.93681 .2924 L
.93753 .29442 L
.93883 .29992 L
.94119 .31309 L
.94248 .31983 L
.94371 .32447 L
.94439 .32604 L
.94514 .32678 L
.94644 .32559 L
.94776 .32135 L
.94898 .3154 L
.95042 .3072 L
.95121 .30273 L
.95196 .29887 L
.95266 .29585 L
.95342 .29334 L
.95411 .29192 L
.95476 .29139 L
.95593 .29247 L
.957 .29561 L
.95824 .30126 L
.9594 .30777 L
.96059 .31464 L
.96185 .32092 L
.96251 .32343 L
.96324 .32539 L
.96451 .32647 L
.96521 .32574 L
.96586 .32422 L
.96709 .31948 L
.96842 .31244 L
Mistroke
.96986 .30409 L
.97112 .29767 L
.97176 .29514 L
.97246 .29308 L
.9737 .29168 L
.97486 .29309 L
.97555 .29512 L
.97619 .29766 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32522 m
.06244 .30879 L
.07216 .30253 L
.08255 .29726 L
.08852 .29501 L
.09396 .29346 L
.09658 .29286 L
.09942 .29232 L
.10208 .2919 L
.10458 .29159 L
.10706 .29134 L
.10933 .29116 L
.11185 .29102 L
.11325 .29096 L
.11457 .29092 L
.11584 .29089 L
.11655 .29087 L
.11719 .29087 L
.11845 .29085 L
.11963 .29085 L
.1203 .29085 L
.12101 .29086 L
.12228 .29087 L
.12299 .29087 L
.12365 .29088 L
.12516 .29091 L
.12995 .29103 L
.13432 .29117 L
.139 .29132 L
.14415 .29147 L
.14646 .29153 L
.14896 .29157 L
.15033 .29159 L
.15159 .29161 L
.1528 .29162 L
.15406 .29162 L
.15516 .29163 L
.15633 .29163 L
.15744 .29162 L
.15845 .29161 L
.15963 .2916 L
.16091 .29159 L
.16324 .29154 L
.16574 .29148 L
.16848 .29139 L
.17404 .29116 L
.184 .29061 L
.18877 .29033 L
.19397 .29005 L
.19635 .28994 L
Mistroke
.19889 .28984 L
.20012 .28981 L
.20128 .28978 L
.20232 .28976 L
.20344 .28975 L
.20477 .28974 L
.20551 .28975 L
.20621 .28975 L
.20695 .28976 L
.20762 .28978 L
.2084 .28979 L
.20913 .28982 L
.21044 .28987 L
.21164 .28993 L
.21436 .29013 L
.21666 .29036 L
.2192 .29069 L
.22166 .29109 L
.22434 .29163 L
.22927 .29293 L
.23446 .29477 L
.24372 .29933 L
.25454 .30665 L
.26459 .31469 L
.26966 .31878 L
.27514 .32285 L
.27998 .32585 L
.28262 .32715 L
.28509 .32811 L
.28623 .32846 L
.28732 .32873 L
.28856 .32897 L
.2897 .32912 L
.29096 .32919 L
.29213 .32918 L
.29341 .32907 L
.29406 .32898 L
.29477 .32885 L
.29593 .32858 L
.29698 .32825 L
.29937 .32725 L
.30147 .32608 L
.30369 .32454 L
.31394 .31403 L
.32363 .30145 L
.32785 .29639 L
.33233 .29204 L
.33467 .29036 L
.33599 .28962 L
.33724 .28908 L
Mistroke
.33838 .28873 L
.33942 .28853 L
.34062 .28844 L
.34177 .28851 L
.343 .28875 L
.34412 .28912 L
.34541 .28972 L
.34662 .29046 L
.34879 .29219 L
.35113 .29461 L
.35646 .3019 L
.36135 .30997 L
.36662 .31868 L
.37154 .32534 L
.37401 .32772 L
.3754 .32869 L
.37667 .32933 L
.37739 .32958 L
.37805 .32974 L
.37878 .32982 L
.37956 .32982 L
.38086 .3296 L
.3816 .32934 L
.38229 .32901 L
.38347 .32828 L
.38473 .32724 L
.387 .32476 L
.38969 .32087 L
.39214 .31664 L
.39711 .30688 L
.39972 .30171 L
.40249 .29669 L
.40485 .29309 L
.4061 .2915 L
.40745 .29011 L
.40868 .28912 L
.40981 .28849 L
.41094 .28812 L
.41202 .28804 L
.4131 .28821 L
.41425 .28867 L
.41533 .28938 L
.41632 .29024 L
.41873 .2932 L
.421 .29695 L
.4308 .31821 L
.43318 .32284 L
.43573 .32677 L
.43648 .32767 L
.4372 .3284 L
Mistroke
.43789 .32899 L
.43853 .32943 L
.43978 .32998 L
.44044 .3301 L
.44113 .33009 L
.44228 .32979 L
.44332 .3292 L
.44453 .32815 L
.44568 .3268 L
.44771 .32362 L
.44993 .31918 L
.45459 .3079 L
.45962 .296 L
.46097 .29344 L
.46239 .29119 L
.4636 .28968 L
.46429 .28902 L
.46493 .28853 L
.4662 .28795 L
.46735 .28788 L
.46798 .28802 L
.46868 .28834 L
.46994 .28931 L
.47106 .2906 L
.47229 .29246 L
.47479 .29745 L
.47929 .3091 L
.48182 .31599 L
.48449 .32246 L
.48589 .32525 L
.48663 .32651 L
.48742 .32768 L
.48815 .32857 L
.48881 .32922 L
.4901 .33003 L
.49141 .33021 L
.49261 .32979 L
.49393 .32869 L
.49459 .32789 L
.49533 .32683 L
.49787 .3218 L
.50026 .31563 L
.50523 .30118 L
.50786 .29456 L
.50933 .29165 L
.51002 .29053 L
.51066 .28966 L
.51193 .28841 L
.51259 .28802 L
.5133 .28781 L
Mistroke
.51448 .28797 L
.51578 .28884 L
.51697 .29027 L
.51824 .29243 L
.52054 .29773 L
.52552 .31276 L
.52797 .32 L
.52905 .32278 L
.53023 .32544 L
.53122 .32726 L
.53229 .32876 L
.53341 .3298 L
.53447 .33022 L
.53564 .33004 L
.53687 .32913 L
.53792 .32777 L
.53907 .32573 L
.54392 .31223 L
.54648 .30378 L
.54918 .29574 L
.55032 .29298 L
.55154 .29059 L
.55224 .28953 L
.55288 .28878 L
.55414 .28793 L
.55526 .28789 L
.55648 .28863 L
.55764 .29006 L
.55871 .29199 L
.56001 .29503 L
.56124 .29848 L
.56403 .30771 L
.56699 .31778 L
.56828 .32169 L
.5697 .32531 L
.57091 .32769 L
.57203 .32923 L
.57322 .33007 L
.57449 .33004 L
.57516 .32964 L
.57589 .3289 L
.5772 .32679 L
.57849 .32388 L
.57967 .32055 L
.58433 .3043 L
.5869 .29587 L
.58817 .29257 L
.58934 .29021 L
.59044 .28872 L
.5916 .28796 L
Mistroke
.5929 .28815 L
.59407 .28926 L
.59514 .29102 L
.5963 .29365 L
.5984 .30001 L
.60363 .31911 L
.6049 .32306 L
.60626 .32648 L
.60704 .32797 L
.60775 .329 L
.60847 .3297 L
.60915 .33003 L
.61034 .32983 L
.6116 .32853 L
.61269 .32658 L
.61388 .32361 L
.61654 .31469 L
.61903 .305 L
.6213 .29683 L
.62255 .29318 L
.62373 .29053 L
.6244 .28942 L
.62512 .28857 L
.62639 .28802 L
.62768 .28871 L
.62886 .29043 L
.6301 .29324 L
.63126 .29668 L
.63389 .30648 L
.63662 .31733 L
.63797 .32202 L
.63922 .32559 L
.6403 .3279 L
.64145 .32944 L
.64272 .32993 L
.64388 .32924 L
.64494 .32769 L
.64608 .32511 L
.64715 .32191 L
.64814 .31844 L
.65072 .30805 L
.65316 .29837 L
.65422 .2948 L
.65535 .29173 L
.65658 .28939 L
.65772 .28831 L
.65888 .28834 L
.65997 .28941 L
.66116 .29168 L
.66244 .29527 L
Mistroke
.66508 .3053 L
.66749 .31553 L
.66972 .32364 L
.67098 .32697 L
.67215 .32895 L
.67328 .32975 L
.6743 .32947 L
.67548 .328 L
.67659 .32554 L
.67779 .32188 L
.67911 .31692 L
.68176 .30546 L
.68304 .30011 L
.68425 .29564 L
.68534 .29237 L
.68652 .28983 L
.6872 .28893 L
.68791 .28843 L
.6892 .28876 L
.68991 .28961 L
.69057 .29082 L
.6913 .29258 L
.69208 .29493 L
.69459 .3048 L
.69727 .31666 L
.6986 .32184 L
.69986 .32575 L
.701 .32818 L
.70222 .32947 L
.70339 .32932 L
.70462 .32769 L
.70567 .32518 L
.70683 .32141 L
.70963 .30946 L
.71101 .30319 L
.7123 .29785 L
.71355 .29351 L
.71469 .29063 L
.71595 .28885 L
.71664 .28857 L
.71729 .28876 L
.71861 .29049 L
.71982 .29354 L
.72114 .29823 L
.72254 .30426 L
.72546 .31763 L
.72689 .32313 L
.72819 .32684 L
.72939 .32885 L
.73054 .32934 L
Mistroke
.73174 .32831 L
.73305 .32547 L
.73369 .32351 L
.7344 .32097 L
.73582 .31491 L
.73839 .30286 L
.73952 .29796 L
.74074 .2936 L
.74144 .29165 L
.74207 .29029 L
.74331 .28888 L
.74459 .28924 L
.74531 .29025 L
.74598 .29168 L
.7472 .29542 L
.74849 .30063 L
.75079 .31149 L
.75296 .32117 L
.75416 .32525 L
.75547 .32815 L
.75665 .32912 L
.75775 .32854 L
.75906 .32604 L
.76024 .32229 L
.76289 .31047 L
.76411 .3045 L
.76539 .29864 L
.76658 .29413 L
.76769 .29107 L
.76898 .28921 L
.76967 .28904 L
.7704 .28949 L
.77119 .2907 L
.77193 .29249 L
.7726 .29459 L
.77332 .29731 L
.77587 .30926 L
.77728 .31615 L
.77862 .32189 L
.77983 .32587 L
.78052 .32744 L
.78116 .3284 L
.78229 .32885 L
.78349 .32756 L
.78472 .32445 L
.78588 .32013 L
.78805 .3098 L
.79048 .29812 L
.79171 .29355 L
.7924 .29161 L
Mistroke
.79305 .2903 L
.79376 .28947 L
.79441 .28928 L
.79515 .28975 L
.79586 .29086 L
.7971 .29424 L
.7978 .29685 L
.79845 .29963 L
.80078 .31121 L
.80201 .31725 L
.8033 .3227 L
.80398 .325 L
.80474 .32692 L
.80606 .32858 L
.8067 .32854 L
.8074 .32787 L
.80865 .32509 L
.80937 .32264 L
.81005 .31993 L
.81157 .31268 L
.81288 .30589 L
.81432 .29888 L
.81562 .29384 L
.81683 .29073 L
.81811 .28953 L
.81882 .28985 L
.81948 .29077 L
.82077 .29418 L
.82199 .29904 L
.82426 .31048 L
.82545 .31654 L
.8267 .32208 L
.82736 .32442 L
.82808 .32641 L
.82935 .32826 L
.83054 .32792 L
.83163 .32586 L
.83289 .32164 L
.83408 .31627 L
.83618 .30532 L
.8373 .29976 L
.8385 .29477 L
.83979 .29115 L
.841 .28981 L
.84168 .29 L
.84239 .29092 L
.84366 .29429 L
.84485 .29908 L
.84595 .30451 L
.84844 .31753 L
Mistroke
.84911 .32061 L
.84985 .32347 L
.85054 .32561 L
.85118 .32703 L
.85238 .32811 L
.85366 .32685 L
.85432 .32527 L
.85503 .32295 L
.85632 .3174 L
.85924 .30206 L
.86055 .29607 L
.86179 .29207 L
.86308 .29015 L
.86377 .29016 L
.86451 .291 L
.86575 .29418 L
.86705 .29954 L
.86939 .31183 L
.87071 .31858 L
.87144 .32176 L
.87212 .32425 L
.87276 .32603 L
.87346 .3273 L
.87467 .32771 L
.87536 .3269 L
.87613 .32516 L
.87693 .3225 L
.87767 .31933 L
.88045 .30472 L
.88169 .2985 L
.88234 .29573 L
.88304 .29333 L
.88432 .2907 L
.88551 .29056 L
.88676 .29286 L
.88794 .29704 L
.88899 .30204 L
.89014 .3082 L
.8915 .31562 L
.89278 .32159 L
.89342 .32396 L
.89411 .32589 L
.89487 .32719 L
.89557 .32755 L
.8968 .32624 L
.89749 .32445 L
.89813 .32219 L
.90056 .31013 L
.90282 .29826 L
.90395 .29385 L
Mistroke
.9052 .29108 L
.90585 .29063 L
.90655 .29094 L
.9078 .29352 L
.90906 .29833 L
.91019 .30406 L
.91243 .31632 L
.9136 .32177 L
.91484 .32573 L
.91593 .32722 L
.91713 .32651 L
.91822 .32382 L
.91923 .31979 L
.9219 .30552 L
.92321 .29874 L
.92443 .29395 L
.92553 .29144 L
.9267 .29104 L
.928 .29336 L
.92917 .29768 L
.93181 .31176 L
.9332 .31905 L
.93396 .3223 L
.93467 .32465 L
.93596 .32688 L
.93664 .32689 L
.93737 .32597 L
.93866 .32219 L
.93984 .3168 L
.94211 .30419 L
.94322 .29852 L
.94424 .29447 L
.94531 .29185 L
.94646 .29127 L
.94771 .29334 L
.9489 .29764 L
.95098 .30862 L
.95295 .31921 L
.95404 .32357 L
.95521 .32627 L
.95628 .32657 L
.95727 .32499 L
.95835 .32137 L
.95955 .31567 L
.96196 .30217 L
.96304 .29696 L
.96421 .29308 L
.96531 .29152 L
.96631 .29207 L
.96757 .29532 L
Mistroke
.96874 .30042 L
.97138 .31516 L
.97259 .32099 L
.97371 .32478 L
.97489 .3264 L
.97619 .32513 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32042 m
.04262 .3057 L
.0522 .29899 L
.05756 .2961 L
.06244 .2941 L
.06501 .29329 L
.0678 .2926 L
.06907 .29234 L
.07043 .29212 L
.0716 .29196 L
.07286 .29182 L
.0741 .29171 L
.07524 .29164 L
.07638 .2916 L
.07747 .29159 L
.07873 .2916 L
.0799 .29163 L
.08118 .2917 L
.0819 .29174 L
.08255 .2918 L
.08539 .29209 L
.088 .29246 L
.0939 .29356 L
.10458 .29617 L
.11444 .29878 L
.125 .30135 L
.13497 .30331 L
.13938 .304 L
.14407 .30458 L
.14637 .30482 L
.14892 .30503 L
.15126 .30519 L
.15341 .3053 L
.15464 .30535 L
.15593 .30539 L
.15723 .30542 L
.15796 .30543 L
.15865 .30543 L
.15989 .30544 L
.16103 .30543 L
.16233 .30541 L
.16357 .30538 L
.16463 .30534 L
.16581 .30529 L
.16818 .30516 L
.17038 .30501 L
.17243 .30483 L
.17706 .30431 L
.18204 .30358 L
.19217 .30158 L
Mistroke
.20321 .29872 L
.21376 .29558 L
.22332 .29278 L
.2282 .29152 L
.23076 .29095 L
.23347 .29043 L
.23585 .29005 L
.23711 .28989 L
.23845 .28975 L
.23969 .28964 L
.24082 .28957 L
.24195 .28953 L
.24303 .28951 L
.24423 .28952 L
.24492 .28954 L
.24556 .28957 L
.24686 .28965 L
.24759 .28972 L
.24826 .28979 L
.25061 .29015 L
.25179 .29038 L
.25309 .29068 L
.25583 .29147 L
.25875 .29257 L
.26401 .29519 L
.26936 .29871 L
.27428 .30264 L
.2854 .31309 L
.29043 .31795 L
.29582 .32268 L
.29844 .32465 L
.30092 .32625 L
.30312 .32741 L
.30438 .32795 L
.30556 .32838 L
.30665 .32869 L
.30783 .32894 L
.30908 .3291 L
.31024 .32915 L
.31124 .32911 L
.31234 .32898 L
.31349 .32875 L
.31456 .32845 L
.31584 .32797 L
.31705 .3274 L
.3193 .32604 L
.32173 .32416 L
.32436 .32165 L
.3342 .30917 L
.33941 .30182 L
Mistroke
.34229 .29803 L
.34502 .29481 L
.34758 .29228 L
.34893 .29117 L
.35037 .29018 L
.35171 .28947 L
.35291 .28899 L
.35413 .28869 L
.35527 .28856 L
.35644 .2886 L
.35767 .28884 L
.35873 .28919 L
.35988 .28974 L
.36113 .29052 L
.36246 .29157 L
.36487 .294 L
.37052 .30195 L
.37588 .3112 L
.38064 .31931 L
.38318 .32304 L
.38451 .32475 L
.3859 .32631 L
.38715 .32747 L
.38851 .32848 L
.38974 .32914 L
.39089 .32953 L
.39208 .32969 L
.39315 .32961 L
.3944 .32927 L
.39557 .32869 L
.39681 .32781 L
.39813 .32658 L
.40049 .32368 L
.40583 .31448 L
.41077 .3044 L
.4132 .29961 L
.41546 .29563 L
.41767 .29239 L
.41967 .29017 L
.42081 .28925 L
.42189 .28864 L
.42303 .28828 L
.42425 .28822 L
.4254 .28848 L
.42665 .28911 L
.42796 .29015 L
.42918 .29147 L
.43136 .29458 L
.4337 .29884 L
.43891 .31042 L
Mistroke
.44148 .31627 L
.44384 .3212 L
.44603 .32502 L
.44719 .32666 L
.44844 .32809 L
.44969 .32913 L
.45086 .32972 L
.45155 .32989 L
.45221 .32993 L
.45343 .32967 L
.45448 .32911 L
.4556 .32817 L
.45665 .32697 L
.45761 .32564 L
.46216 .3166 L
.46703 .30437 L
.46969 .29802 L
.47218 .29311 L
.47327 .2914 L
.4743 .29007 L
.47549 .28894 L
.47657 .2883 L
.47777 .28804 L
.47888 .28824 L
.4801 .28893 L
.4814 .29021 L
.48268 .292 L
.48385 .29405 L
.4865 .2999 L
.49129 .31281 L
.49405 .31997 L
.49661 .32538 L
.49791 .32742 L
.49857 .32826 L
.49929 .32899 L
.50008 .32957 L
.50082 .32991 L
.50155 .33003 L
.50222 .32996 L
.50347 .32935 L
.50466 .32821 L
.50572 .32675 L
.50689 .32471 L
.50949 .31873 L
.5119 .31198 L
.51415 .30534 L
.51657 .29855 L
.51871 .29354 L
.51988 .29138 L
.52097 .2898 L
Mistroke
.52227 .28854 L
.52296 .28817 L
.5237 .288 L
.52502 .28829 L
.52621 .28923 L
.52738 .29074 L
.52865 .29299 L
.53096 .29848 L
.53646 .31516 L
.53914 .32261 L
.54032 .32525 L
.54161 .32754 L
.54275 .32899 L
.54382 .32979 L
.54494 .33003 L
.54614 .3296 L
.54746 .32831 L
.5487 .32635 L
.54982 .32403 L
.55102 .321 L
.55597 .30541 L
.55878 .29682 L
.56016 .29339 L
.56141 .2909 L
.56273 .28907 L
.56398 .28816 L
.56529 .28812 L
.56604 .28851 L
.56673 .28915 L
.56802 .29102 L
.56876 .29245 L
.56945 .29402 L
.57235 .30243 L
.57716 .31869 L
.57848 .32252 L
.57989 .3259 L
.58057 .32722 L
.58122 .32824 L
.58243 .32954 L
.58362 .32998 L
.58487 .32952 L
.58595 .32839 L
.58713 .32639 L
.5884 .32345 L
.58977 .31952 L
.59224 .31109 L
.59501 .30123 L
.59637 .29687 L
.59764 .29342 L
.59878 .29096 L
Mistroke
.6 .28912 L
.6007 .28848 L
.60135 .28816 L
.60258 .28831 L
.60365 .28924 L
.60483 .29108 L
.60606 .29385 L
.6072 .2971 L
.61146 .31233 L
.61384 .32065 L
.61502 .32405 L
.6161 .3266 L
.61735 .32868 L
.618 .32938 L
.6187 .32979 L
.61983 .32974 L
.62107 .32865 L
.62229 .32659 L
.62342 .32386 L
.62599 .31547 L
.6287 .30503 L
.63117 .29631 L
.63227 .29318 L
.63347 .29055 L
.6346 .28894 L
.63564 .28826 L
.63675 .28844 L
.63797 .28969 L
.63924 .29211 L
.64042 .29528 L
.64558 .31466 L
.64681 .31923 L
.64812 .32346 L
.64936 .3266 L
.65048 .32857 L
.65115 .3293 L
.65187 .3297 L
.65318 .32935 L
.65393 .32854 L
.65472 .32723 L
.65539 .32576 L
.65613 .3238 L
.65879 .31441 L
.66128 .30422 L
.66372 .29532 L
.66495 .29194 L
.66565 .29047 L
.66631 .28943 L
.66702 .2887 L
.66767 .28839 L
Mistroke
.66843 .28849 L
.66914 .28904 L
.6704 .291 L
.67111 .29264 L
.67176 .29448 L
.67696 .31487 L
.67923 .32317 L
.6805 .32659 L
.68168 .32865 L
.68275 .32951 L
.68393 .32928 L
.68516 .32772 L
.68631 .32514 L
.68741 .32178 L
.68841 .31811 L
.69067 .30862 L
.69302 .29881 L
.69426 .29451 L
.69559 .29106 L
.69674 .2892 L
.69801 .28856 L
.69916 .28929 L
.70025 .2911 L
.70142 .29416 L
.70268 .29848 L
.70494 .308 L
.7074 .31859 L
.7087 .32326 L
.70941 .32535 L
.71007 .32695 L
.71076 .3282 L
.71152 .32908 L
.71216 .32938 L
.71286 .32924 L
.71356 .32861 L
.71423 .32757 L
.71549 .32454 L
.71671 .32043 L
.71784 .31585 L
.72041 .30434 L
.72158 .2994 L
.72283 .2948 L
.72402 .29148 L
.72511 .28953 L
.7261 .28878 L
.72718 .28912 L
.72832 .29075 L
.72937 .29336 L
.73061 .29756 L
.73178 .30239 L
Mistroke
.73398 .31244 L
.7352 .31784 L
.73652 .32287 L
.73777 .32646 L
.73891 .3285 L
.73998 .32918 L
.74115 .3285 L
.74237 .32627 L
.74351 .32294 L
.74596 .31281 L
.74858 .30072 L
.74991 .29549 L
.75061 .29324 L
.75135 .29132 L
.752 .29009 L
.75271 .28925 L
.75396 .28913 L
.75518 .2907 L
.75648 .29409 L
.75772 .29861 L
.75884 .30355 L
.76104 .31396 L
.76224 .31928 L
.76337 .32351 L
.76402 .32546 L
.76471 .32712 L
.76593 .32877 L
.76716 .32869 L
.7683 .32707 L
.76938 .32425 L
.77038 .32068 L
.77267 .31035 L
.7749 .29981 L
.77612 .29501 L
.77727 .29165 L
.77852 .28957 L
.77918 .2892 L
.77989 .2894 L
.78115 .29124 L
.7823 .29444 L
.78364 .29964 L
.7851 .30649 L
.7865 .31335 L
.78776 .31915 L
.78905 .32399 L
.79025 .32714 L
.79153 .32866 L
.79225 .32862 L
.79291 .32802 L
.79401 .32583 L
Mistroke
.79523 .32192 L
.79768 .31079 L
.80006 .29929 L
.80124 .29469 L
.80232 .29157 L
.80356 .28966 L
.80422 .28944 L
.80492 .28982 L
.80605 .29173 L
.80729 .29552 L
.81157 .31574 L
.81275 .32094 L
.814 .32526 L
.81518 .32776 L
.81626 .32848 L
.81747 .32744 L
.81879 .32422 L
.82003 .3195 L
.82117 .31415 L
.82364 .30172 L
.82495 .29605 L
.82567 .29355 L
.82635 .29171 L
.82756 .28986 L
.82867 .28993 L
.82971 .2915 L
.83084 .29475 L
.83204 .2996 L
.83331 .3058 L
.8356 .3174 L
.83629 .32046 L
.83701 .32325 L
.83831 .32683 L
.83904 .32789 L
.83971 .32822 L
.84045 .32785 L
.84124 .32661 L
.84192 .32488 L
.84267 .32237 L
.84402 .3165 L
.84655 .3035 L
.84784 .29749 L
.84905 .29315 L
.85031 .29049 L
.85098 .28997 L
.8517 .29014 L
.85291 .29209 L
.85418 .29618 L
.85527 .30096 L
.85646 .307 L
Mistroke
.859 .31981 L
.8597 .32263 L
.86044 .32504 L
.86176 .32762 L
.86299 .32774 L
.86414 .32584 L
.8654 .32175 L
.86676 .3156 L
.86926 .30246 L
.8705 .29679 L
.87164 .29285 L
.87268 .29075 L
.87378 .29025 L
.87488 .2916 L
.8761 .29508 L
.87863 .30697 L
.88001 .31435 L
.8813 .32049 L
.88203 .32333 L
.8827 .32536 L
.88344 .32691 L
.88423 .32766 L
.88489 .32754 L
.88561 .32665 L
.88691 .32311 L
.88944 .31125 L
.89083 .30375 L
.89215 .29741 L
.89338 .29306 L
.89408 .29147 L
.89472 .29065 L
.89586 .29082 L
.89707 .2932 L
.89829 .29765 L
.89962 .30411 L
.90202 .31694 L
.90316 .32202 L
.90436 .32576 L
.90539 .32729 L
.90651 .32701 L
.90721 .32582 L
.90787 .32401 L
.90911 .31912 L
.91189 .30442 L
.91306 .2986 L
.9143 .29383 L
.91494 .29215 L
.91566 .29103 L
.91691 .29111 L
.92226 .31358 L
Mistroke
.92356 .32002 L
.92428 .32289 L
.92495 .32499 L
.92575 .3266 L
.92647 .32715 L
.92715 .32686 L
.92789 .32567 L
.9291 .32191 L
.92979 .31894 L
.93043 .31576 L
.93184 .30808 L
.93312 .30118 L
.93432 .29585 L
.93545 .29243 L
.93664 .29102 L
.93795 .29229 L
.9392 .29607 L
.94038 .30141 L
.94258 .31346 L
.94373 .3193 L
.94494 .324 L
.94558 .32564 L
.94628 .32666 L
.9475 .32641 L
.94866 .32381 L
.94971 .31973 L
.95208 .30715 L
.95314 .30147 L
.95428 .29626 L
.95536 .29286 L
.95635 .29139 L
.95749 .29188 L
.95872 .29489 L
.95988 .29971 L
.96093 .30525 L
.9622 .31237 L
.96355 .31933 L
.96483 .32416 L
.96598 .32638 L
.96727 .32603 L
.96848 .32304 L
.96979 .31744 L
.97121 .30972 L
.97247 .30271 L
.97316 .29924 L
.97381 .29645 L
.97494 .29292 L
.97619 .29157 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30396 m
.02846 .30027 L
.03279 .29736 L
.03754 .29488 L
.0402 .29383 L
.04262 .29309 L
.04385 .2928 L
.04516 .29255 L
.04627 .29238 L
.0475 .29224 L
.04882 .29215 L
.04957 .29212 L
.05024 .29211 L
.05156 .29214 L
.05281 .29221 L
.05397 .29231 L
.0552 .29247 L
.05742 .29285 L
.06005 .29345 L
.06244 .29413 L
.07287 .29817 L
.08414 .30354 L
.09388 .30816 L
.10458 .31262 L
.1142 .31589 L
.12452 .31855 L
.13022 .31968 L
.13541 .3205 L
.14064 .32116 L
.14558 .32164 L
.15017 .32196 L
.15278 .32209 L
.15524 .32219 L
.15649 .32222 L
.15781 .32225 L
.15894 .32227 L
.16017 .32228 L
.16087 .32229 L
.1615 .32229 L
.16224 .32229 L
.16293 .32228 L
.16416 .32227 L
.16485 .32226 L
.16549 .32225 L
.16655 .32223 L
.16769 .32219 L
.16975 .32212 L
.1722 .322 L
.17444 .32186 L
.1793 .32146 L
Mistroke
.18391 .32093 L
.18896 .3202 L
.19352 .31936 L
.20376 .31685 L
.21324 .31365 L
.22216 .30984 L
.24057 .30021 L
.25102 .29475 L
.25612 .2925 L
.26076 .29089 L
.26314 .29027 L
.26439 .29001 L
.26572 .28978 L
.26688 .28963 L
.26816 .28951 L
.26932 .28945 L
.27041 .28944 L
.27167 .28949 L
.27231 .28953 L
.27301 .2896 L
.27424 .28977 L
.27538 .28998 L
.27674 .2903 L
.27797 .29066 L
.28074 .29169 L
.28345 .29303 L
.28595 .29454 L
.29159 .29888 L
.30182 .30924 L
.31089 .31915 L
.31588 .32381 L
.31834 .32569 L
.32062 .3271 L
.32189 .32774 L
.32329 .32831 L
.32397 .32853 L
.3247 .32873 L
.32547 .32889 L
.3262 .32899 L
.32749 .32907 L
.32814 .32906 L
.32886 .329 L
.33012 .32878 L
.33129 .32845 L
.33259 .32794 L
.33382 .32732 L
.33612 .32579 L
.33859 .32365 L
.34127 .32079 L
.35152 .30644 L
Mistroke
.35654 .29913 L
.36112 .29353 L
.3636 .29125 L
.36474 .29043 L
.36595 .28971 L
.36723 .28915 L
.36843 .28882 L
.36916 .28871 L
.36985 .28868 L
.37114 .28879 L
.37178 .28893 L
.37248 .28916 L
.37321 .28946 L
.37389 .28982 L
.37512 .29061 L
.37643 .29169 L
.37943 .29497 L
.38216 .29883 L
.39142 .31512 L
.39386 .3193 L
.3965 .32327 L
.39898 .32629 L
.40016 .32741 L
.40126 .32825 L
.40245 .32894 L
.40376 .3294 L
.40503 .32954 L
.40574 .32949 L
.40639 .32936 L
.40711 .32911 L
.40778 .32879 L
.40852 .32835 L
.4093 .32777 L
.41205 .32484 L
.4145 .3212 L
.4168 .31709 L
.42202 .30636 L
.42701 .29657 L
.42837 .29434 L
.42983 .29229 L
.43119 .29072 L
.43244 .2896 L
.43373 .28882 L
.4344 .28856 L
.43511 .2884 L
.43631 .28841 L
.43763 .28883 L
.4388 .28955 L
.44006 .29069 L
.44125 .29209 L
Mistroke
.44233 .29362 L
.45132 .31261 L
.4537 .31798 L
.45625 .32304 L
.45749 .32509 L
.45866 .32674 L
.45972 .32793 L
.46087 .32891 L
.46205 .32954 L
.46332 .32976 L
.46452 .32953 L
.4656 .32896 L
.46689 .32784 L
.46762 .32701 L
.46829 .32611 L
.47082 .32175 L
.48 .29944 L
.48233 .29451 L
.48361 .2923 L
.48482 .29059 L
.48551 .28982 L
.48625 .28915 L
.48755 .2884 L
.4882 .28825 L
.48888 .28824 L
.49011 .28863 L
.49137 .28957 L
.49208 .29033 L
.49272 .29117 L
.49518 .29548 L
.49791 .30193 L
.50078 .30976 L
.50314 .3162 L
.50569 .32239 L
.50686 .32475 L
.5081 .32683 L
.50916 .3282 L
.51032 .32925 L
.51102 .32963 L
.51165 .32981 L
.51239 .32982 L
.51308 .32963 L
.51432 .32883 L
.51502 .32811 L
.51566 .32728 L
.51801 .32306 L
.52052 .31686 L
.52548 .30242 L
.52792 .29603 L
.52898 .29368 L
Mistroke
.53015 .29152 L
.53121 .28999 L
.53219 .28897 L
.53323 .28834 L
.53435 .2882 L
.53557 .28869 L
.53672 .28975 L
.53776 .29119 L
.53888 .29324 L
.5438 .30648 L
.54638 .31455 L
.5491 .32216 L
.55026 .3248 L
.55149 .32708 L
.5522 .3281 L
.55284 .32883 L
.5541 .3297 L
.55523 .32981 L
.55646 .3292 L
.55762 .32795 L
.55868 .32625 L
.55988 .32377 L
.561 .32097 L
.56354 .31334 L
.56868 .29708 L
.57011 .29352 L
.57081 .29205 L
.57146 .29088 L
.57267 .28924 L
.574 .28832 L
.57531 .28835 L
.57606 .28879 L
.57676 .28949 L
.5775 .29049 L
.57818 .29166 L
.5797 .29505 L
.58443 .31001 L
.58703 .31866 L
.5883 .32236 L
.58948 .32524 L
.59059 .32737 L
.59177 .32893 L
.59295 .32971 L
.59425 .3296 L
.59533 .32873 L
.5965 .32705 L
.59759 .32481 L
.59859 .32226 L
.60367 .30515 L
.60635 .29637 L
Mistroke
.60784 .29253 L
.60855 .2911 L
.6092 .29002 L
.61049 .28864 L
.61117 .28833 L
.61189 .28834 L
.6131 .2891 L
.61379 .28995 L
.61443 .291 L
.61565 .29366 L
.61677 .29673 L
.61928 .30525 L
.62176 .31445 L
.62409 .32217 L
.62526 .32525 L
.62652 .32775 L
.6272 .32869 L
.62792 .32935 L
.6292 .32965 L
.6303 .329 L
.63147 .32739 L
.63258 .32507 L
.63358 .32238 L
.63837 .30507 L
.64086 .29634 L
.64212 .29287 L
.64284 .29128 L
.6435 .29011 L
.64422 .28917 L
.64499 .28857 L
.64571 .28842 L
.64639 .28862 L
.64766 .28993 L
.64839 .29119 L
.64905 .29265 L
.65162 .30054 L
.65394 .30953 L
.65642 .31901 L
.65773 .32323 L
.65845 .32518 L
.65914 .32673 L
.65977 .32788 L
.66046 .3288 L
.66167 .32954 L
.66289 .3291 L
.66403 .32765 L
.66522 .32511 L
.66653 .32128 L
.66919 .31128 L
.67149 .30199 L
Mistroke
.67275 .29737 L
.67396 .29366 L
.67507 .29103 L
.67629 .28919 L
.6774 .28857 L
.67843 .28891 L
.67973 .29061 L
.68047 .29216 L
.68115 .29392 L
.68371 .30289 L
.68619 .31321 L
.68851 .32195 L
.68971 .32544 L
.691 .32805 L
.69173 .32894 L
.69243 .32934 L
.69374 .32895 L
.6944 .32816 L
.69511 .32692 L
.69638 .32371 L
.69775 .31909 L
.69926 .31302 L
.7018 .30221 L
.70304 .29745 L
.70417 .29381 L
.70536 .29091 L
.70664 .28911 L
.70731 .28876 L
.70803 .28885 L
.70934 .29025 L
.71045 .29261 L
.71168 .29631 L
.71415 .30618 L
.71643 .31607 L
.71755 .32046 L
.71859 .32393 L
.71989 .32715 L
.72057 .32828 L
.7213 .329 L
.7226 .32899 L
.72378 .32757 L
.7245 .32607 L
.72516 .32431 L
.72665 .31919 L
.72936 .30751 L
.73058 .30213 L
.7319 .29694 L
.73313 .29299 L
.73426 .29046 L
.73553 .28904 L
Mistroke
.73673 .2892 L
.73803 .29102 L
.73876 .29275 L
.73944 .29475 L
.74408 .31436 L
.74535 .31968 L
.74669 .32431 L
.74783 .32714 L
.74908 .32879 L
.75027 .32884 L
.75135 .32759 L
.75259 .3247 L
.75377 .32077 L
.75812 .30144 L
.75942 .29627 L
.76063 .29249 L
.76189 .28998 L
.76256 .28931 L
.76327 .28915 L
.76455 .29027 L
.76575 .2929 L
.76684 .29641 L
.76802 .30117 L
.77071 .3137 L
.77219 .3201 L
.77291 .32277 L
.77358 .32487 L
.77488 .32774 L
.77556 .32853 L
.77629 .32879 L
.77745 .32792 L
.77873 .32525 L
.78005 .32089 L
.78126 .31578 L
.784 .3028 L
.78525 .29746 L
.78642 .29342 L
.78764 .29058 L
.78828 .28973 L
.78898 .28936 L
.79017 .29009 L
.79148 .29274 L
.79271 .29681 L
.79385 .30162 L
.79599 .31189 L
.79711 .31715 L
.7983 .32202 L
.79898 .32431 L
.79973 .32631 L
.80104 .32833 L
Mistroke
.80168 .32856 L
.80237 .32824 L
.80362 .32621 L
.80491 .3223 L
.80614 .31729 L
.80843 .30617 L
.80974 .30004 L
.81045 .29706 L
.81112 .29462 L
.8123 .29139 L
.81361 .28969 L
.8143 .28965 L
.81502 .29027 L
.81632 .29297 L
.81704 .29527 L
.81771 .29785 L
.81924 .3048 L
.82169 .31686 L
.82303 .32242 L
.82429 .32618 L
.82494 .32743 L
.82564 .32818 L
.82642 .32826 L
.82713 .32763 L
.82778 .3265 L
.82848 .3247 L
.82976 .32011 L
.83224 .30825 L
.83457 .29728 L
.83586 .29286 L
.83659 .29117 L
.83726 .29021 L
.83844 .28997 L
.83969 .29175 L
.84084 .29509 L
.84207 .3001 L
.84429 .31114 L
.84565 .31778 L
.84693 .32301 L
.84808 .3263 L
.84934 .32799 L
.85041 .32772 L
.85159 .3256 L
.85283 .32158 L
.85398 .31652 L
.85606 .30596 L
.8572 .30035 L
.85828 .29582 L
.85956 .29195 L
.86072 .29024 L
Mistroke
.86181 .29036 L
.86299 .29237 L
.86429 .29662 L
.86567 .30282 L
.86813 .3155 L
.86937 .32107 L
.87069 .32547 L
.87193 .32759 L
.87307 .32758 L
.87376 .32665 L
.87441 .3252 L
.87511 .323 L
.87586 .32007 L
.8785 .30688 L
.87956 .30148 L
.88068 .29652 L
.88191 .29253 L
.88303 .29061 L
.88409 .29049 L
.88507 .29188 L
.88614 .29492 L
.88729 .29962 L
.88991 .3131 L
.8912 .31936 L
.89238 .32392 L
.89346 .32659 L
.8946 .32757 L
.89575 .32654 L
.89701 .32322 L
.8995 .31182 L
.90081 .3048 L
.90221 .29802 L
.90291 .29528 L
.90356 .2932 L
.90478 .2909 L
.90592 .29081 L
.90716 .29299 L
.90828 .29678 L
.90951 .30244 L
.91199 .31558 L
.9131 .32074 L
.91429 .32487 L
.91541 .32698 L
.91643 .32718 L
.91773 .32507 L
.91838 .32307 L
.9191 .32025 L
.92157 .30767 L
.92296 .30045 L
.92369 .29718 L
Mistroke
.92445 .29435 L
.92513 .2925 L
.92587 .29124 L
.92716 .29117 L
.92785 .29223 L
.92849 .29389 L
.9297 .29848 L
.93242 .31266 L
.93356 .31845 L
.93477 .32334 L
.9354 .32517 L
.9361 .32649 L
.93732 .3269 L
.93856 .32478 L
.93972 .32078 L
.94099 .31473 L
.94234 .30737 L
.94363 .3006 L
.94485 .2954 L
.94594 .29234 L
.94711 .29113 L
.9482 .29209 L
.94938 .2953 L
.95062 .3006 L
.95178 .30667 L
.95383 .31767 L
.95499 .32261 L
.95606 .32561 L
.95733 .32676 L
.95797 .32629 L
.95868 .32496 L
.95995 .32065 L
.96115 .31492 L
.96353 .30199 L
.9647 .29661 L
.96578 .29312 L
.96704 .29142 L
.9677 .29162 L
.9684 .29268 L
.96966 .29653 L
.9708 .30175 L
.97619 .32587 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29292 m
.06244 .30859 L
.07216 .31443 L
.08255 .31949 L
.08852 .32172 L
.09396 .32334 L
.09942 .32458 L
.10458 .32545 L
.10937 .32603 L
.11178 .32625 L
.11445 .32644 L
.11671 .32656 L
.11915 .32667 L
.12033 .32671 L
.12145 .32674 L
.12355 .32679 L
.12485 .32681 L
.12603 .32682 L
.12668 .32682 L
.12738 .32683 L
.12866 .32683 L
.12986 .32684 L
.13113 .32683 L
.13221 .32683 L
.1334 .32682 L
.13481 .32681 L
.13609 .3268 L
.13896 .32678 L
.14143 .32676 L
.14415 .32673 L
.14646 .32671 L
.14768 .32671 L
.14896 .3267 L
.14961 .3267 L
.15033 .3267 L
.15159 .32669 L
.15287 .32669 L
.15406 .3267 L
.15526 .3267 L
.15639 .32671 L
.1574 .32671 L
.1585 .32672 L
.16096 .32675 L
.16324 .32679 L
.16804 .32688 L
.17332 .32703 L
.184 .32738 L
.18649 .32746 L
.18921 .32753 L
.19161 .32759 L
Mistroke
.19292 .32761 L
.19416 .32763 L
.19537 .32765 L
.19669 .32766 L
.19788 .32766 L
.19898 .32765 L
.20001 .32764 L
.20115 .32763 L
.20234 .3276 L
.20344 .32757 L
.20475 .32753 L
.20616 .32747 L
.20873 .32732 L
.21123 .32712 L
.21353 .32688 L
.21878 .32614 L
.22142 .32565 L
.22434 .32499 L
.22927 .32361 L
.23446 .32175 L
.24372 .31732 L
.2537 .31107 L
.26459 .30311 L
.27471 .29593 L
.27967 .29303 L
.28424 .29099 L
.28681 .29018 L
.2881 .28988 L
.28883 .28974 L
.28952 .28964 L
.29026 .28955 L
.29094 .28949 L
.29168 .28945 L
.29247 .28944 L
.29317 .28946 L
.29391 .28951 L
.29454 .28957 L
.29523 .28966 L
.29652 .28991 L
.29771 .29021 L
.30037 .29118 L
.30273 .29237 L
.30521 .29395 L
.3102 .2981 L
.31473 .30281 L
.32492 .31506 L
.32945 .32026 L
.33184 .3227 L
.33436 .32495 L
.33657 .32656 L
Mistroke
.33774 .32727 L
.339 .3279 L
.34016 .32836 L
.34121 .32867 L
.34227 .32888 L
.34328 .32897 L
.34453 .32895 L
.34523 .32887 L
.34587 .32875 L
.34706 .32842 L
.34832 .32791 L
.34944 .32731 L
.35049 .32664 L
.35288 .32472 L
.35781 .31913 L
.3631 .31141 L
.36774 .30407 L
.37266 .29686 L
.37468 .29435 L
.37686 .29208 L
.37811 .29102 L
.37925 .29022 L
.38034 .28961 L
.38149 .28915 L
.38271 .28887 L
.38402 .28881 L
.38524 .289 L
.38636 .28936 L
.38767 .29003 L
.3891 .29105 L
.39168 .29364 L
.39448 .2974 L
.39744 .30225 L
.40275 .31209 L
.40737 .32032 L
.40992 .32408 L
.41234 .32685 L
.4137 .328 L
.41447 .32851 L
.41518 .32888 L
.41644 .32929 L
.41715 .32938 L
.41778 .32938 L
.41904 .32914 L
.41975 .32886 L
.42041 .32852 L
.42161 .32766 L
.42288 .32646 L
.42544 .32314 L
.42786 .31908 L
Mistroke
.43239 .30988 L
.43768 .29886 L
.44001 .29477 L
.44124 .29293 L
.44257 .29127 L
.44372 .29013 L
.44477 .28934 L
.44583 .28881 L
.44684 .28856 L
.44796 .28857 L
.449 .28888 L
.45015 .28953 L
.45137 .29057 L
.4526 .29199 L
.45395 .29392 L
.45638 .29828 L
.46092 .30847 L
.4655 .31905 L
.46803 .32389 L
.46927 .32582 L
.47042 .32729 L
.47106 .32796 L
.47177 .32857 L
.47248 .32905 L
.47324 .32939 L
.47388 .32955 L
.47457 .32958 L
.47581 .32927 L
.47709 .32847 L
.47774 .32788 L
.47844 .3271 L
.48085 .32344 L
.48652 .3104 L
.48931 .30321 L
.49188 .29715 L
.49422 .29269 L
.4954 .29097 L
.49669 .28956 L
.49799 .28869 L
.49872 .28845 L
.49939 .2884 L
.50068 .28875 L
.50191 .28963 L
.50315 .29103 L
.50427 .29271 L
.50678 .29777 L
.51129 .30966 L
.51388 .31674 L
.51661 .32322 L
.51774 .32537 L
Mistroke
.51895 .32723 L
.51964 .32808 L
.52028 .3287 L
.52151 .32947 L
.52279 .32964 L
.52351 .32944 L
.52418 .32907 L
.5254 .32793 L
.5267 .3261 L
.52807 .32353 L
.52936 .32061 L
.5323 .31262 L
.53716 .29864 L
.53849 .2954 L
.5399 .29249 L
.54059 .29132 L
.54124 .29039 L
.54246 .2891 L
.54366 .28845 L
.54492 .28847 L
.546 .28906 L
.54719 .2903 L
.54847 .2923 L
.54984 .29513 L
.55231 .30166 L
.55486 .30948 L
.55763 .31793 L
.5589 .32137 L
.56025 .32452 L
.5614 .32669 L
.56267 .32844 L
.56392 .32942 L
.56507 .32965 L
.56633 .32913 L
.56697 .32857 L
.56766 .32773 L
.56883 .32581 L
.57009 .32312 L
.57235 .31693 L
.57664 .30307 L
.57899 .29619 L
.58014 .29343 L
.58119 .29137 L
.5824 .28961 L
.58372 .28858 L
.5844 .28841 L
.58514 .28851 L
.58585 .2889 L
.5865 .28949 L
.58775 .29125 L
Mistroke
.58888 .2935 L
.59141 .30039 L
.59673 .31817 L
.59819 .32239 L
.59974 .32598 L
.60105 .32814 L
.6018 .32895 L
.6025 .32942 L
.60314 .32959 L
.60384 .3295 L
.60512 .32857 L
.60636 .32677 L
.6075 .32438 L
.61011 .31688 L
.61287 .30719 L
.6151 .29951 L
.61628 .29598 L
.61751 .29286 L
.61817 .2915 L
.61889 .29028 L
.62016 .28888 L
.62144 .2885 L
.62264 .2891 L
.62392 .29074 L
.62456 .29194 L
.62527 .29352 L
.62769 .30067 L
.63033 .31022 L
.63317 .32016 L
.63454 .32409 L
.63585 .32695 L
.63702 .32865 L
.6383 .32947 L
.63951 .3292 L
.64079 .32781 L
.642 .32551 L
.6431 .32271 L
.64771 .30637 L
.65013 .2977 L
.65145 .29385 L
.65268 .29109 L
.65376 .28947 L
.65492 .28865 L
.65621 .28891 L
.65738 .2902 L
.65844 .2922 L
.65959 .29516 L
.66169 .30219 L
.66623 .31952 L
.66754 .32359 L
Mistroke
.66878 .32659 L
.6699 .3284 L
.67112 .32932 L
.67183 .32931 L
.67247 .32897 L
.6732 .32817 L
.6739 .32705 L
.67514 .32421 L
.67648 .3201 L
.68151 .30055 L
.68273 .29631 L
.68405 .29261 L
.6848 .29099 L
.68549 .28988 L
.68618 .28913 L
.68683 .28879 L
.68751 .2888 L
.68823 .28925 L
.68953 .2911 L
.69024 .29268 L
.69092 .29448 L
.69246 .29958 L
.69727 .31886 L
.69859 .32326 L
.69931 .32525 L
.7 .32679 L
.70063 .3279 L
.70132 .32873 L
.70253 .32919 L
.70371 .3284 L
.70501 .32616 L
.70567 .32453 L
.70637 .32246 L
.70764 .31799 L
.70989 .30869 L
.71235 .29868 L
.71379 .29395 L
.71449 .29214 L
.71512 .29081 L
.7164 .28919 L
.7171 .28892 L
.71776 .28908 L
.71899 .29045 L
.72013 .29289 L
.72138 .29667 L
.7227 .30164 L
.72696 .31952 L
.72818 .32367 L
.72934 .32664 L
.73039 .32833 L
Mistroke
.73152 .32902 L
.73278 .32833 L
.73342 .32741 L
.73412 .32597 L
.73536 .32244 L
.73653 .31821 L
.73879 .3085 L
.7412 .29833 L
.74247 .29401 L
.74363 .29114 L
.7448 .28947 L
.7459 .28913 L
.74718 .29029 L
.74837 .29275 L
.74967 .29679 L
.75104 .30222 L
.75342 .31287 L
.75473 .31846 L
.75598 .32299 L
.75668 .32507 L
.75744 .32686 L
.75814 .328 L
.75878 .32863 L
.76005 .3286 L
.76076 .32785 L
.7614 .32672 L
.76256 .32371 L
.76379 .31937 L
.76599 .30976 L
.76723 .30409 L
.76855 .29848 L
.76978 .29417 L
.77094 .29122 L
.77202 .28966 L
.77318 .28938 L
.77424 .29041 L
.77522 .29241 L
.77631 .29566 L
.7775 .30025 L
.77991 .31126 L
.7824 .32181 L
.78308 .32406 L
.7838 .32602 L
.78511 .32821 L
.78575 .3286 L
.78644 .32849 L
.7877 .32692 L
.78892 .32381 L
.79005 .31979 L
.79236 .30939 L
Mistroke
.79363 .30339 L
.79484 .29819 L
.79596 .29419 L
.79718 .29111 L
.79829 .28969 L
.79932 .28966 L
.80043 .29102 L
.80166 .2941 L
.80295 .29877 L
.80416 .30412 L
.80693 .31722 L
.80814 .3221 L
.80878 .32422 L
.80947 .32605 L
.81077 .32812 L
.81198 .32823 L
.8127 .32746 L
.81337 .32618 L
.81463 .32251 L
.81602 .3169 L
.8173 .31085 L
.81878 .30364 L
.82019 .29748 L
.82136 .29345 L
.82264 .29064 L
.82379 .28975 L
.82487 .29043 L
.82614 .29305 L
.8273 .2969 L
.82989 .30876 L
.83213 .31935 L
.8334 .324 L
.83456 .32688 L
.83558 .32807 L
.8367 .32783 L
.83787 .32589 L
.83895 .32266 L
.84141 .31187 L
.8427 .3054 L
.84408 .299 L
.84527 .29446 L
.84659 .29114 L
.8478 .28999 L
.84892 .29066 L
.84961 .29187 L
.85033 .29376 L
.85161 .29847 L
.85451 .31252 L
.85568 .31813 L
.85694 .32311 L
Mistroke
.85766 .32528 L
.85831 .32672 L
.85959 .32793 L
.86079 .32704 L
.86191 .3245 L
.86314 .3201 L
.86446 .31404 L
.8671 .30083 L
.8684 .29546 L
.8696 .29198 L
.87072 .29038 L
.8719 .29059 L
.8731 .29276 L
.87442 .29716 L
.87551 .302 L
.87668 .30793 L
.87881 .31851 L
.88012 .3236 L
.88133 .32664 L
.88203 .3275 L
.88267 .32768 L
.8834 .32715 L
.8841 .32596 L
.88477 .32419 L
.88548 .32172 L
.88677 .31612 L
.88966 .30138 L
.89084 .29628 L
.89211 .29236 L
.89331 .2906 L
.8944 .29082 L
.89568 .29327 L
.89641 .2956 L
.89708 .29827 L
.89962 .31096 L
.90091 .31743 L
.90161 .32054 L
.90227 .32302 L
.90343 .32617 L
.9047 .32744 L
.90542 .32708 L
.90609 .32605 L
.90736 .32243 L
.90806 .3196 L
.90872 .31658 L
.9102 .30894 L
.9114 .3027 L
.91269 .29684 L
.91391 .29285 L
.91503 .29096 L
Mistroke
.91622 .29103 L
.91747 .29342 L
.91875 .29801 L
.92016 .30477 L
.92131 .31089 L
.92256 .31726 L
.92366 .32199 L
.92482 .32552 L
.92547 .32666 L
.92618 .32718 L
.92743 .32614 L
.92865 .32288 L
.9298 .31818 L
.93202 .30666 L
.93311 .30105 L
.93412 .29659 L
.93529 .29288 L
.93655 .29104 L
.93762 .29149 L
.93877 .29394 L
.93989 .29807 L
.94112 .30399 L
.94232 .31042 L
.9436 .31708 L
.9448 .32225 L
.9459 .32546 L
.947 .32688 L
.94804 .3264 L
.94925 .32368 L
.95054 .31865 L
.95284 .30662 L
.95403 .30046 L
.95532 .29513 L
.95606 .29299 L
.95673 .29175 L
.95805 .29148 L
.95917 .2935 L
.96036 .29764 L
.96148 .30295 L
.9625 .30842 L
.9637 .31488 L
.965 .32095 L
.96622 .32494 L
.96735 .32659 L
.96841 .32618 L
.9694 .32412 L
.97048 .32022 L
.97165 .31464 L
.97619 .29337 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29849 m
.04262 .31231 L
.0522 .31856 L
.05756 .3213 L
.06244 .32324 L
.06501 .32405 L
.0678 .32477 L
.07043 .32529 L
.07168 .32549 L
.07286 .32565 L
.07403 .32578 L
.0751 .32588 L
.07628 .32596 L
.07756 .32603 L
.07879 .32606 L
.07948 .32607 L
.08012 .32607 L
.0813 .32606 L
.08255 .32602 L
.08328 .32599 L
.08404 .32595 L
.08541 .32586 L
.0885 .32557 L
.09117 .32524 L
.09411 .3248 L
.10458 .32279 L
.11544 .32043 L
.12572 .31834 L
.13496 .31679 L
.13973 .31616 L
.145 .31561 L
.14744 .31541 L
.15006 .31524 L
.15253 .31511 L
.15363 .31507 L
.1548 .31503 L
.15606 .315 L
.15723 .31498 L
.15794 .31497 L
.15861 .31497 L
.15987 .31497 L
.16052 .31497 L
.16121 .31498 L
.16244 .315 L
.16376 .31503 L
.16521 .31508 L
.16765 .31519 L
.16987 .31533 L
.17487 .31575 L
.17951 .31629 L
Mistroke
.18391 .31692 L
.19352 .31866 L
.20376 .32098 L
.22216 .32547 L
.22718 .32649 L
.23247 .32734 L
.23524 .32765 L
.23681 .32778 L
.23756 .32783 L
.23828 .32787 L
.23892 .3279 L
.23962 .32792 L
.24085 .32794 L
.24155 .32794 L
.24229 .32793 L
.24292 .32791 L
.24361 .32788 L
.24489 .32781 L
.24553 .32776 L
.24623 .32769 L
.24863 .32738 L
.24998 .32715 L
.25143 .32686 L
.25403 .3262 L
.25915 .32441 L
.26379 .32218 L
.2738 .31552 L
.28302 .30768 L
.29377 .29817 L
.29903 .29421 L
.30133 .29277 L
.30383 .29146 L
.305 .29095 L
.30624 .29048 L
.3074 .29012 L
.30848 .28985 L
.30949 .28967 L
.31058 .28953 L
.31179 .28948 L
.3129 .28951 L
.31407 .28963 L
.31516 .28982 L
.31636 .29013 L
.31763 .29057 L
.32025 .29181 L
.32263 .29334 L
.32772 .29782 L
.33325 .30417 L
.34328 .31725 L
.34784 .32252 L
Mistroke
.35035 .32491 L
.35273 .32672 L
.35407 .32752 L
.35478 .32788 L
.35554 .3282 L
.35624 .32844 L
.35687 .32861 L
.3581 .32883 L
.35935 .32888 L
.36005 .32883 L
.36069 .32874 L
.36188 .32843 L
.36313 .32794 L
.36444 .32723 L
.36564 .32641 L
.36832 .32401 L
.37316 .31796 L
.3785 .30957 L
.38417 .30034 L
.38889 .29391 L
.39018 .29252 L
.39157 .29125 L
.39278 .29036 L
.39409 .28962 L
.3953 .28918 L
.39642 .28896 L
.39761 .28896 L
.39888 .28921 L
.40006 .28968 L
.40118 .29034 L
.40218 .2911 L
.40327 .29209 L
.40577 .29503 L
.40852 .29918 L
.41407 .30941 L
.41884 .31839 L
.42136 .3225 L
.42403 .326 L
.42546 .32739 L
.42674 .32833 L
.42804 .32895 L
.42925 .32922 L
.43049 .32918 L
.43163 .32885 L
.43289 .32818 L
.43421 .32711 L
.43531 .32595 L
.4365 .32444 L
.43864 .32113 L
.4435 .3115 L
Mistroke
.44912 .2995 L
.45188 .29456 L
.4531 .29277 L
.45444 .29113 L
.45563 .29 L
.45675 .28925 L
.45794 .28879 L
.45921 .2887 L
.45987 .28882 L
.4606 .28909 L
.46192 .28992 L
.4632 .29115 L
.46439 .29265 L
.46947 .30215 L
.47495 .31515 L
.47747 .32066 L
.47885 .32327 L
.48014 .32536 L
.48133 .32695 L
.48241 .32807 L
.48361 .32894 L
.48491 .32938 L
.48606 .32934 L
.48728 .32885 L
.48833 .32807 L
.48948 .32683 L
.49072 .32508 L
.49205 .32276 L
.49446 .3176 L
.49883 .30647 L
.50124 .30041 L
.50351 .29539 L
.50476 .29311 L
.50611 .2911 L
.50733 .28975 L
.50846 .28895 L
.50953 .2886 L
.5107 .28869 L
.51193 .28931 L
.51308 .29037 L
.51372 .29117 L
.51443 .29219 L
.51571 .29444 L
.51812 .29979 L
.52354 .31455 L
.52627 .32143 L
.52761 .32423 L
.52884 .32634 L
.52952 .3273 L
.53027 .32816 L
Mistroke
.53101 .32881 L
.5318 .32926 L
.53247 .32945 L
.53319 .32945 L
.53449 .32892 L
.53579 .32769 L
.53653 .32671 L
.53722 .32562 L
.5398 .32016 L
.54464 .30646 L
.5469 .29999 L
.54928 .29424 L
.55053 .29189 L
.55119 .29088 L
.55189 .28999 L
.55313 .28893 L
.55428 .28856 L
.55546 .2888 L
.55672 .28976 L
.55792 .29132 L
.55903 .29327 L
.56112 .29814 L
.56333 .30449 L
.56807 .31893 L
.56943 .32246 L
.57073 .32527 L
.57189 .32724 L
.57315 .32871 L
.57382 .32918 L
.57456 .32944 L
.57532 .32942 L
.57605 .32913 L
.57734 .32796 L
.57806 .32696 L
.57873 .32582 L
.58127 .31988 L
.58394 .31169 L
.58629 .30402 L
.58884 .29648 L
.59001 .29366 L
.59125 .29127 L
.5923 .28979 L
.59347 .28883 L
.59416 .28861 L
.59479 .28863 L
.59553 .28894 L
.59622 .28951 L
.59745 .29114 L
.59815 .2924 L
.5988 .29377 L
Mistroke
.60365 .30839 L
.60585 .31582 L
.60701 .31943 L
.60823 .32282 L
.6093 .32531 L
.61047 .32743 L
.61154 .32871 L
.61254 .32932 L
.61379 .32925 L
.61494 .32837 L
.61625 .32641 L
.6175 .32372 L
.61966 .31752 L
.62201 .30943 L
.62434 .30128 L
.62557 .29742 L
.62686 .29394 L
.62799 .29151 L
.62923 .28967 L
.63036 .2888 L
.63141 .28873 L
.63206 .28904 L
.63276 .28968 L
.63404 .29162 L
.63528 .29439 L
.63643 .2976 L
.6392 .3071 L
.64179 .31651 L
.64413 .32368 L
.64545 .32662 L
.64665 .32841 L
.64796 .32928 L
.6487 .32925 L
.64939 .32887 L
.65065 .32736 L
.65136 .32607 L
.65199 .32464 L
.65725 .30686 L
.65864 .30172 L
.66012 .29677 L
.6615 .29303 L
.6628 .29047 L
.664 .28912 L
.66531 .28883 L
.6665 .28967 L
.66759 .29133 L
.66881 .29409 L
.67015 .29807 L
.67285 .30806 L
.67515 .31688 L
Mistroke
.67641 .3212 L
.67762 .32462 L
.67873 .32703 L
.67995 .32867 L
.68106 .32918 L
.68209 .3288 L
.6834 .32713 L
.68413 .32565 L
.68481 .32397 L
.68737 .31544 L
.68985 .30556 L
.69217 .29703 L
.69337 .2935 L
.69466 .29073 L
.6954 .2897 L
.69609 .28911 L
.6974 .28909 L
.69806 .28963 L
.69877 .29059 L
.70004 .29327 L
.70141 .29733 L
.70292 .30288 L
.70547 .31327 L
.70783 .32199 L
.70903 .32534 L
.7103 .32781 L
.71103 .32863 L
.71172 .329 L
.713 .32857 L
.71413 .32704 L
.71531 .32433 L
.71633 .32126 L
.71744 .31723 L
.71991 .30704 L
.72225 .29779 L
.72355 .29371 L
.72428 .29191 L
.72496 .2906 L
.72616 .28927 L
.72744 .28929 L
.72817 .28996 L
.72895 .2912 L
.72969 .29285 L
.73037 .29473 L
.73302 .30456 L
.73556 .31539 L
.7368 .32019 L
.73793 .32386 L
.73912 .32676 L
.74039 .32852 L
Mistroke
.74106 .32884 L
.74179 .3287 L
.7431 .32717 L
.76251 .31025 L
.76377 .31578 L
.76511 .32106 L
.76638 .32501 L
.76753 .32744 L
.76883 .32863 L
.77005 .32816 L
.77074 .32721 L
.77138 .32592 L
.77207 .32409 L
.77281 .32173 L
.77557 .31023 L
.77703 .30361 L
.7786 .2972 L
.77934 .2947 L
.78004 .29272 L
.78135 .29021 L
.78258 .28947 L
.78327 .28977 L
.78391 .29052 L
.78519 .29324 L
.78591 .29542 L
.78657 .29778 L
.78907 .30866 L
.79024 .31403 L
.79148 .31934 L
.79264 .32346 L
.79374 .32635 L
.79501 .3282 L
.79616 .32833 L
.79744 .32676 L
.79816 .32511 L
.79882 .32316 L
.80143 .31256 L
.80419 .29991 L
.80534 .29552 L
.80644 .29232 L
.8077 .29014 L
.80886 .28972 L
.80994 .29074 L
.81095 .29285 L
.81206 .29631 L
.81324 .30104 L
.81593 .31364 L
.81725 .31943 L
.81846 .32378 L
.81957 .32659 L
Mistroke
.82074 .3281 L
.82192 .32797 L
.82321 .32596 L
.82451 .32213 L
.82572 .31732 L
.82845 .3044 L
.82969 .29887 L
.83085 .29458 L
.83207 .29145 L
.83271 .29045 L
.83341 .28994 L
.83454 .29038 L
.83577 .29263 L
.83706 .29672 L
.83826 .30173 L
.8404 .31202 L
.84152 .31727 L
.84271 .32208 L
.84339 .32428 L
.84413 .32617 L
.84544 .32792 L
.84608 .32799 L
.84677 .32748 L
.84801 .32508 L
.8493 .32083 L
.85052 .31554 L
.85282 .3043 L
.85412 .29844 L
.85483 .2957 L
.8555 .29355 L
.85681 .2908 L
.85799 .29014 L
.85868 .29061 L
.8594 .29176 L
.8607 .29536 L
.86142 .2981 L
.8621 .30102 L
.86363 .30845 L
.86606 .31996 L
.86729 .32431 L
.86799 .32608 L
.86865 .32719 L
.86936 .32775 L
.87001 .32767 L
.87073 .32692 L
.87148 .32542 L
.87273 .32146 L
.8741 .31554 L
.87659 .30316 L
.87795 .29713 L
Mistroke
.87924 .29291 L
.88044 .29073 L
.88174 .29058 L
.88293 .29246 L
.88401 .29572 L
.88626 .30576 L
.8875 .31208 L
.88868 .31776 L
.88977 .32223 L
.89096 .32572 L
.89204 .32735 L
.89304 .3274 L
.89409 .32594 L
.89524 .32268 L
.89645 .31777 L
.89759 .31225 L
.89884 .30582 L
.90017 .29939 L
.90143 .29453 L
.90258 .29167 L
.90374 .2906 L
.90499 .29163 L
.90617 .29459 L
.90727 .29876 L
.90971 .31086 L
.911 .3173 L
.91172 .32043 L
.91239 .32297 L
.91304 .32491 L
.91375 .3264 L
.91499 .3273 L
.91625 .32588 L
.91742 .3226 L
.91811 .3199 L
.91877 .31696 L
.91999 .3108 L
.9213 .30399 L
.92274 .29736 L
.9239 .2934 L
.92499 .29129 L
.92614 .29096 L
.92737 .29281 L
.92851 .29638 L
.92959 .30105 L
.93162 .31151 L
.93278 .31733 L
.93401 .32246 L
.93507 .32549 L
.93623 .32701 L
.93747 .32633 L
Mistroke
.93817 .32492 L
.93881 .32303 L
.93999 .31831 L
.94123 .31214 L
.94237 .30613 L
.94359 .3 L
.94475 .29529 L
.94582 .29237 L
.94679 .29117 L
.94785 .29155 L
.94896 .29379 L
.94999 .2974 L
.9525 .30983 L
.95373 .31625 L
.95488 .32132 L
.95592 .32468 L
.95702 .32658 L
.95824 .32643 L
.95935 .32426 L
.96039 .32062 L
.96136 .31624 L
.96353 .30477 L
.96452 .29985 L
.96545 .296 L
.96641 .29309 L
.96747 .29148 L
.9686 .29178 L
.96967 .29397 L
.97064 .29732 L
.97168 .30209 L
.97619 .32368 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31469 m
.02846 .31805 L
.03279 .32069 L
.03754 .32296 L
.0402 .32392 L
.04262 .32459 L
.04385 .32487 L
.04516 .32511 L
.04627 .32527 L
.0475 .32541 L
.04882 .32551 L
.04957 .32554 L
.05024 .32556 L
.05156 .32556 L
.05281 .32551 L
.05397 .32543 L
.0552 .32531 L
.05742 .32501 L
.06005 .3245 L
.06244 .32393 L
.07287 .32044 L
.08414 .31569 L
.09388 .31151 L
.10458 .30738 L
.1142 .30428 L
.12452 .3017 L
.13022 .30059 L
.13541 .29976 L
.14034 .29913 L
.14558 .29862 L
.1503 .29829 L
.15298 .29815 L
.1542 .2981 L
.1555 .29806 L
.1566 .29803 L
.1578 .298 L
.15889 .29799 L
.15991 .29798 L
.16112 .29797 L
.16221 .29798 L
.16347 .29799 L
.16467 .29801 L
.16587 .29803 L
.16719 .29807 L
.16985 .29818 L
.17232 .29831 L
.17463 .29846 L
.17984 .29893 L
.18543 .29963 L
.19069 .30048 L
Mistroke
.19556 .30144 L
.2066 .30433 L
.21634 .30772 L
.2267 .31213 L
.24672 .32171 L
.2522 .32406 L
.25799 .32611 L
.26037 .32678 L
.26293 .32735 L
.26439 .3276 L
.26573 .32779 L
.26637 .32786 L
.26707 .32792 L
.26834 .328 L
.26954 .32802 L
.27082 .328 L
.27204 .32793 L
.27315 .32783 L
.27439 .32765 L
.27574 .32741 L
.27846 .3267 L
.28115 .32574 L
.28402 .3244 L
.28919 .32122 L
.29929 .31254 L
.30846 .30317 L
.31332 .29838 L
.31847 .29406 L
.32058 .29261 L
.32286 .29133 L
.32416 .29074 L
.32535 .2903 L
.32655 .28995 L
.32768 .28971 L
.32887 .28957 L
.33019 .28954 L
.33085 .28957 L
.33156 .28965 L
.33285 .2899 L
.33407 .29025 L
.33535 .29075 L
.33764 .29198 L
.34033 .29394 L
.34282 .29624 L
.34849 .30287 L
.359 .3174 L
.3615 .32057 L
.36416 .32353 L
.36662 .32578 L
.36782 .32668 L
Mistroke
.36892 .32737 L
.3699 .32788 L
.37097 .3283 L
.3721 .32861 L
.37317 .32876 L
.37434 .32876 L
.37559 .32856 L
.37677 .3282 L
.37784 .32772 L
.37908 .32697 L
.38023 .32612 L
.38282 .32362 L
.38751 .31738 L
.3966 .30217 L
.399 .29838 L
.4016 .29477 L
.40407 .29204 L
.40524 .29101 L
.40634 .29024 L
.40763 .28957 L
.40832 .28933 L
.40906 .28915 L
.40979 .28907 L
.41056 .28909 L
.41122 .28918 L
.41194 .28937 L
.41322 .28993 L
.41393 .29037 L
.41458 .29084 L
.41704 .29324 L
.4195 .29656 L
.42217 .30099 L
.42701 .31031 L
.43158 .31903 L
.4341 .32311 L
.43649 .32616 L
.43783 .32744 L
.43854 .32798 L
.4393 .32844 L
.44 .32876 L
.44063 .32896 L
.44187 .3291 L
.44312 .32889 L
.44382 .32863 L
.44446 .32828 L
.44565 .32742 L
.4469 .32618 L
.44941 .32278 L
.4521 .31799 L
.45695 .30762 L
Mistroke
.45972 .30158 L
.46267 .2959 L
.46518 .29213 L
.46587 .29131 L
.46661 .29056 L
.46731 .28997 L
.46795 .28953 L
.46926 .28897 L
.46995 .28885 L
.47068 .28887 L
.47139 .28903 L
.47205 .28929 L
.47328 .2901 L
.4745 .2913 L
.47563 .29272 L
.47816 .29695 L
.48345 .30885 L
.48624 .31558 L
.48925 .322 L
.49061 .3244 L
.49189 .32629 L
.49305 .32762 L
.49431 .32863 L
.4955 .32915 L
.49677 .32921 L
.49785 .32887 L
.49904 .32806 L
.49969 .32743 L
.50038 .32663 L
.50161 .32486 L
.50437 .31952 L
.50938 .30695 L
.51174 .30094 L
.51429 .29527 L
.51546 .29314 L
.5167 .29129 L
.51776 .29008 L
.51892 .28919 L
.51962 .28889 L
.52025 .28876 L
.52099 .28879 L
.52168 .28901 L
.52292 .28983 L
.52362 .29053 L
.52426 .29133 L
.52661 .29534 L
.52912 .30117 L
.53408 .31482 L
.53652 .32098 L
.53758 .32329 L
Mistroke
.53875 .32547 L
.53974 .32696 L
.54079 .32817 L
.54191 .32898 L
.54295 .32929 L
.54417 .32909 L
.54532 .32834 L
.54636 .3272 L
.54748 .32551 L
.5524 .31373 L
.55498 .30609 L
.5577 .29849 L
.56009 .29311 L
.56075 .29196 L
.56144 .29091 L
.5627 .28951 L
.56394 .28882 L
.5651 .2888 L
.56615 .28932 L
.56728 .29044 L
.56849 .29223 L
.56981 .29485 L
.57249 .30181 L
.57728 .3165 L
.58003 .32366 L
.58082 .32528 L
.58157 .32659 L
.58225 .32757 L
.58298 .32838 L
.58361 .32888 L
.5843 .3292 L
.58553 .32918 L
.58621 .32884 L
.58696 .3282 L
.58766 .32735 L
.5883 .32636 L
.59743 .30029 L
.59869 .29674 L
.60006 .29347 L
.60135 .29108 L
.60254 .28959 L
.60362 .28889 L
.6048 .28885 L
.60604 .28963 L
.60719 .2911 L
.60785 .29225 L
.60858 .29373 L
.60989 .297 L
.61235 .30457 L
.61504 .31368 L
Mistroke
.61652 .31842 L
.61791 .32235 L
.61921 .32538 L
.61989 .32666 L
.62062 .32774 L
.6219 .32895 L
.62308 .32921 L
.62426 .32864 L
.62537 .32736 L
.62658 .32517 L
.62788 .32204 L
.63282 .30571 L
.63552 .29693 L
.63685 .2935 L
.63806 .2911 L
.63937 .28944 L
.64007 .28899 L
.64079 .28885 L
.64154 .28906 L
.64223 .28958 L
.643 .2905 L
.64381 .29186 L
.64524 .29515 L
.6466 .29911 L
.64913 .30794 L
.65157 .31672 L
.6529 .321 L
.65415 .32436 L
.65522 .3266 L
.65636 .32826 L
.65763 .32909 L
.65878 .32889 L
.65943 .32838 L
.66012 .32752 L
.66135 .32523 L
.66282 .3214 L
.66415 .3171 L
.66659 .30813 L
.66925 .29855 L
.67047 .29489 L
.67178 .29181 L
.67302 .28988 L
.67414 .28904 L
.67542 .28921 L
.67613 .28982 L
.6768 .29072 L
.67801 .29312 L
.67931 .29663 L
.68375 .31296 L
.68493 .31731 L
Mistroke
.68621 .32157 L
.68734 .32469 L
.68854 .32716 L
.68927 .32817 L
.68993 .32875 L
.69121 .32891 L
.69247 .32783 L
.69366 .32574 L
.69486 .32267 L
.69596 .31916 L
.69845 .30969 L
.7012 .29914 L
.70254 .29487 L
.70376 .29186 L
.70505 .28983 L
.70576 .28926 L
.70644 .2891 L
.70717 .28936 L
.70785 .28998 L
.70859 .29108 L
.70938 .2927 L
.71051 .29577 L
.71175 .29995 L
.71426 .30986 L
.7166 .31902 L
.71763 .32241 L
.71874 .3254 L
.72003 .3278 L
.72126 .3288 L
.72194 .3288 L
.72267 .32836 L
.72396 .32647 L
.72516 .32358 L
.72628 .32003 L
.72883 .31 L
.73119 .30039 L
.73235 .29629 L
.73343 .29317 L
.7344 .29108 L
.73544 .28969 L
.73659 .28928 L
.73764 .28994 L
.73886 .29192 L
.73998 .2948 L
.74121 .29891 L
.74251 .30402 L
.74471 .31336 L
.7471 .32236 L
.74775 .32426 L
.74843 .32594 L
Mistroke
.74965 .328 L
.7508 .32868 L
.75207 .32799 L
.75319 .32614 L
.7544 .32297 L
.75659 .31489 L
.75918 .30374 L
.76059 .29815 L
.7619 .2939 L
.76302 .29127 L
.76422 .28971 L
.76491 .28944 L
.76555 .28961 L
.76676 .29103 L
.7851 .31091 L
.78753 .30024 L
.78887 .29534 L
.79013 .29191 L
.79131 .29007 L
.79259 .28971 L
.79376 .29089 L
.79484 .29322 L
.79609 .29717 L
.79721 .30165 L
.79974 .31307 L
.80108 .31879 L
.80178 .32143 L
.80252 .32384 L
.80317 .32558 L
.80389 .32702 L
.80514 .32826 L
.80638 .32779 L
.80755 .3258 L
.80861 .32287 L
.80975 .31867 L
.81215 .30794 L
.81346 .30197 L
.81469 .29701 L
.81575 .29357 L
.8169 .29103 L
.81816 .28985 L
.81932 .29038 L
.82037 .29215 L
.82151 .29536 L
.82259 .29938 L
.8236 .30374 L
.82606 .31524 L
.82741 .32083 L
.82867 .32488 L
.82933 .3264 L
Mistroke
.83003 .32751 L
.83082 .32807 L
.83153 .32795 L
.83218 .32732 L
.83288 .32608 L
.83416 .32252 L
.83899 .30111 L
.84016 .2964 L
.84142 .29258 L
.84215 .29112 L
.84281 .29032 L
.84411 .29029 L
.84528 .29201 L
.84636 .29496 L
.84755 .29941 L
.84882 .30514 L
.85137 .31723 L
.85262 .3222 L
.85378 .32558 L
.85487 .32744 L
.85603 .32781 L
.85719 .3265 L
.85846 .32324 L
.85952 .31933 L
.86066 .31426 L
.86272 .30426 L
.86403 .29842 L
.86527 .29404 L
.86595 .29226 L
.86669 .29095 L
.86798 .29031 L
.86921 .29171 L
.87052 .29516 L
.87163 .29942 L
.87285 .30504 L
.87561 .3183 L
.8764 .32149 L
.87716 .32401 L
.87783 .32575 L
.87856 .32703 L
.8792 .32758 L
.87991 .32756 L
.88064 .32683 L
.88133 .32552 L
.88257 .3218 L
.88389 .31626 L
.88654 .30324 L
.88783 .29755 L
.88901 .29357 L
.89025 .29105 L
Mistroke
.89093 .29053 L
.89158 .29062 L
.89228 .29136 L
.89292 .29261 L
.89363 .29457 L
.89438 .29724 L
.89696 .30931 L
.89823 .3156 L
.89941 .32073 L
.90047 .32434 L
.9016 .32673 L
.90274 .32741 L
.90399 .32606 L
.90522 .32278 L
.90634 .31837 L
.90887 .3059 L
.91003 .30034 L
.9111 .29595 L
.91222 .29263 L
.91345 .29085 L
.91477 .29132 L
.91602 .29399 L
.91714 .29797 L
.91836 .30351 L
.92085 .31611 L
.92154 .31921 L
.92227 .32211 L
.92291 .32416 L
.9236 .32584 L
.92484 .32718 L
.92602 .32637 L
.92717 .32372 L
.92823 .31985 L
.9308 .30726 L
.93192 .30165 L
.93313 .29646 L
.93428 .29294 L
.93533 .29122 L
.93633 .2911 L
.93739 .2926 L
.93851 .29585 L
.93955 .30013 L
.94193 .31214 L
.94304 .31761 L
.94422 .32243 L
.94523 .32531 L
.94634 .32685 L
.94753 .32642 L
.94881 .32361 L
.95002 .31906 L
Mistroke
.95113 .31377 L
.95334 .30238 L
.95441 .29755 L
.95538 .29414 L
.95642 .29188 L
.95752 .29123 L
.95872 .29268 L
.95985 .29594 L
.96366 .31446 L
.96459 .31887 L
.96558 .32276 L
.96667 .32561 L
.96769 .32668 L
.96888 .32586 L
.97 .3231 L
.97101 .31924 L
.97212 .31397 L
.97619 .2947 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:@3oool01P3ookl0M000000000000000001809cOoo40oooo000[0?oo
o`030?noM018W=l0oooo0?80oooo000[0?ooo`030?noM018W=l0oooo00D0oooo0P00003[0?ooo`00
8`3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`3Z0?ooo`00:P3oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo0>X0oooo
000Z0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0
oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00603oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo0>X0oooo000H0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool0
0140oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0jP3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>X0oooo000H
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c
0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3o
ool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000
oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?oo
o`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000N0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l5
0?ooo`030000003oool0oooo0>X0oooo000N0?ooo`0509adW03oool0oooo09a8M02oool01P3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0jP3oool001d0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00003[0?ooo`00
5`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo0>X0oooo000N0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>X0
oooo000N0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`00
0000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo
000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?oo
o`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0
jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool0
03<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo
0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?oo
o`030000003oool0oooo0>X0oooo000H0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo
0?ooo`030?ooo`030000003oool0oooo0>X0oooo000H0?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`00
0000oooo0?ooo`3Z0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd
0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool00140oooo00<0okmd0000
000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00D0oono0;no
o`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0jP3oool0
01P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo
0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0jP3oool001P0oooo00@0omnL04P000000000
M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool2
00000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000;0?ooo`080?noM000000000000000
000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`0J0?oo
o`060=nLB0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0H0?ooo`070?oo_`1d
000000000000B02Lgol0oooo0=nLB0020000000304RLg`3oool0oooo01T0oooo00@0_g@000000000
0000B9cO0P3oool0103OW4P0000000000018W=lG0?ooo`080?oo_`1d000000000000000004P0W=oo
0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool04P3oool01`3o
okl0M000000000000000001809cOo`3o_g@00`000000100007@0_ooo0?ooo`3OW4P20000000304RL
g`3oool0oooo00H0oooo000<0?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`0L0?ooo`030000003oool0oooo01d0oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo01`0oooo00D0okmd04RLg`3oool0oooo09adW0020?ooo`0309a8M02oool0oooo
01P0oooo00L0_g@007Boo`3oool0oono0;noo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool0603o
ool01@3ookl0M7Bo0?ooo`3oool0W7BL0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0H0?ooo`03
0?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd
0;ooo`3oool0503oool00`3o_g@0B9cO0?ooo`020?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`070?ooo`003@3oool01P3o_g@0000007Boo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`060?noM0000000M;oo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0H0?ooo`080?oo_`1d000000000000000004P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo01L0oooo00P0oono07@00018W=l0oooo0=nLB01d_ol0oono
07A8W080oooo00<0_gA809cOo`3oool06@3oool01`2LM9`0oooo0?oo_`1dM;l0oooo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`0G0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01@0oooo00<0okmd04RLg`3oool00`3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool01P3oool000D0oooo00<0
okmd0000000000000P0000002@1d_ol0oooo0?ooo`3oool0oono0;noo`3oool0oono07A8W0020?oo
o`030;mdB02Lgol0oooo01/0oooo0P00000P0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool0
0`2oM4P0W=oo0?ooo`0I0?ooo`070;md001d_ol0okmd04RLg`3oool0oono07A8W0020?ooo`030;md
B02Lgol0oooo01P0oooo00L0W4Qd04Q80000000004RL0?ooo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool06@3oool01`2oM000000000000018W=l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`0G0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo01@0oooo00<0okmd04RLg`3oool0103oool01@3ookl0_koo0?ooo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool01P3oool000/0oooo00`0omnL04Q8W03oool0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02ooolL0?ooo`030000003oool0oooo01`0oooo00`0omnL04Q8
W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolJ0?ooo`040?oo_`1d04P0W9ad
04RLg`80oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0I0?ooo`030?noM000B9`0oooo00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0I0?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`00P3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo01L0oooo00<0W4Qd0;noM018W=l00`3oool02`2LB4P0W=oo0?oo_`1d07@0
_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo01@0oooo00<0W4Qd0;noM018W=l00P3oool0303ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo000<0?ooo`040=nL
B0000000000004RLg`80oooo00@0omnL04P000000000M;oo7@3oool00`000000oooo0?ooo`0M0?oo
o`040=nLB0000000000004RLg`80oooo00@0omnL04P000000000M;oo703oool00`3ogi`0B00004RL
g`020?ooo`040?oOW0180000000007Booa/0oooo00T0gia8000000000000M;oo0?ooo`3ogi`0B000
0000001d_ol06`3oool0103OW4P000000000001d_ol20?ooo`040?oOW0180000000007BooaP0oooo
00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Bo
oaD0oooo00<0okmd00000018W=l00`3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000
000007Boo`P0oooo000c0?ooo`030000003oool0oooo02T0oooo1@00000A0?ooo`@000003@3oool3
000000/0oooo0`0000090?ooo`<00000203oool2000000P0oooo0P0000070?ooo`8000001P3oool3
000000H0oooo0P0000050?ooo`8000001P3oool2000000D0oooo0P0000050?ooo`800000103oool2
000000D0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool04P3oool0
03<0oooo0P00000Y0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`00
0000oooo000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`0000001@3oool20000
00D0oooo0P0000040?ooo`030000003oool0000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000030?ooo`030000003oool0oooo00d0oooo000]0?ooo`h000008@3oool2000000H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000203oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000H0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?ooo`8000000`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00d0oooo000X0?ooo`D000001P3oool00`00
0000oooo0?ooo`050?ooo`<000007@3oool00`000000oooo0?ooo`070?ooo`800000303oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00d0oooo000V0?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`<000006@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0>0?ooo`001`3ooooo000001800000203oool000h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool3000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000070?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000040?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000<0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000<0oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`0000020?oo
o`80000000<0oooo0000003oool00P3oool010000000oooo0000000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo00000000000?0?ooo`00
3P3oool2000000d0oooo0`00000C0?ooo`030000003oool0oooo0140oooo0P00000>0?ooo`800000
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
000000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`040000
003oool00000000000l0oooo000@0?ooo`030000003oool0oooo00L0oooo0`00000F0?ooo`030000
003oool0oooo01<0oooo0P00000;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo000000060?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0000000<0?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo0P0000040?ooo`8000000`3o
ool00`000000oooo000000030?ooo`030000003oool000000100oooo000A0?ooo`@0000000<0oooo
0000000000000P00000I0?ooo`8000005P3oool2000000L0oooo0P00000D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@0
00000?ooo`3oool000002@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000L0
oooo00@000000?ooo`00000000001P3oool00`000000oooo000000060?ooo`030000003oool00000
00D0oooo00<000000?ooo`0000001@3oool00`000000oooo0000000<0?ooo`030000003oool00000
00@0oooo00<000000?ooo`000000103oool2000000@0oooo00<000000?ooo`000000103oool20000
00@0oooo0P0000040?ooo`800000103oool200000100oooo000D0?ooo`8000007@3oool00`000000
oooo0?ooo`0G0?ooo`P000005P3oool4000000l0oooo1000000;0?ooo`<000002P3oool3000000P0
oooo0`0000080?ooo`8000001`3oool3000000H0oooo0`0000060?ooo`8000001P3oool2000000`0
oooo0`0000040?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`030000003oool0oooo00l0oooo000c0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0K@3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool2
00000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<00000
0?ooo`3oool0jP3oool001P0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W002
0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo00<0
oooo00<000000?ooo`3oool0jP3oool001P0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`03
09a8000007@0_ooo0080oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0
oooo0>X0oooo000G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Bo
o`050?ooo`030;mdB02Lgol0oooo00<0oooo0P00003[0?ooo`005`3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`T0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo00<0
oooo00<000000?ooo`3oool0jP3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`09
0?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0jP3o
ool001P0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md
000000000000001d_`D0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3o
ool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`00
0000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo
000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?oo
o`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3oool0
jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool0
03<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`007P3oool0103OW4P00000
00000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3oool00`00
0000oooo0?ooo`3Z0?ooo`007P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8
W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo0>X0oooo000M0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool001d0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000001d_`D0oooo00<000000?oo
o`3oool0jP3oool001h0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo
00H0oooo00<000000?ooo`3oool0jP3oool001h0oooo00@0omnL04P000000000M;oo203oool0102o
M000000000000000M;l50?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0
oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<0
00000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?oo
o`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3o
ool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo
0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo
000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool001P0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8
000000000000B9cO1@3oool00`000000oooo0?ooo`3Z0?ooo`00603oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00<0
oooo00<000000?ooo`3oool0jP3oool001L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?oo
o`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3oool00`3oool200000>/0oooo000G0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<0
07Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`00603oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00H0oooo00D0omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo
00<000000?ooo`3oool0jP3oool001P0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000
000000000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0
oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo
00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool2
00000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<00000
0?ooo`3oool0jP3oool002T0oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000003o
ool0oooo0>X0oooo000[0?ooo`030?noM018W=l0oooo00D0oooo00<000000?ooo`3oool0jP3oool0
02/0oooo00<0okmd04RLg`3oool01@3oool200000>/0oooo000[0?ooo`030?noM018W=l0oooo0?80
oooo000Z0?ooo`0309a8M02o_g@0B9cO0?<0oooo000Z0?ooo`030?noM0000000B9cO0?<0oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-27.6311, -1.0536, 0.540983, \
0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3249 m
.06244 .31023 L
.07216 .30479 L
.08255 .29993 L
.08852 .29771 L
.09396 .29605 L
.09948 .2947 L
.10458 .29373 L
.10931 .29304 L
.11433 .29249 L
.11937 .2921 L
.12224 .29193 L
.12492 .29181 L
.1274 .29172 L
.12976 .29165 L
.1319 .2916 L
.13419 .29156 L
.13666 .29153 L
.13895 .2915 L
.14415 .29146 L
.14915 .29143 L
.15444 .29139 L
.16023 .29134 L
.16556 .29127 L
.1753 .29112 L
.17786 .29108 L
.18066 .29104 L
.18194 .29103 L
.18329 .29101 L
.18457 .291 L
.18573 .29099 L
.18695 .29099 L
.18825 .29099 L
.1894 .29099 L
.19062 .29099 L
.19126 .291 L
.19195 .291 L
.19319 .29102 L
.19467 .29104 L
.19601 .29107 L
.19832 .29114 L
.20082 .29124 L
.20319 .29137 L
.20537 .29152 L
.20961 .29191 L
.21428 .29251 L
.21915 .29336 L
.22371 .29439 L
.22868 .29581 L
.23411 .29775 L
Mistroke
.24399 .30232 L
.26253 .31395 L
.27269 .32068 L
.27767 .32355 L
.28224 .3257 L
.28482 .32665 L
.28754 .32741 L
.28895 .32769 L
.29026 .32788 L
.29102 .32796 L
.29171 .328 L
.2925 .32803 L
.29325 .32804 L
.29446 .32799 L
.29574 .32786 L
.29683 .32769 L
.29803 .32743 L
.29933 .32708 L
.30071 .32661 L
.30323 .32551 L
.3082 .32242 L
.31282 .31856 L
.32331 .30736 L
.32852 .30144 L
.33417 .29572 L
.33677 .29356 L
.33951 .29172 L
.34185 .29057 L
.34249 .29033 L
.34318 .29011 L
.34442 .28981 L
.34508 .2897 L
.34579 .28963 L
.34705 .28962 L
.34776 .28968 L
.34842 .28977 L
.34914 .28992 L
.34992 .29014 L
.35125 .29063 L
.35264 .29133 L
.35514 .29303 L
.35755 .29518 L
.35981 .29759 L
.36492 .30424 L
.37384 .31731 L
.37854 .32321 L
.38091 .32553 L
.38227 .3266 L
.38352 .3274 L
.38488 .32806 L
Mistroke
.38563 .32832 L
.38634 .32851 L
.3876 .32866 L
.38832 .32866 L
.38898 .32859 L
.39026 .32828 L
.39142 .3278 L
.39276 .32702 L
.39402 .32607 L
.39651 .3236 L
.39879 .3207 L
.40395 .31252 L
.40856 .30437 L
.41292 .29724 L
.41533 .29399 L
.4166 .29256 L
.41795 .29129 L
.41908 .29045 L
.42033 .28976 L
.42146 .28936 L
.42253 .28921 L
.42372 .28928 L
.42498 .28963 L
.42605 .29017 L
.42722 .29099 L
.42849 .29215 L
.42984 .29369 L
.43228 .29715 L
.44137 .31455 L
.44404 .31957 L
.44694 .32413 L
.44827 .3258 L
.44968 .32721 L
.45088 .3281 L
.4522 .32872 L
.45348 .32895 L
.45465 .32883 L
.4553 .32863 L
.456 .3283 L
.45728 .3274 L
.45848 .32624 L
.45975 .32468 L
.46204 .32111 L
.47236 .29924 L
.47519 .29417 L
.47661 .29217 L
.47743 .29123 L
.47817 .2905 L
.47881 .28998 L
.4795 .28954 L
Mistroke
.48024 .28922 L
.48093 .28904 L
.48158 .289 L
.48227 .28908 L
.4835 .28956 L
.48475 .29047 L
.48589 .29167 L
.48721 .29345 L
.48846 .29551 L
.49311 .30549 L
.49866 .31874 L
.50108 .32351 L
.50235 .32553 L
.50369 .32721 L
.50492 .3283 L
.50561 .32871 L
.50626 .32896 L
.5074 .32908 L
.50862 .32873 L
.50987 .32787 L
.51105 .32662 L
.51212 .32514 L
.51327 .32318 L
.51858 .31084 L
.52111 .30419 L
.52349 .29837 L
.5257 .29387 L
.52666 .29229 L
.52772 .29088 L
.52882 .2898 L
.52997 .28912 L
.53123 .28892 L
.5324 .28927 L
.53363 .29019 L
.5348 .29155 L
.53585 .29315 L
.53698 .29527 L
.54187 .30756 L
.54643 .31985 L
.54774 .3228 L
.54899 .32517 L
.55011 .32687 L
.55133 .32821 L
.55204 .32872 L
.55268 .32901 L
.55342 .32913 L
.55412 .32904 L
.55536 .32836 L
.55606 .3277 L
.55671 .32693 L
Mistroke
.55788 .32512 L
.55916 .3226 L
.56174 .31615 L
.567 .30088 L
.56851 .29697 L
.56994 .29381 L
.57123 .29156 L
.57195 .29058 L
.57263 .28986 L
.57383 .28906 L
.57497 .28893 L
.57621 .28946 L
.57691 .29007 L
.57755 .29082 L
.57877 .29272 L
.5801 .29546 L
.58278 .30257 L
.58532 .3104 L
.58808 .31865 L
.58934 .32194 L
.59068 .32487 L
.59182 .32683 L
.59307 .32832 L
.59429 .32903 L
.5954 .32904 L
.59669 .32826 L
.5979 .32677 L
.59903 .32479 L
.60007 .3225 L
.60242 .316 L
.60494 .30793 L
.60766 .29941 L
.6089 .29602 L
.61022 .29303 L
.61135 .29107 L
.61258 .28962 L
.61386 .28897 L
.61458 .289 L
.61523 .28928 L
.61651 .29049 L
.61771 .2924 L
.61912 .29552 L
.62043 .29908 L
.62338 .30864 L
.62577 .3166 L
.62804 .32306 L
.62929 .32579 L
.63 .327 L
.63066 .32788 L
.63182 .32885 L
Mistroke
.63305 .329 L
.63423 .3283 L
.6355 .32664 L
.6367 .32428 L
.6378 .32151 L
.64211 .30734 L
.64442 .29956 L
.64569 .29585 L
.64689 .29295 L
.64757 .29163 L
.64831 .29048 L
.64961 .28926 L
.65092 .2891 L
.65214 .28994 L
.6534 .29178 L
.65458 .29433 L
.65728 .30243 L
.66011 .3126 L
.66274 .32131 L
.66391 .32438 L
.66501 .32664 L
.66628 .32833 L
.66744 .32894 L
.66872 .32855 L
.6699 .32721 L
.6712 .32471 L
.67257 .32106 L
.67515 .31226 L
.67792 .30199 L
.67926 .29753 L
.68054 .29396 L
.68168 .29151 L
.68293 .28978 L
.68409 .28915 L
.68514 .28942 L
.68636 .29074 L
.6875 .29289 L
.68856 .2956 L
.68954 .2986 L
.69174 .30656 L
.69418 .31587 L
.69646 .32323 L
.6976 .32596 L
.69883 .32793 L
.69953 .32856 L
.70019 .32882 L
.70143 .32839 L
.70258 .32695 L
.70381 .32437 L
.70497 .32109 L
Mistroke
.70604 .3175 L
.70867 .30734 L
.71112 .29822 L
.71244 .29425 L
.71363 .29153 L
.71432 .29043 L
.71496 .28972 L
.71564 .28933 L
.71638 .28933 L
.71765 .29037 L
.71829 .29137 L
.71899 .29281 L
.72023 .29617 L
.72139 .30007 L
.72357 .30862 L
.72595 .31797 L
.72704 .32167 L
.7282 .3249 L
.72919 .32694 L
.73028 .32831 L
.73152 .32865 L
.73222 .32826 L
.73285 .32755 L
.73403 .32537 L
.73527 .322 L
.73744 .31413 L
.73982 .30433 L
.74105 .29957 L
.74235 .29523 L
.74303 .29336 L
.74378 .29168 L
.7451 .28983 L
.74634 .28947 L
.74704 .28987 L
.74767 .29062 L
.74891 .29304 L
.75008 .29639 L
.7546 .31439 L
.75579 .31903 L
.75708 .32329 L
.7583 .32629 L
.75941 .32797 L
.76005 .32843 L
.76074 .32849 L
.76147 .32808 L
.76214 .32726 L
.76333 .32483 L
.76461 .32103 L
.76943 .3013 L
.77084 .29616 L
Mistroke
.77158 .29393 L
.77237 .29202 L
.77306 .29078 L
.77381 .28991 L
.7745 .28961 L
.77515 .28974 L
.77646 .29126 L
.77766 .294 L
.77897 .29828 L
.78036 .3038 L
.78294 .31501 L
.7842 .32 L
.78537 .32381 L
.78643 .32637 L
.78755 .32797 L
.78868 .32831 L
.78992 .32719 L
.7906 .32594 L
.79125 .32436 L
.79246 .3205 L
.79519 .30908 L
.79758 .29889 L
.79891 .29436 L
.80012 .29146 L
.80125 .29002 L
.80247 .28995 L
.80363 .29133 L
.80469 .29375 L
.80567 .29684 L
.80674 .30098 L
.80892 .31061 L
.81131 .32067 L
.812 .323 L
.81265 .32486 L
.81387 .32728 L
.81503 .32814 L
.81609 .32765 L
.81726 .32572 L
.81849 .32224 L
.8208 .31294 L
.82332 .30153 L
.82447 .29698 L
.8257 .29317 L
.82685 .29086 L
.8279 .29 L
.82921 .29069 L
.82995 .2919 L
.83063 .29352 L
.83187 .29757 L
.83319 .30301 L
Mistroke
.83552 .3138 L
.83681 .3193 L
.83803 .32357 L
.83916 .32636 L
.84039 .32784 L
.8415 .32767 L
.84254 .32622 L
.84351 .32382 L
.84458 .32016 L
.84675 .31063 L
.84913 .29976 L
.84978 .29719 L
.85046 .29484 L
.85169 .29173 L
.85284 .29032 L
.8539 .29041 L
.85507 .29208 L
.85633 .29551 L
.8613 .31754 L
.86251 .32224 L
.86381 .32586 L
.86455 .32711 L
.86523 .32767 L
.86592 .32766 L
.86657 .3271 L
.86726 .32595 L
.868 .32412 L
.86933 .31949 L
.87234 .3055 L
.87378 .29903 L
.87449 .29631 L
.87514 .29419 L
.87635 .29141 L
.87767 .29041 L
.87884 .29137 L
.88009 .29423 L
.88127 .2984 L
.88234 .30311 L
.88501 .31594 L
.88618 .32087 L
.88747 .32497 L
.88871 .32715 L
.89002 .32731 L
.89071 .3265 L
.89145 .32497 L
.89215 .32294 L
.89279 .32066 L
.89543 .30851 L
.89782 .29753 L
.89899 .29362 L
Mistroke
.90026 .29113 L
.90147 .29071 L
.90257 .29203 L
.90375 .2951 L
.90504 .3001 L
.90764 .31275 L
.90881 .31821 L
.90992 .32252 L
.9112 .32594 L
.91237 .32725 L
.91346 .32679 L
.91448 .32492 L
.91559 .32143 L
.91678 .31646 L
.91922 .30438 L
.9205 .29853 L
.9212 .29585 L
.92185 .29381 L
.92304 .2914 L
.92434 .29098 L
.92544 .29248 L
.92662 .29581 L
.92936 .30823 L
.93086 .31573 L
.9316 .31904 L
.93227 .3217 L
.93347 .32525 L
.93476 .327 L
.93543 .32697 L
.93616 .3262 L
.93685 .32479 L
.93749 .32294 L
.94007 .31166 L
.94133 .30519 L
.9425 .29966 L
.94356 .2955 L
.94468 .29247 L
.9458 .29113 L
.94703 .2918 L
.94828 .29468 L
.94899 .29714 L
.94963 .2998 L
.95205 .31187 L
.95336 .31822 L
.95405 .32109 L
.95479 .3236 L
.95543 .32525 L
.95614 .32641 L
.95739 .32664 L
.95857 .32471 L
Mistroke
.95982 .32066 L
.96089 .31595 L
.96206 .31006 L
.96331 .30361 L
.96449 .29818 L
.96514 .2957 L
.96585 .29357 L
.96709 .29151 L
.96828 .2917 L
.96954 .29423 L
.97062 .29804 L
.9718 .30348 L
.97619 .32372 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:@3oool01P3ookl0M000000000000000001809cOoo40oooo000[0?oo
o`030?noM018W=l0oooo0?80oooo000[0?ooo`030?noM018W=l0oooo00D0oooo0P00003[0?ooo`00
8`3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`3Z0?ooo`00:P3oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo0>X0oooo
000Z0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0
oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00603oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo0>X0oooo000H0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool0
0140oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0jP3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>X0oooo000H
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c
0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3o
ool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000
oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?oo
o`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000N0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l5
0?ooo`030000003oool0oooo0>X0oooo000N0?ooo`0509adW03oool0oooo09a8M02oool01P3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0jP3oool001d0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00003[0?ooo`00
5`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo0>X0oooo000N0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>X0
oooo000N0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`00
0000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo
000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?oo
o`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0
jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool0
03<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo
0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?oo
o`030000003oool0oooo0>X0oooo000H0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo
0?ooo`030?ooo`030000003oool0oooo0>X0oooo000H0?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`00
0000oooo0?ooo`3Z0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd
0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool00140oooo00<0okmd0000
000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00D0oono0;no
o`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0jP3oool0
01P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo
0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0jP3oool001P0oooo00@0omnL04P000000000
M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool2
00000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000;0?ooo`080?noM000000000000000
000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`0J0?oo
o`060=nLB0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0H0?ooo`070?oo_`1d
000000000000B02Lgol0oooo0=nLB0020000000304RLg`3oool0oooo01T0oooo00@0_g@000000000
0000B9cO0P3oool0103OW4P0000000000018W=lG0?ooo`080?oo_`1d000000000000000004P0W=oo
0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool04P3oool01`3o
okl0M000000000000000001809cOo`3o_g@00`000000100007@0_ooo0?ooo`3OW4P20000000304RL
g`3oool0oooo00H0oooo000<0?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`0L0?ooo`030000003oool0oooo01d0oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo01`0oooo00D0okmd04RLg`3oool0oooo09adW0020?ooo`0309a8M02oool0oooo
01P0oooo00L0_g@007Boo`3oool0oono0;noo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool0603o
ool01@3ookl0M7Bo0?ooo`3oool0W7BL0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0H0?ooo`03
0?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd
0;ooo`3oool0503oool00`3o_g@0B9cO0?ooo`020?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`070?ooo`003@3oool01P3o_g@0000007Boo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`060?noM0000000M;oo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0H0?ooo`080?oo_`1d000000000000000004P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo01L0oooo00P0oono07@00018W=l0oooo0=nLB01d_ol0oono
07A8W080oooo00<0_gA809cOo`3oool06@3oool01`2LM9`0oooo0?oo_`1dM;l0oooo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`0G0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01@0oooo00<0okmd04RLg`3oool00`3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool01P3oool000D0oooo00<0
okmd0000000000000P0000002@1d_ol0oooo0?ooo`3oool0oono0;noo`3oool0oono07A8W0020?oo
o`030;mdB02Lgol0oooo01/0oooo0P00000P0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool0
0`2oM4P0W=oo0?ooo`0I0?ooo`070;md001d_ol0okmd04RLg`3oool0oono07A8W0020?ooo`030;md
B02Lgol0oooo01P0oooo00L0W4Qd04Q80000000004RL0?ooo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool06@3oool01`2oM000000000000018W=l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`0G0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo01@0oooo00<0okmd04RLg`3oool0103oool01@3ookl0_koo0?ooo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool01P3oool000/0oooo00`0omnL04Q8W03oool0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02ooolL0?ooo`030000003oool0oooo01`0oooo00`0omnL04Q8
W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolJ0?ooo`040?oo_`1d04P0W9ad
04RLg`80oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0I0?ooo`030?noM000B9`0oooo00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0I0?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`00P3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo01L0oooo00<0W4Qd0;noM018W=l00`3oool02`2LB4P0W=oo0?oo_`1d07@0
_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo01@0oooo00<0W4Qd0;noM018W=l00P3oool0303ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo000<0?ooo`040=nL
B0000000000004RLg`80oooo00@0omnL04P000000000M;oo7@3oool00`000000oooo0?ooo`0M0?oo
o`040=nLB0000000000004RLg`80oooo00@0omnL04P000000000M;oo703oool00`3ogi`0B00004RL
g`020?ooo`040?oOW0180000000007Booa/0oooo00T0gia8000000000000M;oo0?ooo`3ogi`0B000
0000001d_ol06`3oool0103OW4P000000000001d_ol20?ooo`040?oOW0180000000007BooaP0oooo
00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Bo
oaD0oooo00<0okmd00000018W=l00`3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000
000007Boo`P0oooo000X0?oooaT000008P3oool500000140oooo1000000<0?ooo`<000002P3oool3
000000T0oooo0`0000080?ooo`<000001`3oool3000000H0oooo0`0000060?ooo`8000001P3oool2
000000H0oooo0P0000060?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03`3oool00280oooo1P00000;0?ooo`800000303oool50000
01`0oooo0P0000040?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool00000000000L0oooo00<000000?ooo`0000001`3oool00`000000oooo000000060?ooo`03
0000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo000000050?ooo`80
00001@3oool00`000000oooo000000050?ooo`800000103oool00`000000oooo000000040?ooo`80
0000103oool00`000000oooo000000030?ooo`<00000103oool2000000<0oooo0`00000@0?ooo`00
7`3oool300000140oooo00<000000?ooo`3oool0403oool2000001T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000080?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`0000050?ooo`030000003oool0000000D0oooo00<000000?ooo`000000103oool00`000000
oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo000000030?ooo`030000003oool000000100oooo000M0?ooo`800000503oool00`000000oooo
0?ooo`0B0?ooo`8000005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`000000403oool001X0oooo0`00000F0?ooo`030000003o
ool0oooo01@0oooo0P00000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool00`000000
oooo0000000@0?ooo`001`3ooooo000001800000203oool000h0oooo00<000000?ooo`3oool0103o
ool3000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001`3oool00`000000oooo000000060?ooo`030000
003oool0oooo00D0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P0000050?ooo`050000003oool000000?ooo`000000103oool01000
0000oooo0000000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01P000000oooo0?oo
o`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool200000080oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000020?ooo`8000003`3oool000h0oooo00@000000?ooo`3oool0oooo
0`00000N0?ooo`030000003oool0oooo01T0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`0000000000103oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo000000050?ooo`030000003oool0000000<0
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`00
00000`3oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`0=0?ooo`00403oool200000240oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001`3oool0
10000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000D0oooo00<000000?oo
o`000000103oool00`000000oooo000000050?ooo`030000003oool0000000@0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool03@3oool000h0oooo0P00000S0?ooo`8000007@3oool2000000L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`02000000P0oooo00@000000?ooo`3oool000001`3oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`0000001`3oool00`000000oooo00000005
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo00000005
0?ooo`8000001@3oool00`000000oooo000000040?ooo`8000001@3oool2000000@0oooo0`000003
0?ooo`030000003oool0000000@0oooo0P0000040?ooo`8000000`3oool00`000000oooo0?ooo`0=
0?ooo`00<`3oool00`000000oooo0?ooo`0N0?ooo`L00000503oool4000000h0oooo1000000;0?oo
o`<000002P3oool2000000T0oooo0`0000070?ooo`<000001`3oool2000000L0oooo0P0000060?oo
o`8000001P3oool2000000H0oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?oo
o`3oool04P3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0
jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`00
0000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo
0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?oo
o`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000
j`3oool003<0oooo00<000000?ooo`3oool0jP3oool001P0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0020?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0jP3oool001P0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo0080oooo00H0omnL04Q8W03oool0oooo09a8B02L
gol40?ooo`030000003oool0oooo0>X0oooo000G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo00<0oooo0P00003[0?ooo`005`3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00D0oono0;noo`3oool0oooo0;md00020000
0003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0jP3oool001P0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0oooo
00<000000?ooo`3oool0jP3oool001P0oooo00@0omnL04P000000000M;oo203oool0103OW4P00000
00000018W=l20?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0jP3oool003<0
oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?oo
o`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`03
0000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003o
ool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0
oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<0
00000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?oo
o`007P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia80000
00000000B9cO1@3oool00`000000oooo0?ooo`3Z0?ooo`007P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo0>X0oooo
000M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?ooo`80
0000j`3oool001d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000
001d_`D0oooo00<000000?ooo`3oool0jP3oool001h0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0jP3oool001h0oooo00@0omnL04P0
00000000M;oo203oool0102oM000000000000000M;l50?ooo`030000003oool0oooo0>X0oooo000c
0?ooo`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool0
0`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000
oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c
0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`03
0000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3o
ool001P0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`030=nLB01d
_ol0oooo0080oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`3Z0?ooo`00603o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?oo
o`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3oool0jP3oool001L0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3oool00`3oool2
00000>/0oooo000G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3o_g@0B9cO0?oo
o`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`00603o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0omnL04Qd_`3oool0oono07A8W0020?ooo`03
0;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0jP3oool001P0oooo00@0omnL04P000000000
M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?oo
o`030?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?oo
o`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0
jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`00
0000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo
0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?oo
o`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000
j`3oool003<0oooo00<000000?ooo`3oool0jP3oool002T0oooo00H0oono07@00000000000000000
B02Lgol40?ooo`030000003oool0oooo0>X0oooo000[0?ooo`030?noM018W=l0oooo00D0oooo00<0
00000?ooo`3oool0jP3oool002/0oooo00<0okmd04RLg`3oool01@3oool200000>/0oooo000[0?oo
o`030?noM018W=l0oooo0?80oooo000Z0?ooo`0309a8M02o_g@0B9cO0?<0oooo000Z0?ooo`030?no
M0000000B9cO0?<0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-27.6311, -1.0536, 0.540983, \
0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31892 m
.04262 .30597 L
.0522 .3001 L
.05746 .29752 L
.06244 .29557 L
.06506 .29474 L
.0679 .29398 L
.07026 .29347 L
.07286 .29302 L
.0753 .2927 L
.07664 .29257 L
.0779 .29247 L
.07907 .2924 L
.08014 .29235 L
.08138 .29232 L
.08255 .29231 L
.08327 .29231 L
.08394 .29231 L
.0852 .29234 L
.0859 .29236 L
.08655 .29239 L
.08801 .29246 L
.09048 .29264 L
.09308 .29288 L
.09856 .29356 L
.10458 .29448 L
.11544 .29637 L
.12572 .29809 L
.13574 .29949 L
.14014 .29997 L
.145 .3004 L
.14725 .30055 L
.14966 .30069 L
.15195 .3008 L
.15404 .30087 L
.1552 .30089 L
.15627 .30091 L
.15745 .30093 L
.15872 .30093 L
.15935 .30093 L
.16004 .30093 L
.1613 .30092 L
.16252 .3009 L
.16364 .30087 L
.16481 .30084 L
.16606 .30079 L
.16833 .30069 L
.17102 .30053 L
.17349 .30034 L
.17884 .29983 L
Mistroke
.18391 .29921 L
.20376 .29576 L
.2126 .29397 L
.22216 .29218 L
.22484 .29176 L
.22768 .29137 L
.2303 .29107 L
.23159 .29095 L
.23275 .29085 L
.23385 .29078 L
.23505 .29071 L
.23631 .29067 L
.23751 .29064 L
.23882 .29064 L
.23949 .29064 L
.24022 .29066 L
.24151 .29071 L
.24272 .29078 L
.24381 .29087 L
.245 .29098 L
.2474 .2913 L
.24962 .2917 L
.25169 .29216 L
.25636 .29354 L
.26134 .29556 L
.26669 .29835 L
.27161 .30148 L
.28273 .31003 L
.29315 .31863 L
.29824 .32235 L
.30289 .32514 L
.30512 .32619 L
.30629 .32666 L
.30755 .32708 L
.30863 .3274 L
.30984 .32767 L
.31093 .32785 L
.31196 .32796 L
.31315 .32801 L
.3144 .32798 L
.31547 .32788 L
.31664 .32769 L
.3179 .3274 L
.31926 .32697 L
.32169 .32591 L
.32436 .32435 L
.32725 .32218 L
.33251 .31714 L
.34234 .30538 L
.3469 .2999 L
Mistroke
.35179 .29483 L
.3546 .29256 L
.35717 .291 L
.3584 .29046 L
.35905 .29023 L
.35975 .29003 L
.36102 .28978 L
.3622 .28969 L
.36289 .28971 L
.36362 .28978 L
.36493 .29005 L
.36566 .29027 L
.36634 .29054 L
.36788 .29131 L
.37046 .29314 L
.37323 .29581 L
.37846 .3025 L
.38323 .30974 L
.38804 .31711 L
.39068 .32075 L
.39315 .32371 L
.39525 .32574 L
.39634 .3266 L
.39752 .32737 L
.39874 .32797 L
.40003 .32838 L
.40122 .32854 L
.40233 .32851 L
.40363 .32824 L
.40436 .32797 L
.40504 .32766 L
.40628 .3269 L
.40759 .32587 L
.40987 .32351 L
.41237 .32019 L
.41788 .311 L
.4231 .30157 L
.42546 .29771 L
.42796 .29419 L
.42941 .29253 L
.43072 .2913 L
.43203 .29035 L
.43327 .28973 L
.4344 .28941 L
.4356 .28934 L
.43662 .2895 L
.43774 .28991 L
.43894 .29062 L
.44023 .29168 L
.44256 .29435 L
Mistroke
.45342 .31463 L
.45572 .31904 L
.4582 .32315 L
.45961 .32509 L
.46091 .32655 L
.46222 .32767 L
.46346 .32839 L
.46468 .32876 L
.46583 .32878 L
.46708 .32844 L
.46778 .32809 L
.46841 .32767 L
.46971 .32652 L
.47112 .32485 L
.47367 .32084 L
.47906 .30952 L
.482 .30287 L
.48475 .29724 L
.48716 .29324 L
.48852 .29152 L
.48975 .29034 L
.49045 .28984 L
.4911 .2895 L
.49181 .28926 L
.49257 .28916 L
.49384 .28935 L
.49456 .28967 L
.49524 .29011 L
.49642 .29116 L
.49766 .29267 L
.49988 .29629 L
.50489 .30749 L
.50724 .31329 L
.5098 .3192 L
.51205 .32359 L
.51328 .32552 L
.51443 .32697 L
.51575 .32817 L
.51645 .32858 L
.51721 .32884 L
.51789 .32893 L
.51854 .32886 L
.51977 .32835 L
.52097 .32738 L
.52209 .32607 L
.52332 .32421 L
.52462 .32179 L
.52928 .31063 L
.53182 .30392 L
.53419 .29814 L
Mistroke
.53639 .29373 L
.53734 .2922 L
.53839 .29086 L
.53953 .2898 L
.54061 .28923 L
.54184 .2891 L
.54299 .2895 L
.54421 .29047 L
.54536 .29187 L
.54663 .2939 L
.54799 .29663 L
.55329 .31054 L
.55612 .31821 L
.55767 .32187 L
.5591 .32472 L
.56033 .32664 L
.56165 .32809 L
.5624 .32861 L
.56311 .32889 L
.56374 .32896 L
.56443 .32885 L
.56569 .32813 L
.56686 .32688 L
.56815 .32489 L
.56953 .32212 L
.57493 .30731 L
.57753 .2999 L
.57881 .29667 L
.57999 .29408 L
.58104 .29218 L
.5822 .29057 L
.58337 .28952 L
.58461 .28908 L
.58582 .28934 L
.58695 .2902 L
.58819 .29179 L
.58951 .29419 L
.59222 .30091 L
.59468 .30834 L
.59701 .31552 L
.59948 .3222 L
.6005 .32443 L
.6016 .32638 L
.6028 .32792 L
.60392 .32874 L
.60458 .32893 L
.6053 .32888 L
.60661 .32812 L
.60788 .32656 L
.60906 .32445 L
Mistroke
.61176 .31765 L
.61464 .30859 L
.61737 .29998 L
.61872 .29631 L
.61995 .29346 L
.62108 .29143 L
.62226 .28994 L
.62346 .2892 L
.62477 .28928 L
.62607 .29031 L
.62728 .29205 L
.6286 .29478 L
.63001 .29846 L
.63498 .31462 L
.6371 .32106 L
.63822 .32386 L
.6394 .32621 L
.64071 .32801 L
.64192 .3288 L
.64305 .32877 L
.64428 .32785 L
.64496 .32698 L
.64569 .32574 L
.64703 .32281 L
.64952 .31543 L
.65224 .30602 L
.65373 .301 L
.65512 .2968 L
.65642 .29352 L
.65762 .29126 L
.6583 .29032 L
.65894 .28968 L
.65962 .28929 L
.66036 .28921 L
.66158 .28983 L
.66287 .29151 L
.66409 .29397 L
.6652 .29685 L
.67009 .31359 L
.67138 .31799 L
.67276 .32214 L
.67407 .32529 L
.67525 .32735 L
.67634 .32846 L
.67752 .32877 L
.67863 .32819 L
.67966 .32692 L
.68077 .3248 L
.682 .32165 L
.68449 .31343 L
Mistroke
.68714 .30361 L
.68967 .29546 L
.69106 .29217 L
.69185 .29083 L
.69258 .28994 L
.69387 .28931 L
.69459 .28948 L
.69524 .28996 L
.69654 .29179 L
.69774 .29445 L
.69905 .29825 L
.70043 .30303 L
.70277 .31192 L
.7041 .31681 L
.70532 .32088 L
.70656 .3243 L
.70787 .32694 L
.70901 .32829 L
.71027 .32863 L
.71139 .32791 L
.7126 .32609 L
.71374 .32347 L
.71479 .32039 L
.71964 .3022 L
.72097 .29758 L
.7217 .29537 L
.72239 .29354 L
.72303 .29212 L
.72373 .29089 L
.72494 .28963 L
.72602 .2895 L
.7272 .29043 L
.72843 .29255 L
.72959 .2955 L
.73165 .30252 L
.73387 .31133 L
.73507 .31605 L
.73639 .32069 L
.73755 .32408 L
.73878 .32674 L
.74 .32822 L
.74111 .32849 L
.74222 .32771 L
.74327 .32605 L
.74444 .32324 L
.74568 .31929 L
.74793 .31056 L
.75038 .30072 L
.75168 .29626 L
.75305 .29257 L
Mistroke
.75373 .29124 L
.75449 .29021 L
.75518 .2897 L
.75582 .2896 L
.75709 .29048 L
.7578 .29159 L
.75845 .29296 L
.7596 .29612 L
.76085 .30047 L
.76337 .31078 L
.76451 .31548 L
.76575 .32012 L
.76685 .32355 L
.768 .32628 L
.76864 .32734 L
.76935 .32808 L
.77059 .32826 L
.77181 .32706 L
.77295 .32477 L
.7741 .32143 L
.77519 .31752 L
.77724 .30904 L
.77946 .2999 L
.78062 .29584 L
.78185 .29252 L
.7825 .29125 L
.78321 .2903 L
.78445 .28978 L
.78572 .29079 L
.7869 .29306 L
.78806 .29639 L
.78911 .30018 L
.79148 .31015 L
.794 .32039 L
.79469 .32268 L
.79542 .32473 L
.79674 .32728 L
.79796 .32818 L
.79911 .32766 L
.80036 .3256 L
.80107 .32382 L
.80172 .32185 L
.80623 .30315 L
.80746 .29823 L
.80878 .29397 L
.81002 .29124 L
.81115 .29005 L
.81231 .2902 L
.81337 .29156 L
.81454 .2943 L
Mistroke
.81577 .29839 L
.82012 .31712 L
.82134 .32169 L
.82198 .3237 L
.82267 .32546 L
.82392 .32753 L
.82508 .32797 L
.82619 .32704 L
.82723 .32501 L
.82837 .32164 L
.8296 .31696 L
.83218 .30542 L
.83359 .29941 L
.8349 .2948 L
.83602 .29197 L
.83722 .29035 L
.8379 .29013 L
.83855 .29041 L
.83976 .29216 L
.84082 .2949 L
.84198 .299 L
.84433 .30938 L
.84654 .31907 L
.8475 .32254 L
.84855 .32545 L
.84977 .32741 L
.85093 .32774 L
.85157 .32725 L
.85225 .32622 L
.85348 .32315 L
.85473 .31867 L
.8559 .3136 L
.85809 .30343 L
.85926 .2985 L
.86051 .29423 L
.86168 .29153 L
.86276 .2904 L
.86402 .29083 L
.86473 .29189 L
.86539 .29337 L
.8666 .29719 L
.86788 .30244 L
.87024 .31351 L
.87148 .31893 L
.87279 .32355 L
.87349 .32538 L
.87425 .32678 L
.87494 .32747 L
.87558 .32758 L
.87685 .32632 L
Mistroke
.87756 .32479 L
.8782 .32295 L
.88277 .30291 L
.88402 .29764 L
.88471 .29523 L
.88535 .29338 L
.88648 .29119 L
.88772 .29057 L
.88888 .29175 L
.88998 .29434 L
.89097 .29772 L
.89204 .30225 L
.89447 .31382 L
.89553 .31855 L
.89669 .32287 L
.89782 .32582 L
.89901 .3273 L
.90031 .32682 L
.90152 .32447 L
.90267 .32075 L
.90372 .31639 L
.90607 .30509 L
.90731 .29945 L
.90863 .29465 L
.90931 .29282 L
.91007 .29144 L
.91076 .29083 L
.9114 .29082 L
.91267 .2924 L
.91383 .29556 L
.91447 .29789 L
.91516 .30082 L
.91643 .30683 L
.91774 .31326 L
.91915 .31959 L
.9198 .32203 L
.92048 .32416 L
.92171 .32661 L
.92243 .32715 L
.92311 .32699 L
.92386 .32611 L
.92465 .32437 L
.92537 .32217 L
.92605 .31962 L
.92733 .3139 L
.92967 .30236 L
.93096 .29691 L
.93217 .29318 L
.93347 .29115 L
.93416 .291 L
Mistroke
.9349 .2916 L
.93622 .29445 L
.93743 .29881 L
.93982 .31022 L
.94099 .31595 L
.94207 .32059 L
.94332 .3246 L
.94397 .32596 L
.94467 .32678 L
.94579 .32665 L
.94703 .32447 L
.94819 .32071 L
.94925 .31615 L
.95164 .30426 L
.95269 .29936 L
.95385 .29503 L
.95494 .29232 L
.95595 .29124 L
.95722 .29199 L
.95794 .29343 L
.9586 .29533 L
.95981 .30006 L
.96109 .30621 L
.96334 .31739 L
.96461 .32241 L
.96575 .32546 L
.96639 .32638 L
.96708 .32672 L
.96833 .32552 L
.96958 .32216 L
.97073 .31752 L
.97619 .29336 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:@3oool01P3ookl0M000000000000000001809cOoo40oooo000[0?oo
o`030?noM018W=l0oooo0?80oooo000[0?ooo`030?noM018W=l0oooo00D0oooo0P00003[0?ooo`00
8`3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`3Z0?ooo`00:P3oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo0>X0oooo
000Z0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0
oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00603oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo0>X0oooo000H0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool0
0140oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0jP3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>X0oooo000H
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c
0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3o
ool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000
oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?oo
o`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000N0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l5
0?ooo`030000003oool0oooo0>X0oooo000N0?ooo`0509adW03oool0oooo09a8M02oool01P3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0jP3oool001d0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00003[0?ooo`00
5`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo0>X0oooo000N0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>X0
oooo000N0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`00
0000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo
000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?oo
o`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0
jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool0
03<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo
0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?oo
o`030000003oool0oooo0>X0oooo000H0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo
0?ooo`030?ooo`030000003oool0oooo0>X0oooo000H0?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`00
0000oooo0?ooo`3Z0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd
0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool00140oooo00<0okmd0000
000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00D0oono0;no
o`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0jP3oool0
01P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo
0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0jP3oool001P0oooo00@0omnL04P000000000
M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool2
00000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000;0?ooo`080?noM000000000000000
000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`0J0?oo
o`060=nLB0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0H0?ooo`070?oo_`1d
000000000000B02Lgol0oooo0=nLB0020000000304RLg`3oool0oooo01T0oooo00@0_g@000000000
0000B9cO0P3oool0103OW4P0000000000018W=lG0?ooo`080?oo_`1d000000000000000004P0W=oo
0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool04P3oool01`3o
okl0M000000000000000001809cOo`3o_g@00`000000100007@0_ooo0?ooo`3OW4P20000000304RL
g`3oool0oooo00H0oooo000<0?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`0L0?ooo`030000003oool0oooo01d0oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo01`0oooo00D0okmd04RLg`3oool0oooo09adW0020?ooo`0309a8M02oool0oooo
01P0oooo00L0_g@007Boo`3oool0oono0;noo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool0603o
ool01@3ookl0M7Bo0?ooo`3oool0W7BL0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0H0?ooo`03
0?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd
0;ooo`3oool0503oool00`3o_g@0B9cO0?ooo`020?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`070?ooo`003@3oool01P3o_g@0000007Boo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`060?noM0000000M;oo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0H0?ooo`080?oo_`1d000000000000000004P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo01L0oooo00P0oono07@00018W=l0oooo0=nLB01d_ol0oono
07A8W080oooo00<0_gA809cOo`3oool06@3oool01`2LM9`0oooo0?oo_`1dM;l0oooo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`0G0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01@0oooo00<0okmd04RLg`3oool00`3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool01P3oool000D0oooo00<0
okmd0000000000000P0000002@1d_ol0oooo0?ooo`3oool0oono0;noo`3oool0oono07A8W0020?oo
o`030;mdB02Lgol0oooo01/0oooo0P00000P0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool0
0`2oM4P0W=oo0?ooo`0I0?ooo`070;md001d_ol0okmd04RLg`3oool0oono07A8W0020?ooo`030;md
B02Lgol0oooo01P0oooo00L0W4Qd04Q80000000004RL0?ooo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool06@3oool01`2oM000000000000018W=l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`0G0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo01@0oooo00<0okmd04RLg`3oool0103oool01@3ookl0_koo0?ooo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool01P3oool000/0oooo00`0omnL04Q8W03oool0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02ooolL0?ooo`030000003oool0oooo01`0oooo00`0omnL04Q8
W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolJ0?ooo`040?oo_`1d04P0W9ad
04RLg`80oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0I0?ooo`030?noM000B9`0oooo00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0I0?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`00P3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo01L0oooo00<0W4Qd0;noM018W=l00`3oool02`2LB4P0W=oo0?oo_`1d07@0
_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo01@0oooo00<0W4Qd0;noM018W=l00P3oool0303ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo000<0?ooo`040=nL
B0000000000004RLg`80oooo00@0omnL04P000000000M;oo7@3oool00`000000oooo0?ooo`0M0?oo
o`040=nLB0000000000004RLg`80oooo00@0omnL04P000000000M;oo703oool00`3ogi`0B00004RL
g`020?ooo`040?oOW0180000000007Booa/0oooo00T0gia8000000000000M;oo0?ooo`3ogi`0B000
0000001d_ol06`3oool0103OW4P000000000001d_ol20?ooo`040?oOW0180000000007BooaP0oooo
00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Bo
oaD0oooo00<0okmd00000018W=l00`3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000
000007Boo`P0oooo000M0?ooo`800000503oool00`000000oooo0?ooo`0=0?ooo`X000006`3oool4
00000100oooo1000000<0?ooo`<000002P3oool3000000T0oooo0`0000080?ooo`<000001`3oool2
000000L0oooo0P0000070?ooo`8000001P3oool2000000H0oooo0P0000050?ooo`8000001@3oool2
000000D0oooo0P0000050?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0B0?ooo`00603oool>000000d0oooo0P0000080?ooo`H000002P3oool20000
01P0oooo00<000000?ooo`3oool00P3oool2000000d0oooo0P0000020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
000000P0oooo00<000000?ooo`0000001`3oool00`000000oooo000000060?ooo`030000003oool0
000000D0oooo00<000000?ooo`0000001P3oool2000000D0oooo0`0000050?ooo`8000001@3oool0
0`000000oooo000000040?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`030000003oool0
000000<0oooo0`0000030?ooo`030000003oool0oooo00d0oooo000G0?ooo`030000003oool0oooo
00`0oooo1`0000060?ooo`030000003oool0oooo00<0oooo1000000B0?ooo`8000005@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo
00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo000000050?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00d0oooo000E0?ooo`8000005P3oool<000001P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000
003oool0oooo000000H0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool03@3oool001<0oooo0P00000N0?ooo`030000003oool0oooo01`0oooo0P00000@0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool03P3oool000L0ooooo`00000B000000P0oooo000>0?ooo`040000003oool00000000000D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000080?ooo`8000001`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000
00050?ooo`800000103oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool01@000000
oooo0000003oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000000`3oool00000
0?ooo`030?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00P0000030?ooo`08
0000003oool0oooo0000003oool000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`<00000
0`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`040000003oool00000000000l0oooo000>0?ooo`8000008`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo008000001P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000D0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`000000103oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`00
00040?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
000000030?ooo`030000003oool0000000<0oooo00@000000?ooo`00000000003`3oool000h0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo0000
00050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo
000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo
000000030?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`030000003oool000000100oooo000c0?ooo`8000008`3oool2000000D0oooo0P00
000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00800000203oool010000000oooo0?ooo`0000070?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo0P0000060?ooo`8000001@3oool00`000000oooo000000040?oo
o`<00000103oool3000000@0oooo00<000000?ooo`000000103oool2000000@0oooo0`0000030?oo
o`800000103oool300000100oooo000c0?ooo`030000003oool0oooo02@0oooo1P00000C0?ooo`@0
00003@3oool4000000/0oooo0`0000090?ooo`<000002@3oool2000000P0oooo0`0000070?ooo`80
00001P3oool3000000H0oooo0P0000060?ooo`8000001P3oool2000000D0oooo0P0000050?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool003<0oooo00<000000?ooo`3oool0
jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`00
0000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo
0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?oo
o`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000
003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool0
01P0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM0000000
00000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo00<0oooo00<000000?ooo`3o
ool0jP3oool001P0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo0080
oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo0>X0oooo000G0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`030;mdB02L
gol0oooo00<0oooo0P00003[0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo
00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3o
ool0jP3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo
_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0jP3oool001P0oooo00@0omnL
04P000000000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0
oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?oo
o`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?oo
o`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003o
ool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo
0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<0
00000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[0?oo
o`00<`3oool00`000000oooo0?ooo`3Z0?ooo`007P3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`3Z0?oo
o`007P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02L
gol40?ooo`030000003oool0oooo0>X0oooo000M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
2P3oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool001d0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol70?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0jP3oool001h0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?oo
o`3oool0jP3oool001h0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l5
0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3o
ool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000
oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?oo
o`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`03
0000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3o
ool003<0oooo00<000000?ooo`3oool0jP3oool001P0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0040?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8000000000000B9cO1@3o
ool00`000000oooo0?ooo`3Z0?ooo`00603oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0
oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3o
ool0jP3oool001L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo
00@0oooo00<0_gA809cOo`3oool00`3oool200000>/0oooo000G0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo2@3oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3o
ool00`000000oooo0?ooo`3Z0?ooo`00603oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0
omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0
jP3oool001P0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;oo
o`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo0>X0oooo000c0?oo
o`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0
jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`00
0000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo
0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?oo
o`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000
003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool0
02T0oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000003oool0oooo0>X0oooo000[
0?ooo`030?noM018W=l0oooo00D0oooo00<000000?ooo`3oool0jP3oool002/0oooo00<0okmd04RL
g`3oool01@3oool200000>/0oooo000[0?ooo`030?noM018W=l0oooo0?80oooo000Z0?ooo`0309a8
M02o_g@0B9cO0?<0oooo000Z0?ooo`030?noM0000000B9cO0?<0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-27.6311, -1.0536, 0.540983, \
0.0119092}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Plot[Evaluate[\[Psi]2], {x, \(-20\), 120}, 
        PlotRange \[Rule] {\(-1\), 1}], {t, 0, 60}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30906 m
.02846 .30918 L
.03068 .30924 L
.03279 .3093 L
.03398 .30933 L
.03527 .30934 L
.03645 .30934 L
.03754 .30933 L
.03871 .30929 L
.04 .30922 L
.04065 .30918 L
.04135 .30912 L
.04262 .30898 L
.04516 .30859 L
.04793 .30801 L
.05037 .30741 L
.05171 .30708 L
.05297 .3068 L
.05421 .30657 L
.05491 .30647 L
.05555 .30641 L
.05668 .30636 L
.05788 .30642 L
.05901 .3066 L
.06006 .30689 L
.06121 .30737 L
.06244 .30808 L
.06381 .30912 L
.06526 .31049 L
.06787 .3136 L
.07091 .31784 L
.0724 .31986 L
.07376 .32151 L
.07496 .32267 L
.07622 .32349 L
.07748 .32378 L
.07819 .32367 L
.07886 .32335 L
.07959 .32276 L
.08028 .32195 L
.08158 .31973 L
.0823 .31808 L
.08297 .31628 L
.08448 .31127 L
.08689 .30083 L
.08913 .28899 L
.0918 .2741 L
.09425 .26212 L
.09547 .25758 L
.09616 .25562 L
Mistroke
.0968 .25427 L
.09798 .25312 L
.09923 .254 L
.09992 .25554 L
.10067 .25808 L
.10138 .26136 L
.10204 .26513 L
.10327 .27431 L
.10458 .2868 L
.10714 .31857 L
.10955 .35481 L
.11175 .38905 L
.11408 .42168 L
.11529 .43523 L
.11593 .44114 L
.11662 .44635 L
.11783 .45222 L
.11896 .45352 L
.1196 .45229 L
.12031 .44923 L
.12104 .44409 L
.12173 .4375 L
.12295 .42131 L
.12426 .39807 L
.1289 .27635 L
.13144 .19815 L
.13381 .13107 L
.13583 .08646 L
.13696 .06885 L
.138 .05834 L
.13913 .05352 L
.14036 .05668 L
.14153 .06794 L
.1426 .08545 L
.14382 .11315 L
.14497 .14615 L
.14758 .24166 L
.15287 .46538 L
.15423 .51515 L
.15566 .55901 L
.15688 .58777 L
.15758 .60006 L
.15822 .60871 L
.15897 .61527 L
.15968 .61792 L
.16032 .61732 L
.16101 .61349 L
.16176 .60562 L
.16256 .5932 L
.16324 .57941 L
Mistroke
.16399 .56105 L
.16939 .35938 L
.17205 .24551 L
.17452 .15375 L
.17567 .11937 L
.17675 .09304 L
.178 .07071 L
.17913 .05832 L
.18039 .05343 L
.18154 .05706 L
.18281 .06949 L
.18345 .07884 L
.18415 .09125 L
.18897 .21896 L
.19353 .3534 L
.19475 .38284 L
.19605 .40908 L
.19673 .42049 L
.19747 .43116 L
.19879 .44492 L
.19998 .4518 L
.20126 .45349 L
.20247 .45001 L
.20358 .44295 L
.20488 .43061 L
.20609 .41597 L
.20884 .37571 L
.21174 .3308 L
.21438 .29539 L
.21558 .28232 L
.21689 .27079 L
.21812 .26257 L
.21926 .2573 L
.22046 .25407 L
.22114 .25326 L
.22178 .25312 L
.22308 .25454 L
.2238 .25622 L
.22446 .25824 L
.22921 .28126 L
.23368 .30481 L
.23616 .31447 L
.23756 .3184 L
.23884 .32103 L
.23992 .32254 L
.24111 .32349 L
.24234 .32378 L
.2435 .3235 L
.24417 .32312 L
.2449 .32256 L
Mistroke
.24622 .32122 L
.2487 .31801 L
.2514 .31422 L
.25427 .31071 L
.25673 .30847 L
.25814 .30757 L
.25945 .30697 L
.26066 .30661 L
.26176 .30642 L
.26303 .30636 L
.26424 .30641 L
.26548 .30657 L
.26618 .30669 L
.26683 .30682 L
.26927 .30739 L
.27382 .30845 L
.27619 .30886 L
.27753 .30903 L
.27879 .30916 L
.27947 .30921 L
.28011 .30925 L
.28132 .3093 L
.28262 .30934 L
.28336 .30934 L
.28404 .30934 L
.28509 .30934 L
.28622 .30932 L
.28729 .30929 L
.28827 .30927 L
.29051 .3092 L
.29295 .30913 L
.29518 .30907 L
.29641 .30905 L
.29756 .30903 L
.29888 .30902 L
.30008 .309 L
.3012 .309 L
.30242 .30899 L
.30365 .30899 L
.30478 .30899 L
.30608 .30899 L
.30731 .30899 L
.30844 .309 L
.3095 .309 L
.31188 .309 L
.31448 .30901 L
.31692 .30901 L
.31828 .30902 L
.31899 .30902 L
.31974 .30902 L
Mistroke
.32037 .30902 L
.32107 .30902 L
.32229 .30902 L
.32297 .30902 L
.3237 .30902 L
.3244 .30902 L
.32504 .30902 L
.32626 .30902 L
.32755 .30902 L
.32821 .30902 L
.32893 .30902 L
.33022 .30902 L
.33318 .30902 L
.33576 .30902 L
.33706 .30902 L
.33848 .30902 L
.33969 .30902 L
.34099 .30902 L
.34222 .30902 L
.34333 .30902 L
.34453 .30902 L
.34564 .30902 L
.34687 .30902 L
.34819 .30902 L
.34885 .30902 L
.34957 .30902 L
.35088 .30902 L
.35333 .30902 L
.35565 .30902 L
.35692 .30902 L
.35811 .30902 L
.35921 .30902 L
.36022 .30902 L
.36134 .30902 L
.36254 .30902 L
.36375 .30902 L
.36505 .30902 L
.36627 .30902 L
.36738 .30902 L
.36868 .30902 L
.36942 .30902 L
.3701 .30902 L
.37267 .30902 L
.37535 .30902 L
.37786 .30902 L
.37912 .30902 L
.38047 .30902 L
.38124 .30902 L
.38198 .30902 L
.38269 .30902 L
Mistroke
.38335 .30902 L
.3846 .30902 L
.38525 .30902 L
.38594 .30902 L
.3871 .30902 L
.38838 .30902 L
.38952 .30902 L
.39074 .30902 L
.39189 .30902 L
.39294 .30902 L
.39546 .30902 L
.39678 .30902 L
.39819 .30902 L
.39942 .30902 L
.40077 .30902 L
.40201 .30902 L
.40316 .30902 L
.40424 .30902 L
.40541 .30902 L
.40664 .30902 L
.40778 .30902 L
.40885 .30902 L
.40983 .30902 L
.41095 .30902 L
.41201 .30902 L
.41439 .30902 L
.41694 .30902 L
.41818 .30902 L
.41935 .30902 L
.42042 .30902 L
.42155 .30902 L
.4227 .30902 L
.42377 .30902 L
.42504 .30902 L
.42618 .30902 L
.42744 .30902 L
.42816 .30902 L
.42881 .30902 L
.43001 .30902 L
.43128 .30902 L
.4325 .30902 L
.43382 .30902 L
.43619 .30902 L
.43764 .30902 L
.43901 .30902 L
.44024 .30902 L
.44157 .30902 L
.44271 .30902 L
.44379 .30902 L
.44496 .30902 L
Mistroke
.44623 .30902 L
.44755 .30902 L
.4488 .30902 L
.44993 .30902 L
.45116 .30902 L
.45233 .30902 L
.45339 .30902 L
.45461 .30902 L
.45576 .30902 L
.45782 .30902 L
.46003 .30902 L
.46128 .30902 L
.46243 .30902 L
.46358 .30902 L
.46467 .30902 L
.46594 .30902 L
.46712 .30902 L
.46841 .30902 L
.46906 .30902 L
.46978 .30902 L
.47043 .30902 L
.47111 .30902 L
.47233 .30902 L
.47365 .30902 L
.4744 .30902 L
.47509 .30902 L
.47766 .30902 L
.47892 .30902 L
.48008 .30902 L
.48115 .30902 L
.48233 .30902 L
.48351 .30902 L
.48476 .30902 L
.48582 .30902 L
.48695 .30902 L
.48803 .30902 L
.48901 .30902 L
.49022 .30902 L
.49135 .30902 L
.49259 .30902 L
.4939 .30902 L
.49516 .30902 L
.49634 .30902 L
.49855 .30902 L
.49972 .30902 L
.50096 .30902 L
.50204 .30902 L
.50321 .30902 L
.50393 .30902 L
.50459 .30902 L
Mistroke
.50589 .30902 L
.50707 .30902 L
.50833 .30902 L
.50955 .30902 L
.51086 .30902 L
.5121 .30902 L
.51324 .30902 L
.5145 .30902 L
.51521 .30902 L
.51587 .30902 L
.51658 .30902 L
.51722 .30902 L
.51865 .30902 L
.52087 .30902 L
.52199 .30902 L
.52321 .30902 L
.52386 .30902 L
.52454 .30902 L
.52579 .30902 L
.52703 .30902 L
.52816 .30902 L
.5293 .30902 L
.53036 .30902 L
.53153 .30902 L
.53276 .30902 L
.53394 .30902 L
.53506 .30902 L
.53605 .30902 L
.53713 .30902 L
.53838 .30902 L
.53952 .30902 L
.54074 .30902 L
.54207 .30902 L
.5433 .30902 L
.54444 .30902 L
.54552 .30902 L
.54667 .30902 L
.54791 .30902 L
.54861 .30902 L
.54924 .30902 L
.55048 .30902 L
.55165 .30902 L
.55231 .30902 L
.55301 .30902 L
.55427 .30902 L
.55504 .30902 L
.55577 .30902 L
.55642 .30902 L
.55713 .30902 L
.55844 .30902 L
Mistroke
.55967 .30902 L
.56113 .30902 L
.56247 .30902 L
.56377 .30902 L
.56519 .30902 L
.56597 .30902 L
.56669 .30902 L
.56737 .30902 L
.56811 .30902 L
.56931 .30902 L
.57044 .30902 L
.57109 .30902 L
.57178 .30902 L
.57301 .30902 L
.5743 .30902 L
.57549 .30902 L
.57681 .30902 L
.57754 .30902 L
.57821 .30902 L
.57941 .30902 L
.58052 .30902 L
.58174 .30902 L
.58306 .30902 L
.58444 .30902 L
.58574 .30902 L
.58691 .30902 L
.58819 .30902 L
.58941 .30902 L
.5905 .30902 L
.59177 .30902 L
.59297 .30902 L
.59408 .30902 L
.59509 .30902 L
.59621 .30902 L
.59739 .30902 L
.59869 .30902 L
.59987 .30902 L
.60053 .30902 L
.60124 .30902 L
.60253 .30902 L
.6048 .30902 L
.6061 .30902 L
.60731 .30902 L
.60863 .30902 L
.60938 .30902 L
.61006 .30902 L
.61073 .30902 L
.61148 .30902 L
.61225 .30902 L
.61297 .30902 L
Mistroke
.61365 .30902 L
.61429 .30902 L
.61549 .30902 L
.61679 .30902 L
.61752 .30902 L
.61819 .30902 L
.61945 .30902 L
.62064 .30902 L
.62171 .30902 L
.62288 .30902 L
.62414 .30902 L
.62549 .30902 L
.62665 .30902 L
.62791 .30902 L
.62907 .30902 L
.63013 .30902 L
.63115 .30902 L
.63222 .30902 L
.6334 .30902 L
.6345 .30902 L
.6357 .30902 L
.63699 .30902 L
.63766 .30902 L
.63837 .30902 L
.63965 .30902 L
.64037 .30902 L
.64103 .30902 L
.64176 .30902 L
.64255 .30902 L
.64322 .30902 L
.64396 .30902 L
.64465 .30902 L
.64529 .30902 L
.64659 .30902 L
.6478 .30902 L
.649 .30902 L
.6503 .30902 L
.65148 .30902 L
.65257 .30902 L
.65374 .30902 L
.65503 .30902 L
.65568 .30902 L
.65638 .30902 L
.65764 .30902 L
.65886 .30902 L
.65955 .30902 L
.66021 .30902 L
.66152 .30902 L
.66225 .30902 L
.66293 .30902 L
Mistroke
.66407 .30902 L
.66531 .30902 L
.66661 .30902 L
.66782 .30902 L
.66851 .30902 L
.66926 .30902 L
.66993 .30902 L
.67063 .30902 L
.67126 .30902 L
.67195 .30902 L
.67318 .30902 L
.67392 .30902 L
.6746 .30902 L
.67538 .30902 L
.67613 .30902 L
.67745 .30902 L
.6782 .30902 L
.67889 .30902 L
.68016 .30902 L
.68087 .30902 L
.68153 .30902 L
.68274 .30902 L
.68401 .30902 L
.68515 .30902 L
.68622 .30902 L
.68739 .30902 L
.68864 .30902 L
.68998 .30902 L
.69074 .30902 L
.69143 .30902 L
.69271 .30902 L
.69336 .30902 L
.69407 .30902 L
.6953 .30902 L
.69599 .30902 L
.69662 .30902 L
.69785 .30902 L
.69902 .30902 L
.70026 .30902 L
.70096 .30902 L
.7016 .30902 L
.70279 .30902 L
.70404 .30902 L
.70516 .30902 L
.70621 .30902 L
.70736 .30902 L
.70859 .30902 L
.70991 .30902 L
.7106 .30902 L
.71134 .30902 L
Mistroke
.71198 .30902 L
.71269 .30902 L
.71394 .30902 L
.71515 .30902 L
.71645 .30902 L
.71768 .30902 L
.71881 .30902 L
.71988 .30902 L
.72102 .30902 L
.7221 .30902 L
.72308 .30902 L
.72424 .30902 L
.72549 .30902 L
.72667 .30902 L
.72776 .30902 L
.72889 .30902 L
.72994 .30902 L
.7312 .30902 L
.73234 .30902 L
.73354 .30902 L
.73468 .30902 L
.73588 .30902 L
.73719 .30902 L
.73784 .30902 L
.73853 .30902 L
.73975 .30902 L
.74107 .30902 L
.74182 .30902 L
.74252 .30902 L
.74378 .30902 L
.74494 .30902 L
.74557 .30902 L
.74627 .30902 L
.74753 .30902 L
.74865 .30902 L
.74989 .30902 L
.75118 .30902 L
.75239 .30902 L
.75345 .30902 L
.75456 .30902 L
.75578 .30902 L
.75689 .30902 L
.75821 .30902 L
.7594 .30902 L
.76007 .30902 L
.76079 .30902 L
.76209 .30902 L
.76331 .30902 L
.7646 .30902 L
.7657 .30902 L
Mistroke
.76692 .30902 L
.76765 .30902 L
.76834 .30902 L
.76965 .30902 L
.77038 .30902 L
.77105 .30902 L
.77179 .30902 L
.77258 .30902 L
.77379 .30902 L
.77509 .30902 L
.77584 .30902 L
.77653 .30902 L
.77718 .30902 L
.77787 .30902 L
.7791 .30902 L
.7798 .30902 L
.78044 .30902 L
.78161 .30902 L
.78286 .30902 L
.78397 .30902 L
.78502 .30902 L
.78616 .30902 L
.78739 .30902 L
.7887 .30902 L
.78944 .30902 L
.79012 .30902 L
.79137 .30902 L
.79208 .30902 L
.79271 .30902 L
.79392 .30902 L
.79522 .30902 L
.79645 .30902 L
.79758 .30902 L
.79864 .30902 L
.79978 .30902 L
.80085 .30902 L
.80183 .30902 L
.80298 .30902 L
.80423 .30902 L
.80541 .30902 L
.8065 .30902 L
.80762 .30902 L
.80868 .30902 L
.80983 .30902 L
.81108 .30902 L
.81231 .30902 L
.81361 .30902 L
.81472 .30902 L
.81593 .30902 L
.81725 .30902 L
Mistroke
.81847 .30902 L
.81911 .30902 L
.8198 .30902 L
.82054 .30902 L
.82122 .30902 L
.82248 .30902 L
.82362 .30902 L
.82426 .30902 L
.82495 .30902 L
.82621 .30902 L
.82744 .30902 L
.82856 .30902 L
.82984 .30902 L
.83105 .30902 L
.83218 .30902 L
.83321 .30902 L
.83435 .30902 L
.83555 .30902 L
.83675 .30902 L
.83804 .30902 L
.83871 .30902 L
.83944 .30902 L
.84074 .30902 L
.84197 .30902 L
.84328 .30902 L
.84453 .30902 L
.84566 .30902 L
.84698 .30902 L
.84773 .30902 L
.84843 .30902 L
.84917 .30902 L
.84983 .30902 L
.85061 .30902 L
.85133 .30902 L
.85262 .30902 L
.85381 .30902 L
.85512 .30902 L
.85577 .30902 L
.8565 .30902 L
.85781 .30902 L
.85906 .30902 L
.86018 .30902 L
.8614 .30902 L
.86203 .30902 L
.86273 .30902 L
.86346 .30902 L
.86414 .30902 L
.86536 .30902 L
.86667 .30902 L
.86782 .30902 L
Mistroke
.86908 .30902 L
.8704 .30902 L
.87163 .30902 L
.87278 .30902 L
.87383 .30902 L
.87503 .30902 L
.87618 .30902 L
.87723 .30902 L
.8784 .30902 L
.87961 .30902 L
.88075 .30902 L
.88182 .30902 L
.88279 .30902 L
.88391 .30902 L
.88498 .30902 L
.88612 .30902 L
.88734 .30902 L
.8885 .30902 L
.88954 .30902 L
.89077 .30902 L
.89147 .30902 L
.89211 .30902 L
.89328 .30902 L
.89452 .30902 L
.89575 .30902 L
.89644 .30902 L
.89707 .30902 L
.89824 .30902 L
.89949 .30902 L
.9006 .30902 L
.90164 .30902 L
.90278 .30902 L
.90401 .30902 L
.90525 .30902 L
.90595 .30902 L
.9066 .30902 L
.90791 .30902 L
.90865 .30902 L
.90932 .30902 L
.91052 .30902 L
.91182 .30902 L
.91305 .30902 L
.91418 .30902 L
.91524 .30902 L
.91637 .30902 L
.91744 .30902 L
.91842 .30902 L
.91957 .30902 L
.92082 .30902 L
.922 .30902 L
Mistroke
.92309 .30902 L
.92433 .30902 L
.92549 .30902 L
.92653 .30902 L
.92766 .30902 L
.92889 .30902 L
.93019 .30902 L
.9313 .30902 L
.93252 .30902 L
.93383 .30902 L
.93504 .30902 L
.93567 .30902 L
.93637 .30902 L
.9371 .30902 L
.93778 .30902 L
.93903 .30902 L
.94018 .30902 L
.9415 .30902 L
.94276 .30902 L
.94387 .30902 L
.94492 .30902 L
.94612 .30902 L
.94722 .30902 L
.94843 .30902 L
.94974 .30902 L
.95096 .30902 L
.95208 .30902 L
.95329 .30902 L
.95459 .30902 L
.95582 .30902 L
.95693 .30902 L
.95824 .30902 L
.95898 .30902 L
.95967 .30902 L
.96093 .30902 L
.96156 .30902 L
.96226 .30902 L
.96294 .30902 L
.96365 .30902 L
.96493 .30902 L
.96559 .30902 L
.9663 .30902 L
.96708 .30902 L
.96781 .30902 L
.96848 .30902 L
.96921 .30902 L
.9699 .30902 L
.97054 .30902 L
.97174 .30902 L
.97302 .30902 L
Mistroke
.97381 .30902 L
.97466 .30902 L
.97546 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:@3oool01P3ookl0M000000000000000001809cOoo40oooo000[0?oo
o`030?noM018W=l0oooo0?80oooo000[0?ooo`030?noM018W=l0oooo00D0oooo0P00003[0?ooo`00
8`3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`3Z0?ooo`00:P3oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo0>X0oooo
000Z0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0
oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<00000
0?ooo`3oool0jP3oool002d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0>D0oooo000]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3U0?ooo`00;@3oool00`000000oooo0?ooo`030?ooo`800000
0`3oool00`000000oooo0?ooo`3U0?ooo`00;03oool00`000000oooo000000040?ooo`030000003o
ool0oooo0080oooo0P00003V0?ooo`00603oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d
000004RL00@0oooo00<0gia807Boo`3oool00P3oool01@3OW4P0000000000018W=l0000000@0oooo
00<000000?ooo`3oool00P3oool200000>H0oooo000H0?ooo`0509adW03oool0oooo09a8M02oool0
203oool02P3ookl0M7Bo0?ooo`3oool0omnL04Q8W03oool0000009a8B00000040?ooo`030000003o
ool0oooo0080oooo0P00003V0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo
00<0_gAd0;ooo`3oool00`3oool00`000000_gA8000000040?ooo`8000000`3oool200000>H0oooo
000A0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`080?ooo`050?noM018W=l0oooo0?ooo`2oM0000P0000000`00M;l000000?ooo`030?ooo`070000
003oool0oooo0?ooo`000000oooo0000003V0?ooo`00603oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00D0omnL04Qd_`3oool0oono07A8W0020?ooo`050;mdB02Lgol000000?ooo`000000103o
ool01`000000oooo0?ooo`3oool000000?ooo`000000iP3oool001P0oooo00@0omnL04P000000000
M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P0000000`00M;l000000?oo
o`030?ooo`070000003oool0oooo0?ooo`000000oooo0000003V0?ooo`00;03oool00`000000oooo
000000040?ooo`8000000P3oool00`000000oooo0000003V0?ooo`00;03oool00`000000oooo0000
00040?ooo`070000003oool0oooo0?ooo`000000oooo0000003V0?ooo`00;03oool00`000000oooo
000000040?ooo`070000003oool0oooo0?ooo`000000oooo0000003V0?ooo`00;03oool00`000000
oooo000000040?ooo`070000003oool0oooo0?ooo`000000oooo0000003V0?ooo`00;03oool00`00
0000oooo000000040?ooo`8000000P3oool00`000000oooo0000003V0?ooo`00:`3oool010000000
oooo0?ooo`0000040?ooo`070000003oool0oooo0?ooo`000000oooo0000003V0?ooo`00:`3oool0
10000000oooo0?ooo`0000040?ooo`070000003oool0oooo0?ooo`000000oooo0000003V0?ooo`00
:`3oool010000000oooo0?ooo`0000040?ooo`070000003oool0oooo0?ooo`000000oooo0000003V
0?ooo`00:`3oool010000000oooo0?ooo`0000040?ooo`070000003oool0oooo0?ooo`000000oooo
0000003V0?ooo`00:`3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool00`000000oooo
0000003V0?ooo`00:`3oool010000000oooo0?ooo`0000040?ooo`070000003oool0oooo0?ooo`00
0000oooo0000003V0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000000<0oooo00L000000?oo
o`3oool0oooo0000003oool000000>H0oooo000[0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000iP3oool002/0oooo00D000000?ooo`3oool0
oooo000000030?ooo`8000000P3oool00`000000oooo0000003V0?ooo`00:`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000>H0oooo000N0?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01P3OW4P0000000000018
W=l0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000>H0oooo000N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01`3ogi`0B4RL0000003oool0W4Q809cOo`0000000`3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000iP3oool001d0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol80?ooo`050000003oool0_gA809cOo`0000000`3oool200000080oooo00<00000
0?ooo`000000iP3oool001L0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?oo
o`030;mdB02Lgol0oooo00H0oooo00H0_g@000000000000007Bo0?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3S0?ooo`007P3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00L0oooo00<0_gA80000003oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool00000i@3oool001h0oooo00@0omnL04P000000000M;oo203oool01P2o
M000000000000000M;l0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0><0oooo000[0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo
00@000000?ooo`3oool00000i@3oool002/0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3S0?ooo`00:`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0><0oooo000[0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0h`3oool002/0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`8000000P3oool010000000oooo0?ooo`00003U0?ooo`00:`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0><0
oooo000[0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0h`3oool002/0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3S0?ooo`00:`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0><0oooo000[0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool0h`3oool002/0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0h`3oool002/0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0h`3oool002/0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0h`3oool002/0oooo00D000000?ooo`3oool0oooo000000030?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`3S0?ooo`00:`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3S
0?ooo`00603oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00P0okmd
00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0><0oooo000H0?ooo`0509adW03oool0oooo09a8
M02oool01`3oool00`2LB000001d0;ooo`020?ooo`070?oOW018B9`000000?ooo`2LB4P0W=oo0000
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0h`3oool001L0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00<0oooo00D000000?ooo`2o
M4P0W=oo000000030?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`3S0?oo
o`004@3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3o
ool0203oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0><0oooo000H0?ooo`0509a8B02Lgol0oono
07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0000009cOo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000>D0oooo000H0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO0P3oool300000003001d_`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3S0?ooo`00:P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`3S0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000>D0oooo000Q0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000P0oooo0P00003K0?ooo`008@3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`800000f`3oool00240oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool000000=/0oooo000Q0?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool000000=/0oooo000;0?ooo`08
0?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo00P0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00003@3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?oo
o`0J0?ooo`060=nLB0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0H0?ooo`07
0?oo_`1d000000000000B02Lgol0oooo0=nLB0020000000304RLg`3oool0oooo01T0oooo00@0_g@0
000000000000B9cO0P3oool0103OW4P0000000000018W=lG0?ooo`080?oo_`1d0000000000000000
04P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool04P3o
ool01`3ookl0M000000000000000001809cOo`3o_g@00`000000100007@0_ooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00H0oooo000<0?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`090?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000d0oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo01`0oooo00D0okmd04RLg`3oool0oooo09adW0020?ooo`0309a8M02oool0oooo
01P0oooo00L0_g@007Boo`3oool0oono0;noo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool0603o
ool01@3ookl0M7Bo0?ooo`3oool0W7BL0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0H0?ooo`03
0?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd
0;ooo`3oool0503oool00`3o_g@0B9cO0?ooo`020?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`070?ooo`003@3oool01P3o_g@0000007Boo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool0203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`00000>0?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`0H0?ooo`080?oo_`1d000000000000000004P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo01L0oooo00P0oono07@00018W=l0oooo0=nLB01d_ol0oono07A8W080
oooo00<0_gA809cOo`3oool06@3oool01`2LM9`0oooo0?oo_`1dM;l0oooo0?oo_`1dB9`00P3oool0
0`2oM4P0W=oo0?ooo`0G0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01@0oooo00<0okmd04RLg`3oool00`3oool01P3o_g@0
000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool01P3oool000D0oooo00<0okmd0000
000000000P0000002@1d_ol0oooo0?ooo`3oool0oono0;noo`3oool0oono07A8W0020?ooo`030;md
B02Lgol0oooo00P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000l0oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02L
gol0oooo01T0oooo00L0_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3o
ool0603oool01`2LB7@0B4P000000000B9`0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0I
0?ooo`070;md00000000000004RLg`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo01L0oooo
00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA8
09cOo`3oool0503oool00`3o_g@0B9cO0?ooo`040?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3o
ool00`2oM4P0W=oo0?ooo`060?ooo`002`3oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0
W4Q809cOo`3ookl0M01d0;ooo`P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000<0?ooo`0<0?oO
W018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo6P3oool0103ookl0M018
09bLM018W=l20?ooo`0509a8B02Lgol0oono07@0M02oool06@3oool00`3o_g@004RL0?ooo`030?oo
o`0509a8B02Lgol0oono07@0M02oool06@3oool01@3ookl0M4RL0?ooo`3ookl0M4RL0080oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0G0?ooo`0309a8M02o_g@0B9cO00<0oooo00/0W4Q809cOo`3ookl0
M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`0D0?ooo`0309a8M02o_g@0B9cO0080oooo00`0
omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool70?ooo`00303oool0
103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Boo`T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000`0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d
_olL0?ooo`030?oOW0180000B9cO0080oooo00@0omnL04P000000000M;oo6`3oool02@3OW4P00000
0000001d_ol0oooo0?oOW0180000000007Boo`0K0?ooo`040=nLB0000000000007Boo`80oooo00@0
omnL04P000000000M;oo603oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo5@3oool00`3o_g@0000004RLg`030?ooo`040=nLB00000000000
04RLg`80oooo00@0omnL04P000000000M;oo203oool001l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=L0oooo000O0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0e`3oool001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0=L0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0eP3o
ool001H0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool300000<l0oooo
00070?ooool000004P0000080?ooo`003P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool01P000000oooo0?ooo`000000oooo000000D0oooo0P0000040?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool001/0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0000003E0?ooo`00703oool2000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`00003E0?ooo`00903oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g03oool002@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=`0oooo000T0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`009@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0g03oool002D0oooo00D000000?ooo`3oool0oooo000000060?ooo`060000
003oool0oooo0000003oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0=`0oooo000U0?ooo`050000003oool0oooo0?ooo`0000001P3oool01P000000oooo0?ooo`000000
oooo000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`009@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0g03oool002D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`060000003oool0oooo0000003oool000001P3oool01@000000oooo0?ooo`3o
ool000000=l0oooo000U0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`03000000H0oooo00D000000?ooo`3oool0oooo0000003O0?ooo`009@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`050000003oool0oooo
0?ooo`000000g`3oool002D0oooo00D000000?ooo`3oool0oooo000000060?ooo`060000003oool0
oooo0000003oool000001P3oool01@000000oooo0?ooo`3oool000000=l0oooo000U0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01P000000oooo0?ooo`000000oooo000000H0oooo00D00000
0?ooo`3oool0oooo0000003O0?ooo`009@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool00`0000060?ooo`050000003oool0oooo0?ooo`000000g`3oool002H0oooo00@0
00000?ooo`3oool000001P3oool01P000000oooo0?ooo`000000oooo000000H0oooo00D000000?oo
o`3oool0oooo0000003O0?ooo`00603oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL0080oooo00P0okmd00000000000000000000M02oool000000=nLB080000000@0B9cO0?ooo`3o
ool000000P3oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`000000g`3oool0
01P0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@000000080oooo00P00000
04Q8W03oool0oooo09a8B02Lgol0oooo00000080oooo00<000000?ooo`0000001P3oool01@000000
oooo0?ooo`3oool000000=l0oooo000G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool0
1@3o_g@0000007Boo`3oool0000000<0oooo00@0_gA809cOo`3oool000000P3oool3000000H0oooo
00D000000?ooo`3oool0oooo0000003O0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`T0oooo00D000000;noo`3oool000000;md000200000004001d_`3oool0oooo00000080oooo00<0
00000?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000=l0oooo000H0?ooo`0509a8B02L
gol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`000000M01d0;ooo`000000_gA809cOo`04
0?ooo`060000003oool0oooo0000003oool000001P3oool01@000000oooo0?ooo`3oool000000=l0
oooo000H0?ooo`040?oOW0180000000007Boo`P0oooo00L0gia8000000000000B9cO0?ooo`000000
_g@00080000000@007Bo0?ooo`3oool000000P3oool00`000000oooo000000060?ooo`040000003o
ool0oooo00000>00oooo000V0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
0`0000060?ooo`040000003oool0oooo00000>00oooo000V0?ooo`040000003oool0oooo000000H0
oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`040000003oool0oooo00000>00oooo000V
0?ooo`040000003oool0oooo000000H0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`04
0000003oool0oooo00000>00oooo000V0?ooo`040000003oool0oooo000000L0oooo00D000000?oo
o`000000oooo000000060?ooo`040000003oool0oooo00000>00oooo000V0?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`0000000P0000070?ooo`030000003oool000000>00oooo000V
0?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`000000oooo000000070?ooo`030000
003oool000000>00oooo000V0?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`000000
oooo000000070?ooo`030000003oool000000>00oooo000V0?ooo`040000003oool0oooo000000L0
oooo00D000000?ooo`000000oooo000000070?ooo`030000003oool000000>00oooo000V0?ooo`03
0000003oool0000000P0oooo00D000000?ooo`000000oooo000000070?ooo`030000003oool00000
0>00oooo000V0?ooo`030000003oool0000000P0oooo00<000000?ooo`0000000P0000070?ooo`03
0000003oool000000>00oooo000V0?ooo`030000003oool0000000P0oooo00D000000?ooo`000000
oooo000000070?ooo`800000h@3oool002L0oooo0P0000080?ooo`050000003oool000000?ooo`00
00001`3oool200000>40oooo000W0?ooo`800000203oool01@000000oooo0000003oool0000000L0
oooo0P00003Q0?ooo`009`3oool2000000P0oooo00<000000?ooo`0000000P0000070?ooo`800000
h@3oool002L0oooo0P0000080?ooo`050000003oool000000?ooo`0000001`3oool200000>40oooo
000N0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P00000
00000018W=l30?ooo`050000003oool000000?ooo`000000jP3oool001h0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0P3oool01@000000oooo0000
003oool000000>X0oooo000M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool01P2oM4P0
W=oo0?ooo`3oool000000?ooo`800000j`3oool001d0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol70?ooo`040;md000000000000001d_`<0oooo00@000000?ooo`0000000000j`3oool001h0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00@0oooo00@000000?ooo`00
00000000j`3oool001h0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l3
0?ooo`040000003oool0000000000>/0oooo000a0?ooo`040000003oool0000000000>/0oooo000a
0?ooo`040000003oool0000000000>/0oooo000a0?ooo`040000003oool0000000000>/0oooo000a
0?ooo`040000003oool0000000000>/0oooo000a0?ooo`040000003oool0000000000>/0oooo000a
0?ooo`040000003oool0000000000>/0oooo000a0?ooo`040000003oool0000000000>/0oooo000a
0?ooo`040000003oool0000000000>/0oooo000a0?ooo`040000003oool0000000000>/0oooo000a
0?ooo`040000003oool0000000000>/0oooo000a0?ooo`040000003oool0000000000>/0oooo000a
0?ooo`040000003oool0000000000>/0oooo000a0?ooo`040000003oool0000000000>/0oooo000a
0?ooo`040000003oool0000000000>/0oooo000a0?ooo`040000003oool0000000000>/0oooo000H
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?oo
o`020?ooo`040=nLB0000000000004RLg`<0oooo00@000000?ooo`0000000000j`3oool001P0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`060?oo_`1dM;l0oooo0?ooo`3ogi`0B4RL0P3oool0
1P2LB4P0W=oo0?ooo`3oool000000?ooo`800000j`3oool001L0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030;mdM02oool0oooo00@0oooo00H0_gA809cOo`3oool0oooo0000003oool2
00000>/0oooo000G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3o_g@0B9cO0?oo
o`3oool0_g@00080000000H007Bo0?ooo`3oool0oooo0000003oool200000>/0oooo000H0?ooo`05
09a8B02Lgol0oono07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA8
09cOo`3oool0103oool010000000oooo00000000003[0?ooo`00603oool0103ogi`0B0000000001d
_ol70?ooo`080?oOW018000000000000000007@0_ooo0?ooo`2oM00200000006001d_`3oool0oooo
0?ooo`000000oooo0P00003[0?ooo`00<@3oool010000000oooo00000000003[0?ooo`00<@3oool0
10000000oooo00000000003[0?ooo`00<@3oool010000000oooo00000000003[0?ooo`00<@3oool0
10000000oooo00000000003[0?ooo`00<@3oool010000000oooo00000000003[0?ooo`00<@3oool0
0`000000oooo0000003/0?ooo`00<P3oool200000>`0oooo000b0?ooo`800000k03oool00380oooo
0P00003/0?ooo`00<P3oool300000>/0oooo000b0?ooo`800000k03oool00380oooo0P00003/0?oo
o`00<P3oool200000>`0oooo000b0?ooo`<00000j`3oool00380oooo0P00003/0?ooo`00:@3oool0
1P3ookl0M000000000000000001809cOo`<0oooo0P00003/0?ooo`00:`3oool00`3o_g@0B9cO0?oo
o`040?ooo`800000k03oool002/0oooo00<0okmd04RLg`3oool01@3oool200000>/0oooo000[0?oo
o`030?noM018W=l0oooo0?80oooo000Z0?ooo`0309a8M02o_g@0B9cO0?<0oooo000Z0?ooo`030?no
M0000000B9cO0?<0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-27.6311, -1.0536, 0.540983, \
0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30899 m
.02499 .30899 L
.02605 .30899 L
.02729 .309 L
.02846 .30901 L
.02954 .30902 L
.03053 .30904 L
.03279 .30909 L
.03506 .30915 L
.03756 .30923 L
.0402 .30933 L
.04145 .30937 L
.04262 .30939 L
.04383 .30941 L
.04515 .30941 L
.04631 .30939 L
.04755 .30935 L
.04824 .30931 L
.04898 .30925 L
.05033 .30911 L
.05165 .30894 L
.05285 .30873 L
.05508 .30824 L
.05752 .30758 L
.05988 .30687 L
.06244 .30617 L
.06316 .30602 L
.06391 .30589 L
.06456 .3058 L
.06527 .30574 L
.06593 .30572 L
.06665 .30575 L
.06795 .30596 L
.06922 .30636 L
.06986 .30665 L
.07056 .30704 L
.07181 .30793 L
.07296 .30898 L
.07582 .31247 L
.07841 .31654 L
.08144 .32162 L
.08277 .32364 L
.08348 .32458 L
.08424 .32546 L
.0855 .32655 L
.08667 .32702 L
.08737 .32701 L
.08802 .32678 L
.08926 .32572 L
.08991 .32478 L
Mistroke
.09061 .3235 L
.09186 .32038 L
.09335 .31532 L
.0947 .30948 L
.09941 .28186 L
.10209 .2646 L
.10339 .25704 L
.10458 .25118 L
.10579 .2466 L
.10694 .24389 L
.10815 .24309 L
.10947 .24496 L
.11077 .24988 L
.11143 .25359 L
.11215 .25865 L
.11343 .27006 L
.11463 .28353 L
.11908 .35186 L
.12156 .39542 L
.12386 .43218 L
.12519 .44934 L
.1264 .4612 L
.12709 .46608 L
.12774 .46929 L
.12842 .47108 L
.12917 .47107 L
.12984 .46924 L
.13058 .46517 L
.13135 .45857 L
.13207 .45022 L
.13336 .43009 L
.13474 .40146 L
.13741 .32887 L
.13995 .24695 L
.1424 .16693 L
.1447 .10192 L
.14577 .07781 L
.1469 .058 L
.14814 .04387 L
.14928 .03858 L
.15053 .0418 L
.15169 .05347 L
.15297 .07576 L
.15369 .09237 L
.15434 .1099 L
.15686 .19673 L
.15961 .31313 L
.16197 .41722 L
.16458 .51796 L
.16574 .55368 L
Mistroke
.16698 .58395 L
.16816 .60378 L
.16923 .61391 L
.17044 .61583 L
.17176 .6065 L
.173 .58716 L
.17416 .56081 L
.1764 .4903 L
.17844 .411 L
.183 .22393 L
.18532 .14652 L
.18664 .11319 L
.18788 .0903 L
.18918 .07531 L
.19036 .07002 L
.19102 .07048 L
.19173 .07362 L
.19303 .08597 L
.19414 .10265 L
.19535 .12667 L
.19782 .18841 L
.20226 .31282 L
.20478 .37252 L
.20604 .39609 L
.20743 .41597 L
.20816 .42381 L
.20894 .43017 L
.20967 .43426 L
.21034 .43641 L
.21099 .43711 L
.21171 .43635 L
.213 .43121 L
.21422 .42252 L
.21555 .40943 L
.21825 .37551 L
.22308 .31105 L
.22558 .28557 L
.22699 .27507 L
.2283 .26805 L
.22956 .26376 L
.2307 .26186 L
.23202 .2618 L
.23325 .26357 L
.23439 .26649 L
.23558 .27064 L
.23772 .27991 L
.24254 .30234 L
.24504 .31143 L
.24643 .31526 L
.24771 .31789 L
Mistroke
.24889 .31963 L
.25018 .32077 L
.25139 .32121 L
.25252 .32113 L
.25382 .32055 L
.25504 .31963 L
.25782 .31671 L
.26073 .31327 L
.26344 .31046 L
.26584 .30861 L
.26718 .30788 L
.2684 .30739 L
.2691 .30718 L
.26974 .30704 L
.27044 .30693 L
.27119 .30685 L
.27244 .30683 L
.27315 .30686 L
.27382 .30692 L
.27509 .30709 L
.2763 .3073 L
.27858 .30776 L
.28105 .30827 L
.28368 .30872 L
.28587 .309 L
.28712 .30911 L
.28829 .30919 L
.28936 .30924 L
.29034 .30927 L
.29142 .30929 L
.29255 .30929 L
.2937 .30928 L
.29494 .30927 L
.2961 .30924 L
.29716 .30921 L
.29956 .30915 L
.3022 .30909 L
.30341 .30906 L
.3047 .30904 L
.30582 .30903 L
.30705 .30901 L
.30776 .30901 L
.30842 .309 L
.30973 .309 L
.31091 .30899 L
.31218 .30899 L
.31337 .30899 L
.31466 .30899 L
.31588 .309 L
.317 .309 L
Mistroke
.32138 .30901 L
.32258 .30901 L
.32387 .30901 L
.32499 .30901 L
.3262 .30902 L
.32694 .30902 L
.32763 .30902 L
.32827 .30902 L
.32897 .30902 L
.3302 .30902 L
.33149 .30902 L
.33217 .30902 L
.33288 .30902 L
.33415 .30902 L
.33485 .30902 L
.33551 .30902 L
.337 .30902 L
.33969 .30902 L
.34217 .30902 L
.34463 .30902 L
.34587 .30902 L
.34723 .30902 L
.34795 .30902 L
.3486 .30902 L
.34935 .30902 L
.35007 .30902 L
.35133 .30902 L
.35205 .30902 L
.35271 .30902 L
.3539 .30902 L
.355 .30902 L
.35622 .30902 L
.35753 .30902 L
.35998 .30902 L
.36127 .30902 L
.36266 .30902 L
.36394 .30902 L
.3651 .30902 L
.36627 .30902 L
.36738 .30902 L
.36862 .30902 L
.36977 .30902 L
.37102 .30902 L
.37166 .30902 L
.37236 .30902 L
.37351 .30902 L
.37457 .30902 L
.37579 .30902 L
.37695 .30902 L
.37902 .30902 L
Mistroke
.38126 .30902 L
.38261 .30902 L
.38385 .30902 L
.38503 .30902 L
.38629 .30902 L
.38741 .30902 L
.38846 .30902 L
.38961 .30902 L
.39085 .30902 L
.39216 .30902 L
.3929 .30902 L
.39359 .30902 L
.39485 .30902 L
.39549 .30902 L
.39619 .30902 L
.39874 .30902 L
.40107 .30902 L
.40329 .30902 L
.40441 .30902 L
.40563 .30902 L
.40687 .30902 L
.40818 .30902 L
.40942 .30902 L
.41055 .30902 L
.4117 .30902 L
.41275 .30902 L
.41391 .30902 L
.41513 .30902 L
.4162 .30902 L
.41719 .30902 L
.41946 .30902 L
.42071 .30902 L
.42204 .30902 L
.4233 .30902 L
.42444 .30902 L
.42578 .30902 L
.42654 .30902 L
.42724 .30902 L
.42852 .30902 L
.42916 .30902 L
.42987 .30902 L
.43116 .30902 L
.43234 .30902 L
.43299 .30902 L
.4337 .30902 L
.43498 .30902 L
.43618 .30902 L
.43746 .30902 L
.43975 .30902 L
.44194 .30902 L
Mistroke
.44317 .30902 L
.4443 .30902 L
.44535 .30902 L
.44649 .30902 L
.44757 .30902 L
.44857 .30902 L
.44984 .30902 L
.45103 .30902 L
.45211 .30902 L
.45327 .30902 L
.45454 .30902 L
.45518 .30902 L
.45588 .30902 L
.45829 .30902 L
.4595 .30902 L
.46079 .30902 L
.46221 .30902 L
.46352 .30902 L
.46474 .30902 L
.46588 .30902 L
.46713 .30902 L
.46783 .30902 L
.46848 .30902 L
.4696 .30902 L
.47064 .30902 L
.47179 .30902 L
.47301 .30902 L
.47429 .30902 L
.47551 .30902 L
.47778 .30902 L
.47909 .30902 L
.48031 .30902 L
.48159 .30902 L
.48231 .30902 L
.483 .30902 L
.48421 .30902 L
.48532 .30902 L
.48651 .30902 L
.48781 .30902 L
.48855 .30902 L
.48924 .30902 L
.49054 .30902 L
.49127 .30902 L
.49194 .30902 L
.49268 .30902 L
.49345 .30902 L
.49474 .30902 L
.49595 .30902 L
.49728 .30902 L
.49869 .30902 L
Mistroke
.49993 .30902 L
.50129 .30902 L
.50254 .30902 L
.5037 .30902 L
.50437 .30902 L
.50507 .30902 L
.50633 .30902 L
.50703 .30902 L
.50768 .30902 L
.50839 .30902 L
.50915 .30902 L
.51044 .30902 L
.51116 .30902 L
.51183 .30902 L
.51305 .30902 L
.51435 .30902 L
.51662 .30902 L
.51787 .30902 L
.51906 .30902 L
.5202 .30902 L
.52145 .30902 L
.52258 .30902 L
.52363 .30902 L
.52472 .30902 L
.5257 .30902 L
.52684 .30902 L
.5279 .30902 L
.52909 .30902 L
.53034 .30902 L
.53141 .30902 L
.53258 .30902 L
.53384 .30902 L
.53519 .30902 L
.53762 .30902 L
.53885 .30902 L
.5402 .30902 L
.54088 .30902 L
.54161 .30902 L
.54293 .30902 L
.54425 .30902 L
.5455 .30902 L
.54662 .30902 L
.54784 .30902 L
.54859 .30902 L
.5493 .30902 L
.54993 .30902 L
.55062 .30902 L
.55137 .30902 L
.55217 .30902 L
.55284 .30902 L
Mistroke
.55359 .30902 L
.55502 .30902 L
.55638 .30902 L
.5576 .30902 L
.55823 .30902 L
.55893 .30902 L
.56019 .30902 L
.56089 .30902 L
.56154 .30902 L
.5627 .30902 L
.56395 .30902 L
.56461 .30902 L
.56532 .30902 L
.56607 .30902 L
.56676 .30902 L
.56801 .30902 L
.56871 .30902 L
.56934 .30902 L
.57059 .30902 L
.57174 .30902 L
.573 .30902 L
.57434 .30902 L
.57543 .30902 L
.57659 .30902 L
.57787 .30902 L
.57906 .30902 L
.57975 .30902 L
.5804 .30902 L
.58161 .30902 L
.58291 .30902 L
.58365 .30902 L
.58432 .30902 L
.58545 .30902 L
.58669 .30902 L
.58799 .30902 L
.58919 .30902 L
.58988 .30902 L
.59063 .30902 L
.59133 .30902 L
.59198 .30902 L
.59453 .30902 L
.59584 .30902 L
.5973 .30902 L
.59803 .30902 L
.59881 .30902 L
.59956 .30902 L
.60024 .30902 L
.60141 .30902 L
.60266 .30902 L
.60385 .30902 L
Mistroke
.60492 .30902 L
.60618 .30902 L
.60689 .30902 L
.60755 .30902 L
.60876 .30902 L
.61003 .30902 L
.61126 .30902 L
.61257 .30902 L
.61371 .30902 L
.61494 .30902 L
.61569 .30902 L
.61639 .30902 L
.61704 .30902 L
.61776 .30902 L
.61901 .30902 L
.61969 .30902 L
.62034 .30902 L
.62151 .30902 L
.62276 .30902 L
.62395 .30902 L
.62502 .30902 L
.62629 .30902 L
.627 .30902 L
.62766 .30902 L
.62887 .30902 L
.63015 .30902 L
.63272 .30902 L
.63346 .30902 L
.63417 .30902 L
.63549 .30902 L
.63673 .30902 L
.63788 .30902 L
.63914 .30902 L
.63985 .30902 L
.64049 .30902 L
.64163 .30902 L
.64267 .30902 L
.64382 .30902 L
.64502 .30902 L
.64608 .30902 L
.64706 .30902 L
.64814 .30902 L
.64929 .30902 L
.65046 .30902 L
.65172 .30902 L
.65291 .30902 L
.654 .30902 L
.65515 .30902 L
.65637 .30902 L
.65762 .30902 L
Mistroke
.65833 .30902 L
.65899 .30902 L
.65968 .30902 L
.66033 .30902 L
.66155 .30902 L
.66286 .30902 L
.6636 .30902 L
.66428 .30902 L
.66541 .30902 L
.66665 .30902 L
.66795 .30902 L
.66917 .30902 L
.6706 .30902 L
.6713 .30902 L
.67196 .30902 L
.67318 .30902 L
.67382 .30902 L
.67451 .30902 L
.67525 .30902 L
.67606 .30902 L
.67682 .30902 L
.67752 .30902 L
.67815 .30902 L
.67884 .30902 L
.67956 .30902 L
.68024 .30902 L
.68149 .30902 L
.6822 .30902 L
.68285 .30902 L
.68405 .30902 L
.68533 .30902 L
.68647 .30902 L
.68753 .30902 L
.68869 .30902 L
.68996 .30902 L
.69066 .30902 L
.6913 .30902 L
.69258 .30902 L
.69374 .30902 L
.69497 .30902 L
.69567 .30902 L
.69643 .30902 L
.69714 .30902 L
.6978 .30902 L
.69905 .30902 L
.70036 .30902 L
.70158 .30902 L
.70227 .30902 L
.70291 .30902 L
.70407 .30902 L
Mistroke
.70532 .30902 L
.70642 .30902 L
.70746 .30902 L
.70859 .30902 L
.70983 .30902 L
.71107 .30902 L
.71238 .30902 L
.71359 .30902 L
.71472 .30902 L
.71541 .30902 L
.71605 .30902 L
.71727 .30902 L
.71857 .30902 L
.71931 .30902 L
.71999 .30902 L
.72104 .30902 L
.72218 .30902 L
.72325 .30902 L
.72423 .30902 L
.72537 .30902 L
.72662 .30902 L
.72779 .30902 L
.72889 .30902 L
.73013 .30902 L
.73126 .30902 L
.73247 .30902 L
.73378 .30902 L
.73493 .30902 L
.73615 .30902 L
.73718 .30902 L
.73832 .30902 L
.73963 .30902 L
.74084 .30902 L
.74147 .30902 L
.74216 .30902 L
.74289 .30902 L
.74357 .30902 L
.74483 .30902 L
.74616 .30902 L
.7473 .30902 L
.74854 .30902 L
.74967 .30902 L
.75086 .30902 L
.752 .30902 L
.75302 .30902 L
.75422 .30902 L
.75551 .30902 L
.75673 .30902 L
.75785 .30902 L
.75906 .30902 L
Mistroke
.76036 .30902 L
.76158 .30902 L
.7627 .30902 L
.76404 .30902 L
.76477 .30902 L
.76546 .30902 L
.76668 .30902 L
.76732 .30902 L
.76802 .30902 L
.76869 .30902 L
.7694 .30902 L
.77066 .30902 L
.77138 .30902 L
.77204 .30902 L
.77276 .30902 L
.77354 .30902 L
.77422 .30902 L
.77495 .30902 L
.77564 .30902 L
.77628 .30902 L
.77749 .30902 L
.77878 .30902 L
.77998 .30902 L
.7813 .30902 L
.78254 .30902 L
.78369 .30902 L
.78483 .30902 L
.78587 .30902 L
.78706 .30902 L
.78819 .30902 L
.78942 .30902 L
.79072 .30902 L
.79183 .30902 L
.79305 .30902 L
.79437 .30902 L
.7951 .30902 L
.79577 .30902 L
.79708 .30902 L
.79831 .30902 L
.79936 .30902 L
.80052 .30902 L
.80165 .30902 L
.80287 .30902 L
.804 .30902 L
.80504 .30902 L
.80603 .30902 L
.80708 .30902 L
.80822 .30902 L
.80944 .30902 L
.81059 .30902 L
Mistroke
.81163 .30902 L
.81286 .30902 L
.81356 .30902 L
.8142 .30902 L
.81537 .30902 L
.81662 .30902 L
.81783 .30902 L
.81915 .30902 L
.82031 .30902 L
.82155 .30902 L
.82277 .30902 L
.82389 .30902 L
.825 .30902 L
.82605 .30902 L
.82729 .30902 L
.82859 .30902 L
.82971 .30902 L
.83093 .30902 L
.83224 .30902 L
.83298 .30902 L
.83365 .30902 L
.83496 .30902 L
.83619 .30902 L
.83725 .30902 L
.83841 .30902 L
.83962 .30902 L
.84075 .30902 L
.84181 .30902 L
.84278 .30902 L
.84385 .30902 L
.84497 .30902 L
.84611 .30902 L
.84733 .30902 L
.84848 .30902 L
.84953 .30902 L
.85076 .30902 L
.85145 .30902 L
.85209 .30902 L
.85326 .30902 L
.85451 .30902 L
.85572 .30902 L
.85636 .30902 L
.85705 .30902 L
.8583 .30902 L
.85945 .30902 L
.86056 .30902 L
.8616 .30902 L
.86274 .30902 L
.86397 .30902 L
.8652 .30902 L
Mistroke
.8659 .30902 L
.86655 .30902 L
.86786 .30902 L
.8686 .30902 L
.86926 .30902 L
.87046 .30902 L
.87176 .30902 L
.87299 .30902 L
.87412 .30902 L
.87518 .30902 L
.87631 .30902 L
.87738 .30902 L
.87836 .30902 L
.8795 .30902 L
.88075 .30902 L
.88193 .30902 L
.88302 .30902 L
.88425 .30902 L
.88542 .30902 L
.88646 .30902 L
.88759 .30902 L
.88882 .30902 L
.89012 .30902 L
.89123 .30902 L
.89245 .30902 L
.89367 .30902 L
.89496 .30902 L
.89564 .30902 L
.89638 .30902 L
.8977 .30902 L
.89893 .30902 L
.89962 .30902 L
.90026 .30902 L
.90143 .30902 L
.90267 .30902 L
.90378 .30902 L
.90497 .30902 L
.90609 .30902 L
.90711 .30902 L
.90831 .30902 L
.90961 .30902 L
.91084 .30902 L
.91197 .30902 L
.91318 .30902 L
.91448 .30902 L
.9157 .30902 L
.91682 .30902 L
.91812 .30902 L
.91886 .30902 L
.91955 .30902 L
Mistroke
.9208 .30902 L
.92151 .30902 L
.92214 .30902 L
.92282 .30902 L
.92353 .30902 L
.92481 .30902 L
.92552 .30902 L
.92618 .30902 L
.92691 .30902 L
.92768 .30902 L
.92888 .30902 L
.93016 .30902 L
.9309 .30902 L
.93157 .30902 L
.9329 .30902 L
.93422 .30902 L
.93547 .30902 L
.93678 .30902 L
.93752 .30902 L
.9382 .30902 L
.93945 .30902 L
.94058 .30902 L
.94188 .30902 L
.94311 .30902 L
.94375 .30902 L
.94446 .30902 L
.94519 .30902 L
.94588 .30902 L
.94719 .30902 L
.94843 .30902 L
.94913 .30902 L
.94989 .30902 L
.95057 .30902 L
.95121 .30902 L
.9519 .30902 L
.95266 .30902 L
.95345 .30902 L
.95419 .30902 L
.95537 .30902 L
.95666 .30902 L
.9573 .30902 L
.958 .30902 L
.95925 .30902 L
.9605 .30902 L
.96168 .30902 L
.96274 .30902 L
.96388 .30902 L
.96515 .30902 L
.96584 .30902 L
.9665 .30902 L
Mistroke
.96779 .30902 L
.96896 .30902 L
.97018 .30902 L
.97087 .30902 L
.97152 .30902 L
.97223 .30902 L
.97288 .30902 L
.97363 .30902 L
.97433 .30902 L
.97523 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .309 m
.02605 .30899 L
.02729 .30899 L
.02846 .30898 L
.02954 .30898 L
.03072 .30898 L
.0318 .30898 L
.03279 .30898 L
.03396 .30898 L
.03506 .30899 L
.03626 .309 L
.03756 .30902 L
.03891 .30905 L
.0402 .30908 L
.04262 .30915 L
.04721 .30934 L
.04842 .30939 L
.04972 .30944 L
.05096 .30948 L
.0521 .30951 L
.05275 .30952 L
.05347 .30952 L
.05421 .30951 L
.05491 .3095 L
.05614 .30944 L
.05746 .30935 L
.0581 .30928 L
.0588 .3092 L
.06007 .309 L
.06244 .3085 L
.06505 .30773 L
.06749 .30687 L
.07039 .30582 L
.07167 .30542 L
.07234 .30524 L
.07306 .30508 L
.07377 .30496 L
.07443 .30489 L
.0757 .30489 L
.07639 .30497 L
.07713 .30513 L
.07783 .30536 L
.07848 .30564 L
.07984 .30646 L
.0806 .30708 L
.08132 .30776 L
.08433 .3117 L
.08934 .32122 L
.09181 .32607 L
.09301 .32809 L
Mistroke
.09409 .32958 L
.09536 .33076 L
.09606 .3311 L
.09671 .33119 L
.09743 .33101 L
.09809 .33057 L
.09881 .32976 L
.09957 .32851 L
.10081 .32556 L
.10196 .32176 L
.10323 .31641 L
.10458 .30934 L
.10953 .2748 L
.11224 .25452 L
.11357 .24585 L
.11478 .23927 L
.1161 .23411 L
.11679 .2324 L
.11752 .23144 L
.11827 .23144 L
.11896 .23239 L
.11972 .23455 L
.12054 .23818 L
.12123 .24238 L
.12197 .24809 L
.12333 .26153 L
.12586 .29661 L
.13095 .39226 L
.13374 .44315 L
.1351 .46323 L
.13634 .47733 L
.13748 .48592 L
.13856 .48968 L
.1397 .48858 L
.14094 .4811 L
.14221 .46645 L
.14285 .45639 L
.14356 .44324 L
.14599 .38354 L
.1509 .21886 L
.15358 .12933 L
.15488 .09234 L
.15607 .06457 L
.15717 .04493 L
.1582 .0324 L
.1593 .02608 L
.16048 .02768 L
.1617 .03871 L
.163 .06059 L
.1641 .08713 L
Mistroke
.16532 .12392 L
.1705 .33828 L
.17337 .46112 L
.17477 .51296 L
.17608 .55288 L
.1773 .58152 L
.1786 .6018 L
.17934 .60835 L
.18004 .61108 L
.18135 .60725 L
.18255 .59364 L
.18366 .57314 L
.18488 .54272 L
.18616 .50295 L
.19104 .31378 L
.19343 .22284 L
.19565 .15452 L
.19689 .12577 L
.1982 .10373 L
.19952 .09085 L
.20027 .08771 L
.20097 .08747 L
.20219 .09301 L
.2033 .10426 L
.20453 .12262 L
.20582 .14761 L
.21076 .27154 L
.21319 .33101 L
.21426 .35371 L
.21543 .3754 L
.21641 .39059 L
.21746 .40364 L
.21858 .41364 L
.21962 .41945 L
.22083 .42205 L
.22199 .4206 L
.22303 .41637 L
.22416 .409 L
.22542 .39798 L
.22656 .38606 L
.22911 .35562 L
.23151 .32671 L
.23371 .30343 L
.23492 .29284 L
.23624 .28336 L
.23757 .27621 L
.23829 .27333 L
.23897 .27128 L
.24022 .26905 L
.24136 .26864 L
Mistroke
.24267 .26988 L
.24391 .27245 L
.24812 .28748 L
.25265 .30528 L
.25398 .30945 L
.25525 .31276 L
.25638 .31513 L
.25762 .31708 L
.25879 .31832 L
.26004 .31905 L
.26122 .31923 L
.26228 .31904 L
.26353 .31845 L
.26468 .31765 L
.26727 .31525 L
.27197 .31072 L
.27435 .30901 L
.27571 .30829 L
.27697 .30779 L
.27765 .30759 L
.2783 .30744 L
.27952 .30725 L
.28082 .30718 L
.28156 .30718 L
.28225 .30722 L
.2833 .30731 L
.28444 .30746 L
.2865 .3078 L
.29119 .30861 L
.2936 .30891 L
.29481 .30903 L
.29614 .30913 L
.29728 .30919 L
.2985 .30923 L
.29964 .30925 L
.30069 .30926 L
.30188 .30925 L
.30299 .30924 L
.30422 .30922 L
.30553 .30919 L
.30816 .30913 L
.31066 .30907 L
.31296 .30904 L
.31426 .30902 L
.31547 .30901 L
.31658 .309 L
.3176 .309 L
.31876 .309 L
.31986 .30899 L
.32107 .30899 L
Mistroke
.32176 .309 L
.3224 .309 L
.32369 .309 L
.32507 .309 L
.32736 .30901 L
.32986 .30901 L
.33136 .30901 L
.33276 .30902 L
.33409 .30902 L
.33477 .30902 L
.33551 .30902 L
.33677 .30902 L
.33796 .30902 L
.33864 .30902 L
.33936 .30902 L
.34066 .30902 L
.34189 .30902 L
.34259 .30902 L
.34324 .30902 L
.34567 .30902 L
.34802 .30902 L
.35022 .30902 L
.35136 .30902 L
.35258 .30902 L
.35328 .30902 L
.35394 .30902 L
.35518 .30902 L
.35648 .30902 L
.35769 .30902 L
.35832 .30902 L
.35902 .30902 L
.35974 .30902 L
.36043 .30902 L
.3615 .30902 L
.36267 .30902 L
.36504 .30902 L
.36725 .30902 L
.36927 .30902 L
.37049 .30902 L
.37165 .30902 L
.37288 .30902 L
.37357 .30902 L
.3742 .30902 L
.37527 .30902 L
.37644 .30902 L
.37766 .30902 L
.3788 .30902 L
.38005 .30902 L
.38075 .30902 L
.38138 .30902 L
Mistroke
.38377 .30902 L
.38637 .30902 L
.38774 .30902 L
.38919 .30902 L
.39045 .30902 L
.39112 .30902 L
.39183 .30902 L
.39309 .30902 L
.39427 .30902 L
.39556 .30902 L
.39677 .30902 L
.39787 .30902 L
.39906 .30902 L
.4002 .30902 L
.40128 .30902 L
.40372 .30902 L
.40611 .30902 L
.40745 .30902 L
.40868 .30902 L
.40975 .30902 L
.41075 .30902 L
.41185 .30902 L
.41302 .30902 L
.41425 .30902 L
.41541 .30902 L
.41645 .30902 L
.41758 .30902 L
.41882 .30902 L
.41994 .30902 L
.42248 .30902 L
.42363 .30902 L
.42485 .30902 L
.42598 .30902 L
.42705 .30902 L
.42839 .30902 L
.42961 .30902 L
.43031 .30902 L
.43095 .30902 L
.43165 .30902 L
.43239 .30902 L
.43365 .30902 L
.43481 .30902 L
.43609 .30902 L
.43681 .30902 L
.43746 .30902 L
.43998 .30902 L
.44265 .30902 L
.44404 .30902 L
.44558 .30902 L
.44625 .30902 L
Mistroke
.44697 .30902 L
.44828 .30902 L
.44959 .30902 L
.45033 .30902 L
.45102 .30902 L
.45228 .30902 L
.45298 .30902 L
.45362 .30902 L
.45483 .30902 L
.45614 .30902 L
.45737 .30902 L
.45851 .30902 L
.46092 .30902 L
.4621 .30902 L
.4632 .30902 L
.46446 .30902 L
.46511 .30902 L
.46583 .30902 L
.467 .30902 L
.46823 .30902 L
.46941 .30902 L
.47049 .30902 L
.47167 .30902 L
.47292 .30902 L
.474 .30902 L
.47502 .30902 L
.47613 .30902 L
.47732 .30902 L
.47999 .30902 L
.48149 .30902 L
.48288 .30902 L
.48409 .30902 L
.48479 .30902 L
.48543 .30902 L
.48673 .30902 L
.48747 .30902 L
.48814 .30902 L
.48939 .30902 L
.49055 .30902 L
.49182 .30902 L
.49253 .30902 L
.49318 .30902 L
.49437 .30902 L
.49565 .30902 L
.49797 .30902 L
.49922 .30902 L
.50035 .30902 L
.50166 .30902 L
.5029 .30902 L
.50404 .30902 L
Mistroke
.5051 .30902 L
.50626 .30902 L
.50749 .30902 L
.50872 .30902 L
.50942 .30902 L
.51005 .30902 L
.51122 .30902 L
.51246 .30902 L
.5151 .30902 L
.51656 .30902 L
.51793 .30902 L
.51924 .30902 L
.51998 .30902 L
.52067 .30902 L
.52187 .30902 L
.52315 .30902 L
.52434 .30902 L
.52546 .30902 L
.52668 .30902 L
.528 .30902 L
.52873 .30902 L
.52941 .30902 L
.53016 .30902 L
.53095 .30902 L
.53239 .30902 L
.53375 .30902 L
.53508 .30902 L
.53577 .30902 L
.53651 .30902 L
.53781 .30902 L
.539 .30902 L
.54023 .30902 L
.54092 .30902 L
.54156 .30902 L
.54274 .30902 L
.54399 .30902 L
.5451 .30902 L
.54614 .30902 L
.54729 .30902 L
.54852 .30902 L
.55102 .30902 L
.55233 .30902 L
.55306 .30902 L
.55374 .30902 L
.55439 .30902 L
.55509 .30902 L
.55631 .30902 L
.55756 .30902 L
.5587 .30902 L
.55985 .30902 L
Mistroke
.56092 .30902 L
.5621 .30902 L
.56336 .30902 L
.56468 .30902 L
.56594 .30902 L
.56706 .30902 L
.56829 .30902 L
.57049 .30902 L
.57161 .30902 L
.57284 .30902 L
.57389 .30902 L
.57501 .30902 L
.57608 .30902 L
.57705 .30902 L
.57833 .30902 L
.57954 .30902 L
.58062 .30902 L
.58179 .30902 L
.58307 .30902 L
.58372 .30902 L
.58443 .30902 L
.58686 .30902 L
.58802 .30902 L
.58913 .30902 L
.5904 .30902 L
.59157 .30902 L
.59266 .30902 L
.59368 .30902 L
.59479 .30902 L
.59598 .30902 L
.59666 .30902 L
.59738 .30902 L
.59867 .30902 L
.59938 .30902 L
.60005 .30902 L
.60079 .30902 L
.60157 .30902 L
.60225 .30902 L
.60299 .30902 L
.60433 .30902 L
.60552 .30902 L
.60684 .30902 L
.60812 .30902 L
.60932 .30902 L
.61059 .30902 L
.6113 .30902 L
.61195 .30902 L
.61305 .30902 L
.61425 .30902 L
.61551 .30902 L
Mistroke
.61667 .30902 L
.61796 .30902 L
.6186 .30902 L
.61931 .30902 L
.62057 .30902 L
.62174 .30902 L
.6231 .30902 L
.62438 .30902 L
.62509 .30902 L
.62587 .30902 L
.62657 .30902 L
.62722 .30902 L
.6284 .30902 L
.62951 .30902 L
.63073 .30902 L
.63204 .30902 L
.63334 .30902 L
.634 .30902 L
.63472 .30902 L
.63599 .30902 L
.63717 .30902 L
.63938 .30902 L
.64055 .30902 L
.64179 .30902 L
.64287 .30902 L
.64406 .30902 L
.64514 .30902 L
.64616 .30902 L
.64742 .30902 L
.64858 .30902 L
.64922 .30902 L
.64992 .30902 L
.65119 .30902 L
.65234 .30902 L
.65356 .30902 L
.65472 .30902 L
.65577 .30902 L
.65689 .30902 L
.65809 .30902 L
.65941 .30902 L
.66065 .30902 L
.66131 .30902 L
.66203 .30902 L
.66334 .30902 L
.66462 .30902 L
.6658 .30902 L
.6669 .30902 L
.66793 .30902 L
.66906 .30902 L
.67027 .30902 L
Mistroke
.67148 .30902 L
.67275 .30902 L
.67392 .30902 L
.67502 .30902 L
.67633 .30902 L
.67752 .30902 L
.67879 .30902 L
.67951 .30902 L
.68018 .30902 L
.68129 .30902 L
.68251 .30902 L
.68378 .30902 L
.68497 .30902 L
.68564 .30902 L
.68638 .30902 L
.68707 .30902 L
.68771 .30902 L
.68893 .30902 L
.69022 .30902 L
.69174 .30902 L
.69249 .30902 L
.69317 .30902 L
.69446 .30902 L
.69514 .30902 L
.69585 .30902 L
.69708 .30902 L
.69777 .30902 L
.69841 .30902 L
.69958 .30902 L
.70083 .30902 L
.70194 .30902 L
.70298 .30902 L
.70413 .30902 L
.70536 .30902 L
.70666 .30902 L
.70808 .30902 L
.70873 .30902 L
.70943 .30902 L
.71067 .30902 L
.71199 .30902 L
.71322 .30902 L
.71434 .30902 L
.71554 .30902 L
.71668 .30902 L
.71775 .30902 L
.71892 .30902 L
.72018 .30902 L
.7215 .30902 L
.72275 .30902 L
.72387 .30902 L
Mistroke
.72509 .30902 L
.72615 .30902 L
.72731 .30902 L
.72852 .30902 L
.72966 .30902 L
.73072 .30902 L
.73169 .30902 L
.73276 .30902 L
.73389 .30902 L
.73512 .30902 L
.73582 .30902 L
.73646 .30902 L
.73764 .30902 L
.73888 .30902 L
.74 .30902 L
.74105 .30902 L
.74218 .30902 L
.74342 .30902 L
.74474 .30902 L
.74599 .30902 L
.74721 .30902 L
.74834 .30902 L
.74903 .30902 L
.74968 .30902 L
.75089 .30902 L
.7522 .30902 L
.75294 .30902 L
.75362 .30902 L
.75468 .30902 L
.75582 .30902 L
.7569 .30902 L
.75788 .30902 L
.75903 .30902 L
.76028 .30902 L
.76146 .30902 L
.76255 .30902 L
.76367 .30902 L
.76473 .30902 L
.76588 .30902 L
.76712 .30902 L
.76836 .30902 L
.76966 .30902 L
.77077 .30902 L
.77198 .30902 L
.77262 .30902 L
.7733 .30902 L
.77452 .30902 L
.77521 .30902 L
.77595 .30902 L
.77663 .30902 L
Mistroke
.77728 .30902 L
.77852 .30902 L
.77966 .30902 L
.78091 .30902 L
.78162 .30902 L
.78227 .30902 L
.78338 .30902 L
.78442 .30902 L
.78557 .30902 L
.7868 .30902 L
.78802 .30902 L
.78931 .30902 L
.79041 .30902 L
.79162 .30902 L
.79229 .30902 L
.79303 .30902 L
.79372 .30902 L
.79436 .30902 L
.79557 .30902 L
.79686 .30902 L
.79752 .30902 L
.79824 .30902 L
.79953 .30902 L
.80031 .30902 L
.80106 .30902 L
.80173 .30902 L
.80247 .30902 L
.80315 .30902 L
.8038 .30902 L
.805 .30902 L
.8063 .30902 L
.80704 .30902 L
.80771 .30902 L
.80893 .30902 L
.81008 .30902 L
.81127 .30902 L
.81258 .30902 L
.81384 .30902 L
.81447 .30902 L
.81518 .30902 L
.81642 .30902 L
.81758 .30902 L
.81825 .30902 L
.81895 .30902 L
.8202 .30902 L
.8209 .30902 L
.82155 .30902 L
.82227 .30902 L
.82303 .30902 L
.82431 .30902 L
Mistroke
.82498 .30902 L
.8257 .30902 L
.82701 .30902 L
.82822 .30902 L
.82938 .30902 L
.83046 .30902 L
.83165 .30902 L
.83293 .30902 L
.83416 .30902 L
.83531 .30902 L
.83657 .30902 L
.83727 .30902 L
.8379 .30902 L
.83907 .30902 L
.84034 .30902 L
.84143 .30902 L
.84263 .30902 L
.84379 .30902 L
.84487 .30902 L
.84602 .30902 L
.84724 .30902 L
.84839 .30902 L
.84946 .30902 L
.85043 .30902 L
.85149 .30902 L
.85271 .30902 L
.85383 .30902 L
.85506 .30902 L
.85635 .30902 L
.85741 .30902 L
.85853 .30902 L
.85977 .30902 L
.86091 .30902 L
.86161 .30902 L
.86226 .30902 L
.86297 .30902 L
.86372 .30902 L
.86498 .30902 L
.86569 .30902 L
.86636 .30902 L
.86761 .30902 L
.86874 .30902 L
.87006 .30902 L
.8713 .30902 L
.87251 .30902 L
.87384 .30902 L
.8745 .30902 L
.87522 .30902 L
.87653 .30902 L
.87776 .30902 L
Mistroke
.87905 .30902 L
.88016 .30902 L
.88137 .30902 L
.88211 .30902 L
.8828 .30902 L
.88411 .30902 L
.88484 .30902 L
.88552 .30902 L
.88626 .30902 L
.88704 .30902 L
.88834 .30902 L
.88956 .30902 L
.89025 .30902 L
.89089 .30902 L
.89163 .30902 L
.89232 .30902 L
.89357 .30902 L
.89427 .30902 L
.89492 .30902 L
.8961 .30902 L
.89736 .30902 L
.89848 .30902 L
.89953 .30902 L
.90069 .30902 L
.90192 .30902 L
.90324 .30902 L
.90398 .30902 L
.90467 .30902 L
.90593 .30902 L
.90657 .30902 L
.90727 .30902 L
.90848 .30902 L
.90979 .30902 L
.91102 .30902 L
.91215 .30902 L
.91322 .30902 L
.91437 .30902 L
.91545 .30902 L
.91643 .30902 L
.91758 .30902 L
.91884 .30902 L
.92002 .30902 L
.92111 .30902 L
.92224 .30902 L
.92329 .30902 L
.92445 .30902 L
.92569 .30902 L
.92699 .30902 L
.92823 .30902 L
.92933 .30902 L
Mistroke
.93054 .30902 L
.93119 .30902 L
.93188 .30902 L
.93311 .30902 L
.93443 .30902 L
.93518 .30902 L
.93588 .30902 L
.93712 .30902 L
.9383 .30902 L
.93895 .30902 L
.93966 .30902 L
.9409 .30902 L
.94202 .30902 L
.94326 .30902 L
.94456 .30902 L
.94577 .30902 L
.9469 .30902 L
.94794 .30902 L
.94913 .30902 L
.95027 .30902 L
.95159 .30902 L
.95279 .30902 L
.95345 .30902 L
.95417 .30902 L
.95547 .30902 L
.9567 .30902 L
.95799 .30902 L
.95909 .30902 L
.9603 .30902 L
.96104 .30902 L
.96173 .30902 L
.96304 .30902 L
.96377 .30902 L
.96444 .30902 L
.96518 .30902 L
.96597 .30902 L
.96727 .30902 L
.96848 .30902 L
.96918 .30902 L
.96982 .30902 L
.97052 .30902 L
.97126 .30902 L
.97249 .30902 L
.97381 .30902 L
.97506 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30901 m
.02499 .30901 L
.02605 .30901 L
.02846 .309 L
.03279 .30899 L
.03521 .30898 L
.03649 .30897 L
.03718 .30897 L
.03784 .30897 L
.03902 .30897 L
.04032 .30897 L
.04143 .30897 L
.04262 .30898 L
.04393 .30899 L
.04516 .30901 L
.0465 .30903 L
.04793 .30907 L
.05057 .30916 L
.05297 .30927 L
.05758 .30952 L
.0587 .30958 L
.0599 .30962 L
.06122 .30966 L
.06244 .30966 L
.06314 .30965 L
.0639 .30963 L
.06462 .3096 L
.06528 .30955 L
.06654 .30943 L
.06717 .30935 L
.06787 .30924 L
.06911 .309 L
.07045 .30867 L
.07287 .30789 L
.07836 .3055 L
.07981 .30486 L
.08135 .30428 L
.08211 .30405 L
.08281 .30389 L
.08345 .30378 L
.08414 .30372 L
.08543 .30377 L
.08608 .3039 L
.08679 .30413 L
.08805 .30476 L
.08923 .30566 L
.09064 .30714 L
.09192 .30889 L
.0948 .31419 L
.09993 .32654 L
Mistroke
.10217 .33161 L
.10342 .33389 L
.10458 .33543 L
.10578 .33631 L
.10704 .33628 L
.10815 .33532 L
.10936 .33315 L
.11063 .32951 L
.11199 .324 L
.11445 .30991 L
.11691 .29112 L
.11924 .27066 L
.12132 .25217 L
.1236 .23416 L
.1249 .22622 L
.12611 .22091 L
.12739 .21803 L
.12811 .21783 L
.12877 .2186 L
.12988 .22214 L
.1311 .22935 L
.13236 .24071 L
.13354 .25474 L
.13628 .29912 L
.13877 .35002 L
.14142 .40834 L
.14283 .43766 L
.14434 .46555 L
.14566 .48535 L
.14686 .4987 L
.14806 .50675 L
.14921 .50881 L
.15048 .50416 L
.15167 .49306 L
.15297 .47335 L
.15435 .44408 L
.15661 .38014 L
.15873 .30668 L
.16356 .13065 L
.16488 .09061 L
.16611 .05964 L
.16738 .0353 L
.16806 .02614 L
.16878 .0194 L
.17007 .01559 L
.17129 .02197 L
.17239 .03595 L
.17357 .05963 L
.17487 .09489 L
.1763 .14352 L
Mistroke
.17919 .26373 L
.18437 .48541 L
.18558 .52571 L
.18686 .56041 L
.1876 .57602 L
.18827 .58721 L
.18958 .60058 L
.1908 .60272 L
.19212 .59385 L
.19337 .57536 L
.19452 .55048 L
.19667 .48714 L
.19903 .40104 L
.2038 .2242 L
.2052 .18237 L
.20653 .15017 L
.20772 .12828 L
.20901 .11254 L
.20968 .10776 L
.21042 .10514 L
.21119 .1053 L
.21192 .10804 L
.21321 .11877 L
.21394 .1278 L
.2146 .13776 L
.21695 .18305 L
.21951 .24316 L
.2222 .30635 L
.22468 .35546 L
.22592 .37463 L
.22722 .39039 L
.22853 .40129 L
.22928 .40527 L
.22997 .40758 L
.23123 .40843 L
.23238 .40575 L
.23302 .40301 L
.23371 .3991 L
.23497 .38987 L
.23987 .33979 L
.242 .31775 L
.24431 .29787 L
.24572 .28848 L
.24702 .28197 L
.24827 .27768 L
.24958 .27512 L
.25025 .27455 L
.25096 .27446 L
.25225 .27548 L
.25304 .27676 L
Mistroke
.25379 .27837 L
.25518 .28221 L
.25998 .29892 L
.26252 .30698 L
.26393 .31058 L
.26526 .31331 L
.26651 .31525 L
.26722 .31608 L
.26787 .31669 L
.26903 .31739 L
.27027 .31767 L
.27153 .31752 L
.27272 .31705 L
.27379 .31641 L
.27495 .31556 L
.27995 .3113 L
.28246 .30952 L
.28389 .30875 L
.28523 .3082 L
.28647 .30783 L
.28765 .3076 L
.28871 .30748 L
.28986 .30744 L
.29111 .30747 L
.29174 .30752 L
.29244 .30758 L
.29483 .3079 L
.29905 .30856 L
.30144 .30886 L
.30258 .30897 L
.30366 .30905 L
.30491 .30913 L
.30604 .30918 L
.30726 .30921 L
.30858 .30923 L
.30988 .30923 L
.31054 .30922 L
.31127 .30921 L
.31255 .30919 L
.31375 .30917 L
.31602 .30912 L
.3185 .30907 L
.31963 .30905 L
.32083 .30904 L
.32188 .30903 L
.323 .30901 L
.32374 .30901 L
.32442 .30901 L
.32506 .309 L
.32576 .309 L
Mistroke
.32697 .309 L
.32825 .309 L
.32945 .309 L
.33074 .309 L
.33195 .309 L
.33305 .309 L
.33571 .30901 L
.33712 .30901 L
.3386 .30901 L
.3399 .30901 L
.34133 .30902 L
.34263 .30902 L
.34386 .30902 L
.34504 .30902 L
.3463 .30902 L
.34748 .30902 L
.34856 .30902 L
.34983 .30902 L
.35121 .30902 L
.35371 .30902 L
.35633 .30902 L
.35765 .30902 L
.3591 .30902 L
.36034 .30902 L
.36102 .30902 L
.36167 .30902 L
.36292 .30902 L
.36407 .30902 L
.36513 .30902 L
.3663 .30902 L
.36752 .30902 L
.36867 .30902 L
.37293 .30902 L
.37519 .30902 L
.37633 .30902 L
.37757 .30902 L
.37823 .30902 L
.37893 .30902 L
.38019 .30902 L
.38144 .30902 L
.38258 .30902 L
.38377 .30902 L
.38488 .30902 L
.3861 .30902 L
.38742 .30902 L
.39005 .30902 L
.39254 .30902 L
.39365 .30902 L
.39484 .30902 L
.39614 .30902 L
Mistroke
.39734 .30902 L
.39853 .30902 L
.39965 .30902 L
.40065 .30902 L
.40174 .30902 L
.40303 .30902 L
.40425 .30902 L
.40494 .30902 L
.40558 .30902 L
.407 .30902 L
.40966 .30902 L
.41107 .30902 L
.41256 .30902 L
.41382 .30902 L
.4145 .30902 L
.41522 .30902 L
.41649 .30902 L
.41768 .30902 L
.41891 .30902 L
.4202 .30902 L
.42131 .30902 L
.42252 .30902 L
.42736 .30902 L
.42869 .30902 L
.43009 .30902 L
.43129 .30902 L
.43261 .30902 L
.43385 .30902 L
.43498 .30902 L
.43629 .30902 L
.43753 .30902 L
.43868 .30902 L
.43974 .30902 L
.4409 .30902 L
.44214 .30902 L
.44511 .30902 L
.44656 .30902 L
.4479 .30902 L
.44912 .30902 L
.45041 .30902 L
.4517 .30902 L
.45243 .30902 L
.45312 .30902 L
.45441 .30902 L
.45564 .30902 L
.45674 .30902 L
.45793 .30902 L
.45923 .30902 L
.46061 .30902 L
.46309 .30902 L
Mistroke
.46429 .30902 L
.4656 .30902 L
.46684 .30902 L
.468 .30902 L
.46914 .30902 L
.47017 .30902 L
.47136 .30902 L
.47249 .30902 L
.47372 .30902 L
.47502 .30902 L
.47613 .30902 L
.47735 .30902 L
.4801 .30902 L
.4813 .30902 L
.48261 .30902 L
.48382 .30902 L
.48495 .30902 L
.48602 .30902 L
.48717 .30902 L
.48837 .30902 L
.48949 .30902 L
.49073 .30902 L
.49143 .30902 L
.49206 .30902 L
.49313 .30902 L
.49412 .30902 L
.49637 .30902 L
.49857 .30902 L
.49968 .30902 L
.5009 .30902 L
.50155 .30902 L
.50225 .30902 L
.50352 .30902 L
.50479 .30902 L
.50594 .30902 L
.50664 .30902 L
.50728 .30902 L
.50799 .30902 L
.50875 .30902 L
.50947 .30902 L
.51014 .30902 L
.51141 .30902 L
.51393 .30902 L
.5153 .30902 L
.51658 .30902 L
.51768 .30902 L
.51885 .30902 L
.52015 .30902 L
.52134 .30902 L
.52248 .30902 L
Mistroke
.52354 .30902 L
.52469 .30902 L
.52592 .30902 L
.52699 .30902 L
.52799 .30902 L
.52909 .30902 L
.53027 .30902 L
.53272 .30902 L
.53396 .30902 L
.53466 .30902 L
.5353 .30902 L
.53646 .30902 L
.5377 .30902 L
.53884 .30902 L
.53992 .30902 L
.54108 .30902 L
.54232 .30902 L
.54349 .30902 L
.54456 .30902 L
.54581 .30902 L
.54717 .30902 L
.54845 .30902 L
.54966 .30902 L
.55101 .30902 L
.55225 .30902 L
.55294 .30902 L
.55357 .30902 L
.55427 .30902 L
.555 .30902 L
.55622 .30902 L
.55737 .30902 L
.55862 .30902 L
.55932 .30902 L
.55995 .30902 L
.5611 .30902 L
.56232 .30902 L
.56336 .30902 L
.5645 .30902 L
.56573 .30902 L
.56705 .30902 L
.5683 .30902 L
.56944 .30902 L
.57058 .30902 L
.57164 .30902 L
.5728 .30902 L
.57404 .30902 L
.57522 .30902 L
.57633 .30902 L
.57733 .30902 L
.57841 .30902 L
Mistroke
.58097 .30902 L
.58223 .30902 L
.58339 .30902 L
.58473 .30902 L
.58543 .30902 L
.58618 .30902 L
.58739 .30902 L
.58808 .30902 L
.58872 .30902 L
.5899 .30902 L
.59114 .30902 L
.5922 .30902 L
.59336 .30902 L
.59461 .30902 L
.59531 .30902 L
.59594 .30902 L
.59835 .30902 L
.59964 .30902 L
.60083 .30902 L
.60213 .30902 L
.60279 .30902 L
.60351 .30902 L
.60473 .30902 L
.60603 .30902 L
.60726 .30902 L
.60839 .30902 L
.60907 .30902 L
.60979 .30902 L
.61109 .30902 L
.61189 .30902 L
.61264 .30902 L
.61404 .30902 L
.6153 .30902 L
.61662 .30902 L
.61732 .30902 L
.61808 .30902 L
.61877 .30902 L
.61941 .30902 L
.62068 .30902 L
.62132 .30902 L
.62202 .30902 L
.62327 .30902 L
.62443 .30902 L
.6251 .30902 L
.6258 .30902 L
.62706 .30902 L
.62776 .30902 L
.62841 .30902 L
.62989 .30902 L
.63118 .30902 L
Mistroke
.6324 .30902 L
.6335 .30902 L
.63468 .30902 L
.63598 .30902 L
.63663 .30902 L
.63735 .30902 L
.63862 .30902 L
.6398 .30902 L
.64095 .30902 L
.6422 .30902 L
.64339 .30902 L
.64448 .30902 L
.64669 .30902 L
.64777 .30902 L
.64876 .30902 L
.64982 .30902 L
.65097 .30902 L
.65216 .30902 L
.65342 .30902 L
.65464 .30902 L
.65578 .30902 L
.65703 .30902 L
.65773 .30902 L
.65837 .30902 L
.65956 .30902 L
.66067 .30902 L
.66199 .30902 L
.66321 .30902 L
.66447 .30902 L
.66568 .30902 L
.66695 .30902 L
.66766 .30902 L
.66833 .30902 L
.66953 .30902 L
.67067 .30902 L
.67168 .30902 L
.67278 .30902 L
.67398 .30902 L
.67525 .30902 L
.67634 .30902 L
.67753 .30902 L
.67892 .30902 L
.68024 .30902 L
.68143 .30902 L
.68272 .30902 L
.68338 .30902 L
.68412 .30902 L
.68489 .30902 L
.68561 .30902 L
.68689 .30902 L
Mistroke
.68762 .30902 L
.68828 .30902 L
.68949 .30902 L
.69061 .30902 L
.69185 .30902 L
.69317 .30902 L
.69456 .30902 L
.69586 .30902 L
.69704 .30902 L
.69831 .30902 L
.69955 .30902 L
.70067 .30902 L
.70197 .30902 L
.70321 .30902 L
.70434 .30902 L
.7054 .30902 L
.70655 .30902 L
.70779 .30902 L
.71022 .30902 L
.71145 .30902 L
.71214 .30902 L
.71279 .30902 L
.71351 .30902 L
.71415 .30902 L
.7149 .30902 L
.71561 .30902 L
.71685 .30902 L
.71755 .30902 L
.7182 .30902 L
.71952 .30902 L
.72026 .30902 L
.72096 .30902 L
.7217 .30902 L
.72237 .30902 L
.72315 .30902 L
.72389 .30902 L
.72513 .30902 L
.72645 .30902 L
.72721 .30902 L
.7279 .30902 L
.72859 .30902 L
.72925 .30902 L
.73046 .30902 L
.73175 .30902 L
.73285 .30902 L
.73405 .30902 L
.73535 .30902 L
.73607 .30902 L
.73674 .30902 L
.73803 .30902 L
Mistroke
.73925 .30902 L
.74032 .30902 L
.74145 .30902 L
.74269 .30902 L
.74383 .30902 L
.74508 .30902 L
.74578 .30902 L
.74644 .30902 L
.74763 .30902 L
.74889 .30902 L
.74958 .30902 L
.75022 .30902 L
.75092 .30902 L
.75165 .30902 L
.7529 .30902 L
.7536 .30902 L
.75426 .30902 L
.75546 .30902 L
.75677 .30902 L
.758 .30902 L
.75914 .30902 L
.76032 .30902 L
.76139 .30902 L
.76262 .30902 L
.76378 .30902 L
.76484 .30902 L
.76582 .30902 L
.76689 .30902 L
.76802 .30902 L
.76916 .30902 L
.77037 .30902 L
.77143 .30902 L
.77257 .30902 L
.77327 .30902 L
.77391 .30902 L
.77518 .30902 L
.77634 .30902 L
.77756 .30902 L
.7787 .30902 L
.77995 .30902 L
.78125 .30902 L
.78246 .30902 L
.7836 .30902 L
.78463 .30902 L
.78576 .30902 L
.78695 .30902 L
.78825 .30902 L
.78944 .30902 L
.79073 .30902 L
.79147 .30902 L
Mistroke
.79215 .30902 L
.79339 .30902 L
.79452 .30902 L
.79582 .30902 L
.79706 .30902 L
.7981 .30902 L
.79926 .30902 L
.80047 .30902 L
.8016 .30902 L
.80266 .30902 L
.80363 .30902 L
.80469 .30902 L
.80581 .30902 L
.80695 .30902 L
.80817 .30902 L
.80932 .30902 L
.81036 .30902 L
.81159 .30902 L
.81228 .30902 L
.81292 .30902 L
.8141 .30902 L
.81535 .30902 L
.81655 .30902 L
.81787 .30902 L
.81911 .30902 L
.82026 .30902 L
.8214 .30902 L
.82244 .30902 L
.82363 .30902 L
.82476 .30902 L
.82599 .30902 L
.82729 .30902 L
.8284 .30902 L
.82962 .30902 L
.83094 .30902 L
.83167 .30902 L
.83234 .30902 L
.83365 .30902 L
.83488 .30902 L
.83593 .30902 L
.83709 .30902 L
.8383 .30902 L
.83944 .30902 L
.84049 .30902 L
.84146 .30902 L
.84253 .30902 L
.84365 .30902 L
.84478 .30902 L
.84585 .30902 L
.84708 .30902 L
Mistroke
.8482 .30902 L
.84944 .30902 L
.85014 .30902 L
.85078 .30902 L
.85195 .30902 L
.85318 .30902 L
.85439 .30902 L
.85571 .30902 L
.85696 .30902 L
.85812 .30902 L
.85923 .30902 L
.86044 .30902 L
.86158 .30902 L
.86262 .30902 L
.86388 .30902 L
.86451 .30902 L
.8652 .30902 L
.86641 .30902 L
.86753 .30902 L
.86885 .30902 L
.87006 .30902 L
.87072 .30902 L
.87145 .30902 L
.87276 .30902 L
.87391 .30902 L
.87514 .30902 L
.87631 .30902 L
.87738 .30902 L
.87852 .30902 L
.87971 .30902 L
.88094 .30902 L
.88163 .30902 L
.88228 .30902 L
.88343 .30902 L
.88451 .30902 L
.88548 .30902 L
.88653 .30902 L
.88768 .30902 L
.8889 .30902 L
.88993 .30902 L
.89107 .30902 L
.89237 .30902 L
.89358 .30902 L
.8949 .30902 L
.89557 .30902 L
.89631 .30902 L
.89754 .30902 L
.89823 .30902 L
.89886 .30902 L
.90003 .30902 L
Mistroke
.90126 .30902 L
.90237 .30902 L
.90341 .30902 L
.90461 .30902 L
.9057 .30902 L
.90691 .30902 L
.90822 .30902 L
.90944 .30902 L
.91056 .30902 L
.91176 .30902 L
.91306 .30902 L
.91428 .30902 L
.91539 .30902 L
.91673 .30902 L
.91748 .30902 L
.91815 .30902 L
.91947 .30902 L
.92071 .30902 L
.92198 .30902 L
.92269 .30902 L
.92335 .30902 L
.92402 .30902 L
.92475 .30902 L
.92552 .30902 L
.92623 .30902 L
.92691 .30902 L
.92755 .30902 L
.92876 .30902 L
.93006 .30902 L
.93075 .30902 L
.93147 .30902 L
.93269 .30902 L
.93381 .30902 L
.93501 .30902 L
.93632 .30902 L
.93747 .30902 L
.93868 .30902 L
.93983 .30902 L
.94088 .30902 L
.94153 .30902 L
.94221 .30902 L
.94344 .30902 L
.94414 .30902 L
.94488 .30902 L
.94557 .30902 L
.94622 .30902 L
.94748 .30902 L
.94862 .30902 L
.94988 .30902 L
.9506 .30902 L
Mistroke
.95126 .30902 L
.95195 .30902 L
.95258 .30902 L
.95328 .30902 L
.95401 .30902 L
.95525 .30902 L
.95595 .30902 L
.9566 .30902 L
.95783 .30902 L
.95894 .30902 L
.96023 .30902 L
.96144 .30902 L
.96275 .30902 L
.96341 .30902 L
.96414 .30902 L
.96543 .30902 L
.96663 .30902 L
.96736 .30902 L
.96805 .30902 L
.96935 .30902 L
.97008 .30902 L
.97075 .30902 L
.97149 .30902 L
.97227 .30902 L
.97324 .30902 L
.97429 .30902 L
.97528 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30901 L
.03279 .30901 L
.0352 .309 L
.03746 .309 L
.04011 .30898 L
.04262 .30897 L
.04377 .30896 L
.045 .30896 L
.04571 .30896 L
.04635 .30896 L
.04761 .30895 L
.04873 .30895 L
.04996 .30896 L
.05111 .30897 L
.05217 .30898 L
.0534 .309 L
.05455 .30903 L
.05581 .30906 L
.05717 .30911 L
.05993 .30924 L
.06244 .3094 L
.06505 .30959 L
.06649 .30969 L
.06783 .30977 L
.06897 .30982 L
.0702 .30986 L
.07086 .30987 L
.07156 .30987 L
.07281 .30984 L
.07352 .3098 L
.07416 .30975 L
.0749 .30967 L
.0756 .30958 L
.07684 .30936 L
.07819 .30903 L
.07968 .30857 L
.08126 .30795 L
.08408 .30656 L
.08879 .30385 L
.09014 .30316 L
.09143 .30263 L
.09258 .30229 L
.09384 .30214 L
Mistroke
.09457 .30217 L
.09524 .30228 L
.096 .30253 L
.09672 .30288 L
.098 .30381 L
.09873 .30453 L
.09939 .30531 L
.10192 .30943 L
.10319 .31217 L
.10458 .31565 L
.10984 .33124 L
.11109 .33482 L
.11242 .33817 L
.11356 .34047 L
.11481 .34223 L
.11592 .34294 L
.11712 .34264 L
.11824 .34123 L
.11928 .33887 L
.12041 .33505 L
.12164 .32934 L
.12413 .31305 L
.12938 .26278 L
.13226 .23346 L
.13367 .22115 L
.13498 .212 L
.13621 .20589 L
.13751 .20271 L
.13882 .20341 L
.13957 .20571 L
.14026 .20917 L
.14147 .21831 L
.14257 .23012 L
.14385 .24778 L
.14506 .26827 L
.15003 .37938 L
.15246 .43764 L
.15469 .48361 L
.15583 .50204 L
.15704 .51657 L
.15824 .52529 L
.15956 .5273 L
.16027 .52493 L
.16091 .52064 L
.16165 .51313 L
.16235 .50351 L
.16359 .4805 L
.16494 .44749 L
.16952 .28914 L
.17205 .1902 L
Mistroke
.17445 .10547 L
.17553 .07382 L
.17667 .04604 L
.17793 .02379 L
.1791 .01173 L
.18025 .0085 L
.18133 .0135 L
.1823 .02463 L
.18335 .04351 L
.1845 .0716 L
.18575 .11053 L
.18828 .20904 L
.1928 .40879 L
.1954 .50567 L
.19686 .54648 L
.19755 .56161 L
.19818 .57301 L
.19942 .58772 L
.20007 .59145 L
.20076 .59235 L
.20192 .58688 L
.20321 .57113 L
.20384 .55982 L
.20453 .54502 L
.20593 .50835 L
.20843 .42609 L
.21115 .32628 L
.21406 .22828 L
.21548 .18927 L
.21682 .15991 L
.21803 .14049 L
.21933 .12727 L
.22057 .1223 L
.22189 .12479 L
.22301 .13276 L
.22424 .14701 L
.22902 .23794 L
.23154 .29281 L
.23423 .34336 L
.23556 .36306 L
.23681 .3776 L
.23793 .38717 L
.23914 .39376 L
.2403 .39652 L
.24152 .39596 L
.24256 .39292 L
.2437 .38727 L
.24513 .37738 L
.24643 .3664 L
.24936 .33859 L
Mistroke
.25188 .31546 L
.25321 .30494 L
.25462 .29557 L
.25589 .28892 L
.25657 .28611 L
.25729 .28364 L
.25856 .28066 L
.25975 .27937 L
.26105 .27945 L
.26228 .28076 L
.26339 .28278 L
.2646 .28569 L
.26991 .30182 L
.27251 .30869 L
.27366 .31107 L
.27491 .31318 L
.27604 .31461 L
.2771 .31556 L
.27821 .31618 L
.2794 .31644 L
.28071 .31633 L
.28195 .31591 L
.28306 .31532 L
.28426 .31453 L
.28954 .3106 L
.29221 .30906 L
.29373 .30844 L
.29441 .30822 L
.29515 .30803 L
.29639 .3078 L
.29768 .30767 L
.29889 .30763 L
.3 .30767 L
.30068 .30771 L
.30133 .30777 L
.30253 .3079 L
.30523 .30828 L
.30746 .30859 L
.30986 .30886 L
.31123 .30899 L
.31249 .30907 L
.31375 .30914 L
.31495 .30918 L
.31618 .3092 L
.3175 .30921 L
.31874 .30921 L
.31987 .30919 L
.32056 .30918 L
.3212 .30917 L
.32263 .30915 L
Mistroke
.32524 .30909 L
.3273 .30906 L
.32952 .30903 L
.33079 .30902 L
.33195 .30901 L
.33311 .309 L
.33421 .309 L
.33536 .309 L
.33657 .309 L
.33761 .309 L
.33875 .309 L
.33998 .309 L
.3413 .309 L
.34369 .30901 L
.34609 .30901 L
.34744 .30902 L
.34866 .30902 L
.3498 .30902 L
.35103 .30902 L
.3522 .30902 L
.35328 .30902 L
.35453 .30902 L
.3557 .30902 L
.35699 .30902 L
.35771 .30902 L
.35837 .30902 L
.36117 .30902 L
.3624 .30902 L
.36376 .30902 L
.36497 .30902 L
.36627 .30902 L
.36699 .30902 L
.36765 .30902 L
.36894 .30902 L
.37026 .30902 L
.371 .30902 L
.37169 .30902 L
.37243 .30902 L
.37309 .30902 L
.37386 .30902 L
.37459 .30902 L
.37948 .30902 L
.38082 .30902 L
.38226 .30902 L
.38362 .30902 L
.38487 .30902 L
.3861 .30902 L
.38724 .30902 L
.3885 .30902 L
.3892 .30902 L
Mistroke
.38984 .30902 L
.39101 .30902 L
.39227 .30902 L
.39347 .30902 L
.39457 .30902 L
.39715 .30902 L
.39957 .30902 L
.40078 .30902 L
.40208 .30902 L
.40283 .30902 L
.40353 .30902 L
.40485 .30902 L
.4059 .30902 L
.40707 .30902 L
.40829 .30902 L
.40944 .30902 L
.4105 .30902 L
.41148 .30902 L
.41368 .30902 L
.41485 .30902 L
.41611 .30902 L
.41727 .30902 L
.41836 .30902 L
.41959 .30902 L
.42071 .30902 L
.42195 .30902 L
.42265 .30902 L
.42329 .30902 L
.42454 .30902 L
.42573 .30902 L
.4268 .30902 L
.42796 .30902 L
.4304 .30902 L
.43173 .30902 L
.43299 .30902 L
.43417 .30902 L
.43546 .30902 L
.43662 .30902 L
.43769 .30902 L
.43871 .30902 L
.43982 .30902 L
.44098 .30902 L
.44206 .30902 L
.44334 .30902 L
.44407 .30902 L
.44474 .30902 L
.44597 .30902 L
.44728 .30902 L
.44956 .30902 L
.45083 .30902 L
Mistroke
.45203 .30902 L
.45268 .30902 L
.4534 .30902 L
.45465 .30902 L
.45592 .30902 L
.4571 .30902 L
.45783 .30902 L
.45852 .30902 L
.45981 .30902 L
.46053 .30902 L
.4612 .30902 L
.46193 .30902 L
.4627 .30902 L
.46503 .30902 L
.46625 .30902 L
.46756 .30902 L
.46869 .30902 L
.46995 .30902 L
.47109 .30902 L
.47216 .30902 L
.47281 .30902 L
.4735 .30902 L
.47472 .30902 L
.47603 .30902 L
.47678 .30902 L
.47747 .30902 L
.4787 .30902 L
.47982 .30902 L
.48232 .30902 L
.48346 .30902 L
.48467 .30902 L
.4857 .30902 L
.48684 .30902 L
.48806 .30902 L
.48937 .30902 L
.49061 .30902 L
.49174 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49631 .30902 L
.49838 .30902 L
.49947 .30902 L
.50065 .30902 L
.502 .30902 L
.50326 .30902 L
.504 .30902 L
.5047 .30902 L
.50601 .30902 L
.50724 .30902 L
Mistroke
.50838 .30902 L
.50962 .30902 L
.51025 .30902 L
.51095 .30902 L
.51165 .30902 L
.51239 .30902 L
.51371 .30902 L
.51525 .30902 L
.51669 .30902 L
.51794 .30902 L
.51926 .30902 L
.52002 .30902 L
.52074 .30902 L
.52138 .30902 L
.52208 .30902 L
.52334 .30902 L
.52451 .30902 L
.5258 .30902 L
.52652 .30902 L
.52718 .30902 L
.52787 .30902 L
.52851 .30902 L
.52995 .30902 L
.53131 .30902 L
.53258 .30902 L
.53376 .30902 L
.53504 .30902 L
.5362 .30902 L
.53727 .30902 L
.53843 .30902 L
.5397 .30902 L
.54034 .30902 L
.54102 .30902 L
.54226 .30902 L
.54348 .30902 L
.54418 .30902 L
.54483 .30902 L
.54626 .30902 L
.54757 .30902 L
.5487 .30902 L
.54993 .30902 L
.55123 .30902 L
.55247 .30902 L
.55322 .30902 L
.55393 .30902 L
.55456 .30902 L
.55525 .30902 L
.556 .30902 L
.5568 .30902 L
.55748 .30902 L
Mistroke
.55822 .30902 L
.55892 .30902 L
.55955 .30902 L
.56028 .30902 L
.56098 .30902 L
.56221 .30902 L
.56356 .30902 L
.56481 .30902 L
.56599 .30902 L
.56723 .30902 L
.56793 .30902 L
.56857 .30902 L
.56965 .30902 L
.57083 .30902 L
.57206 .30902 L
.5732 .30902 L
.57386 .30902 L
.57457 .30902 L
.57586 .30902 L
.57712 .30902 L
.57828 .30902 L
.57964 .30902 L
.58091 .30902 L
.58155 .30902 L
.58224 .30902 L
.583 .30902 L
.5837 .30902 L
.58499 .30902 L
.5862 .30902 L
.5873 .30902 L
.58848 .30902 L
.58977 .30902 L
.59042 .30902 L
.59113 .30902 L
.59239 .30902 L
.59357 .30902 L
.59475 .30902 L
.59588 .30902 L
.59689 .30902 L
.59798 .30902 L
.59918 .30902 L
.60044 .30902 L
.60152 .30902 L
.60272 .30902 L
.60403 .30902 L
.60469 .30902 L
.60541 .30902 L
.60668 .30902 L
.60787 .30902 L
.60937 .30902 L
Mistroke
.61078 .30902 L
.61205 .30902 L
.61276 .30902 L
.61342 .30902 L
.61454 .30902 L
.61578 .30902 L
.61707 .30902 L
.61827 .30902 L
.61958 .30902 L
.62077 .30902 L
.62143 .30902 L
.62215 .30902 L
.62345 .30902 L
.62459 .30902 L
.62578 .30902 L
.62709 .30902 L
.62829 .30902 L
.62941 .30902 L
.63046 .30902 L
.63161 .30902 L
.63283 .30902 L
.63353 .30902 L
.63417 .30902 L
.63488 .30902 L
.63563 .30902 L
.63688 .30902 L
.63759 .30902 L
.63826 .30902 L
.63948 .30902 L
.64064 .30902 L
.64128 .30902 L
.64198 .30902 L
.6432 .30902 L
.64388 .30902 L
.64462 .30902 L
.64532 .30902 L
.64597 .30902 L
.64718 .30902 L
.64847 .30902 L
.64914 .30902 L
.64986 .30902 L
.65115 .30902 L
.65194 .30902 L
.65269 .30902 L
.65409 .30902 L
.65531 .30902 L
.65661 .30902 L
.65771 .30902 L
.65893 .30902 L
.66024 .30902 L
Mistroke
.66098 .30902 L
.66165 .30902 L
.66289 .30902 L
.6642 .30902 L
.66543 .30902 L
.66613 .30902 L
.66677 .30902 L
.66795 .30902 L
.6692 .30902 L
.67025 .30902 L
.67137 .30902 L
.6726 .30902 L
.67375 .30902 L
.67506 .30902 L
.6758 .30902 L
.67649 .30902 L
.67774 .30902 L
.67845 .30902 L
.67908 .30902 L
.68029 .30902 L
.68159 .30902 L
.68282 .30902 L
.68395 .30902 L
.68502 .30902 L
.68616 .30902 L
.68724 .30902 L
.68822 .30902 L
.68937 .30902 L
.69062 .30902 L
.6918 .30902 L
.69289 .30902 L
.69402 .30902 L
.69507 .30902 L
.69622 .30902 L
.69747 .30902 L
.69877 .30902 L
.7 .30902 L
.70111 .30902 L
.70232 .30902 L
.70297 .30902 L
.70365 .30902 L
.70487 .30902 L
.70619 .30902 L
.70693 .30902 L
.70763 .30902 L
.70889 .30902 L
.71004 .30902 L
.71068 .30902 L
.71137 .30902 L
.71263 .30902 L
Mistroke
.71384 .30902 L
.71498 .30902 L
.71617 .30902 L
.71749 .30902 L
.71862 .30902 L
.71965 .30902 L
.72079 .30902 L
.72198 .30902 L
.7233 .30902 L
.72449 .30902 L
.72515 .30902 L
.72587 .30902 L
.72717 .30902 L
.72839 .30902 L
.72968 .30902 L
.73078 .30902 L
.73199 .30902 L
.73272 .30902 L
.73342 .30902 L
.73472 .30902 L
.73545 .30902 L
.73612 .30902 L
.73686 .30902 L
.73765 .30902 L
.73834 .30902 L
.73908 .30902 L
.73979 .30902 L
.74043 .30902 L
.74173 .30902 L
.74295 .30902 L
.74413 .30902 L
.74541 .30902 L
.74658 .30902 L
.74766 .30902 L
.74882 .30902 L
.75011 .30902 L
.75075 .30902 L
.75145 .30902 L
.7527 .30902 L
.75381 .30902 L
.75502 .30902 L
.75619 .30902 L
.75745 .30902 L
.75863 .30902 L
.7597 .30902 L
.76078 .30902 L
.7618 .30902 L
.763 .30902 L
.76431 .30902 L
.76497 .30902 L
Mistroke
.76568 .30902 L
.76697 .30902 L
.76824 .30902 L
.76945 .30902 L
.77054 .30902 L
.77172 .30902 L
.77301 .30902 L
.77374 .30902 L
.77443 .30902 L
.77515 .30902 L
.77581 .30902 L
.77654 .30902 L
.7773 .30902 L
.77858 .30902 L
.77977 .30902 L
.78108 .30902 L
.78181 .30902 L
.78247 .30902 L
.78358 .30902 L
.78477 .30902 L
.78608 .30902 L
.78731 .30902 L
.78796 .30902 L
.78868 .30902 L
.78998 .30902 L
.79125 .30902 L
.79243 .30902 L
.79363 .30902 L
.79476 .30902 L
.79578 .30902 L
.79688 .30902 L
.79808 .30902 L
.79935 .30902 L
.80043 .30902 L
.80162 .30902 L
.80229 .30902 L
.80302 .30902 L
.80434 .30902 L
.80562 .30902 L
.80681 .30902 L
.80809 .30902 L
.80882 .30902 L
.80951 .30902 L
.8109 .30902 L
.8116 .30902 L
.81237 .30902 L
.81368 .30902 L
.81489 .30902 L
.81601 .30902 L
.8172 .30902 L
Mistroke
.81787 .30902 L
.8186 .30902 L
.81929 .30902 L
.81993 .30902 L
.82113 .30902 L
.82241 .30902 L
.82362 .30902 L
.82494 .30902 L
.82618 .30902 L
.82734 .30902 L
.82848 .30902 L
.82952 .30902 L
.83072 .30902 L
.83184 .30902 L
.83308 .30902 L
.83438 .30902 L
.8355 .30902 L
.83672 .30902 L
.83803 .30902 L
.83877 .30902 L
.83944 .30902 L
.84075 .30902 L
.84198 .30902 L
.84303 .30902 L
.8442 .30902 L
.84541 .30902 L
.84654 .30902 L
.8476 .30902 L
.84857 .30902 L
.84964 .30902 L
.85076 .30902 L
.8519 .30902 L
.85312 .30902 L
.85427 .30902 L
.85532 .30902 L
.85655 .30902 L
.85724 .30902 L
.85788 .30902 L
.85905 .30902 L
.8603 .30902 L
.86151 .30902 L
.8622 .30902 L
.86284 .30902 L
.86398 .30902 L
.86524 .30902 L
.86637 .30902 L
.86743 .30902 L
.86855 .30902 L
.86976 .30902 L
.87099 .30902 L
Mistroke
.87169 .30902 L
.87234 .30902 L
.87365 .30902 L
.87438 .30902 L
.87505 .30902 L
.87628 .30902 L
.87758 .30902 L
.87869 .30902 L
.87991 .30902 L
.88104 .30902 L
.88225 .30902 L
.88339 .30902 L
.88443 .30902 L
.88563 .30902 L
.88695 .30902 L
.88819 .30902 L
.88933 .30902 L
.8905 .30902 L
.8916 .30902 L
.89258 .30902 L
.89365 .30902 L
.89481 .30902 L
.89604 .30902 L
.89709 .30902 L
.89824 .30902 L
.89954 .30902 L
.90075 .30902 L
.90138 .30902 L
.90208 .30902 L
.90281 .30902 L
.90349 .30902 L
.90472 .30902 L
.90537 .30902 L
.90605 .30902 L
.9072 .30902 L
.90845 .30902 L
.90968 .30902 L
.91079 .30902 L
.91207 .30902 L
.91328 .30902 L
.9144 .30902 L
.91543 .30902 L
.91657 .30902 L
.91776 .30902 L
.91906 .30902 L
.92025 .30902 L
.9209 .30902 L
.92162 .30902 L
.92291 .30902 L
.92413 .30902 L
Mistroke
.92541 .30902 L
.92663 .30902 L
.92773 .30902 L
.92842 .30902 L
.92915 .30902 L
.93044 .30902 L
.93117 .30902 L
.93184 .30902 L
.93258 .30902 L
.93338 .30902 L
.93406 .30902 L
.9348 .30902 L
.93551 .30902 L
.93616 .30902 L
.93738 .30902 L
.93869 .30902 L
.93988 .30902 L
.94118 .30902 L
.94241 .30902 L
.94356 .30902 L
.94469 .30902 L
.94571 .30902 L
.9469 .30902 L
.94801 .30902 L
.94923 .30902 L
.95052 .30902 L
.95162 .30902 L
.95283 .30902 L
.95413 .30902 L
.95486 .30902 L
.95553 .30902 L
.95682 .30902 L
.95805 .30902 L
.95909 .30902 L
.96024 .30902 L
.96143 .30902 L
.96256 .30902 L
.96361 .30902 L
.96457 .30902 L
.96563 .30902 L
.96674 .30902 L
.96787 .30902 L
.96907 .30902 L
.97021 .30902 L
.97125 .30902 L
.97247 .30902 L
.97379 .30902 L
.97504 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03072 .30902 L
.0318 .30902 L
.03279 .30902 L
.03396 .30902 L
.03506 .30902 L
.03626 .30902 L
.03756 .30902 L
.03891 .30901 L
.0402 .30901 L
.04262 .309 L
.045 .30899 L
.04753 .30898 L
.0521 .30895 L
.05344 .30894 L
.05415 .30894 L
.05489 .30893 L
.05555 .30893 L
.05626 .30893 L
.05752 .30893 L
.05875 .30894 L
.06007 .30895 L
.06131 .30898 L
.06244 .309 L
.06369 .30904 L
.06505 .3091 L
.06783 .30926 L
.0704 .30945 L
.07281 .30967 L
.07545 .30992 L
.07689 .31004 L
.07823 .31012 L
.07894 .31015 L
.07969 .31017 L
.08053 .31018 L
.08128 .31017 L
.08198 .31014 L
.08272 .31008 L
.08343 .31001 L
.08408 .30992 L
.08526 .3097 L
.08653 .30938 L
.08773 .30898 L
.08882 .30854 L
.0915 .30713 L
.09404 .30542 L
Mistroke
.09689 .30329 L
.09829 .30227 L
.09957 .30142 L
.10072 .30079 L
.10198 .30028 L
.10324 .30003 L
.10394 .30003 L
.10458 .30012 L
.10583 .3006 L
.10701 .30146 L
.10807 .3026 L
.10922 .30426 L
.11048 .30659 L
.1118 .30964 L
.11419 .31656 L
.11947 .33578 L
.12073 .34025 L
.12206 .34443 L
.12328 .3476 L
.12442 .34972 L
.1254 .35078 L
.12644 .351 L
.12759 .35 L
.12864 .34786 L
.12976 .34416 L
.13098 .33843 L
.13212 .33136 L
.13318 .32345 L
.13787 .27483 L
.14041 .24374 L
.14282 .21628 L
.14397 .20526 L
.14519 .19575 L
.14583 .19189 L
.14653 .18863 L
.14777 .18571 L
.14889 .18652 L
.1501 .19138 L
.15124 .19995 L
.15229 .21128 L
.15351 .22863 L
.15465 .24858 L
.15723 .30547 L
.16244 .4422 L
.16358 .46984 L
.16482 .4964 L
.16592 .51592 L
.16708 .53173 L
.16812 .54104 L
.16927 .5453 L
Mistroke
.17032 .54336 L
.1713 .53633 L
.17252 .52043 L
.17368 .49815 L
.17586 .43912 L
.18076 .25232 L
.18336 .14974 L
.18463 .1053 L
.1858 .07002 L
.18684 .04409 L
.18799 .02267 L
.18914 .00931 L
.19036 .00469 L
.19105 .0065 L
.1917 .01116 L
.19291 .02743 L
.19422 .05543 L
.19565 .0969 L
.20059 .29756 L
.20298 .40103 L
.20522 .48458 L
.20644 .52087 L
.20756 .54707 L
.2088 .56741 L
.20945 .57422 L
.21014 .57844 L
.2112 .57905 L
.21233 .57199 L
.21339 .55841 L
.21436 .54075 L
.21674 .47971 L
.21898 .40666 L
.2214 .3225 L
.22401 .24006 L
.22527 .20688 L
.22646 .18088 L
.22754 .16262 L
.22871 .14855 L
.22994 .14044 L
.23125 .13922 L
.23249 .14464 L
.23361 .15451 L
.23431 .16273 L
.23495 .17151 L
.23639 .19493 L
.23901 .24517 L
.24125 .28978 L
.24366 .33204 L
.24482 .34892 L
.24592 .36217 L
Mistroke
.24691 .37165 L
.24799 .37926 L
.24913 .38429 L
.25034 .38632 L
.25137 .38555 L
.25251 .38233 L
.25374 .37643 L
.25507 .36786 L
.25746 .34869 L
.25998 .32714 L
.26235 .30891 L
.26366 .30057 L
.26508 .2933 L
.26637 .28841 L
.26756 .28536 L
.26825 .28421 L
.26889 .28353 L
.26959 .28318 L
.27034 .28325 L
.27113 .28377 L
.27188 .28463 L
.27255 .28568 L
.27328 .28707 L
.27859 .30097 L
.2812 .30742 L
.28247 .30997 L
.28365 .3119 L
.28487 .31346 L
.28552 .31409 L
.2862 .31463 L
.2869 .31503 L
.28755 .31529 L
.28826 .31545 L
.28902 .31549 L
.29027 .3153 L
.29097 .31507 L
.29162 .31479 L
.29408 .31336 L
.29868 .31031 L
.29993 .30962 L
.30112 .30906 L
.3022 .30864 L
.30335 .30829 L
.30459 .30802 L
.30575 .30787 L
.30645 .30781 L
.30712 .30779 L
.30836 .3078 L
.30947 .30785 L
.31063 .30796 L
Mistroke
.31272 .3082 L
.31743 .30878 L
.31869 .30891 L
.31989 .309 L
.32127 .30909 L
.32252 .30914 L
.32371 .30918 L
.3248 .30919 L
.326 .3092 L
.32727 .30919 L
.32855 .30918 L
.32992 .30916 L
.33241 .30911 L
.33514 .30906 L
.33665 .30904 L
.33807 .30902 L
.33932 .30901 L
.34002 .30901 L
.34067 .309 L
.34182 .309 L
.34304 .309 L
.34417 .309 L
.34524 .309 L
.3464 .309 L
.34766 .309 L
.35267 .30901 L
.35405 .30901 L
.35551 .30902 L
.35676 .30902 L
.35747 .30902 L
.35814 .30902 L
.35883 .30902 L
.35956 .30902 L
.36086 .30902 L
.36159 .30902 L
.36226 .30902 L
.36301 .30902 L
.3638 .30902 L
.36449 .30902 L
.36525 .30902 L
.36661 .30902 L
.36917 .30902 L
.37172 .30902 L
.373 .30902 L
.37374 .30902 L
.37441 .30902 L
.37561 .30902 L
.37691 .30902 L
.37811 .30902 L
.37925 .30902 L
Mistroke
.38049 .30902 L
.38119 .30902 L
.38184 .30902 L
.38428 .30902 L
.38663 .30902 L
.38884 .30902 L
.38998 .30902 L
.39121 .30902 L
.3919 .30902 L
.39257 .30902 L
.39381 .30902 L
.39511 .30902 L
.39632 .30902 L
.39695 .30902 L
.39765 .30902 L
.39838 .30902 L
.39906 .30902 L
.40337 .30902 L
.40554 .30902 L
.40677 .30902 L
.40791 .30902 L
.40917 .30902 L
.41031 .30902 L
.41164 .30902 L
.41288 .30902 L
.41402 .30902 L
.41507 .30902 L
.41623 .30902 L
.41745 .30902 L
.41976 .30902 L
.42099 .30902 L
.42229 .30902 L
.42354 .30902 L
.42468 .30902 L
.42581 .30902 L
.42689 .30902 L
.42753 .30902 L
.42821 .30902 L
.42943 .30902 L
.43075 .30902 L
.43149 .30902 L
.43219 .30902 L
.43341 .30902 L
.43452 .30902 L
.43703 .30902 L
.43816 .30902 L
.43937 .30902 L
.4404 .30902 L
.44154 .30902 L
.44276 .30902 L
Mistroke
.44407 .30902 L
.44531 .30902 L
.44644 .30902 L
.44757 .30902 L
.44862 .30902 L
.44977 .30902 L
.451 .30902 L
.45307 .30902 L
.45417 .30902 L
.45534 .30902 L
.45669 .30902 L
.45794 .30902 L
.45868 .30902 L
.45938 .30902 L
.46069 .30902 L
.46191 .30902 L
.46305 .30902 L
.46429 .30902 L
.46561 .30902 L
.46837 .30902 L
.46982 .30902 L
.47135 .30902 L
.47269 .30902 L
.47345 .30902 L
.47416 .30902 L
.4754 .30902 L
.4761 .30902 L
.47673 .30902 L
.47796 .30902 L
.4791 .30902 L
.48034 .30902 L
.48166 .30902 L
.48281 .30902 L
.48388 .30902 L
.48632 .30902 L
.48768 .30902 L
.48898 .30902 L
.49015 .30902 L
.49142 .30902 L
.49214 .30902 L
.49279 .30902 L
.49355 .30902 L
.49426 .30902 L
.49553 .30902 L
.49624 .30902 L
.4969 .30902 L
.49914 .30902 L
.50032 .30902 L
.50157 .30902 L
.50267 .30902 L
Mistroke
.50387 .30902 L
.50497 .30902 L
.506 .30902 L
.50728 .30902 L
.50845 .30902 L
.50974 .30902 L
.51039 .30902 L
.5111 .30902 L
.51226 .30902 L
.5135 .30902 L
.51574 .30902 L
.51713 .30902 L
.51863 .30902 L
.51932 .30902 L
.52004 .30902 L
.52135 .30902 L
.5226 .30902 L
.52377 .30902 L
.52506 .30902 L
.52578 .30902 L
.52644 .30902 L
.52771 .30902 L
.52889 .30902 L
.53156 .30902 L
.53277 .30902 L
.53391 .30902 L
.53522 .30902 L
.53641 .30902 L
.53758 .30902 L
.53884 .30902 L
.54002 .30902 L
.54109 .30902 L
.54236 .30902 L
.54307 .30902 L
.54373 .30902 L
.54494 .30902 L
.54622 .30902 L
.54744 .30902 L
.54876 .30902 L
.55 .30902 L
.55114 .30902 L
.55182 .30902 L
.55246 .30902 L
.55316 .30902 L
.55391 .30902 L
.55463 .30902 L
.5553 .30902 L
.55655 .30902 L
.55763 .30902 L
.5588 .30902 L
Mistroke
.56003 .30902 L
.56118 .30902 L
.56323 .30902 L
.56438 .30902 L
.56544 .30902 L
.56666 .30902 L
.5678 .30902 L
.56905 .30902 L
.56967 .30902 L
.57037 .30902 L
.57153 .30902 L
.57278 .30902 L
.57396 .30902 L
.57504 .30902 L
.57621 .30902 L
.57748 .30902 L
.57868 .30902 L
.57978 .30902 L
.58107 .30902 L
.58172 .30902 L
.58244 .30902 L
.58368 .30902 L
.58485 .30902 L
.58602 .30902 L
.58714 .30902 L
.58815 .30902 L
.58924 .30902 L
.59168 .30902 L
.59287 .30902 L
.59396 .30902 L
.59528 .30902 L
.59597 .30902 L
.59669 .30902 L
.59787 .30902 L
.59917 .30902 L
.59989 .30902 L
.60055 .30902 L
.60131 .30902 L
.60203 .30902 L
.60331 .30902 L
.60404 .30902 L
.6047 .30902 L
.60591 .30902 L
.6072 .30902 L
.60842 .30902 L
.60954 .30902 L
.61073 .30902 L
.61198 .30902 L
.61326 .30902 L
.61399 .30902 L
Mistroke
.61466 .30902 L
.61595 .30902 L
.61659 .30902 L
.6173 .30902 L
.61856 .30902 L
.61973 .30902 L
.62109 .30902 L
.62237 .30902 L
.62308 .30902 L
.62386 .30902 L
.62456 .30902 L
.62521 .30902 L
.62639 .30902 L
.6275 .30902 L
.62872 .30902 L
.63003 .30902 L
.63133 .30902 L
.63199 .30902 L
.6327 .30902 L
.63397 .30902 L
.63516 .30902 L
.63633 .30902 L
.6376 .30902 L
.63875 .30902 L
.63981 .30902 L
.64096 .30902 L
.64223 .30902 L
.64355 .30902 L
.64479 .30902 L
.64595 .30902 L
.64705 .30902 L
.64911 .30902 L
.65026 .30902 L
.65133 .30902 L
.65251 .30902 L
.65376 .30902 L
.655 .30902 L
.65571 .30902 L
.65636 .30902 L
.65706 .30902 L
.65769 .30902 L
.65843 .30902 L
.65912 .30902 L
.66035 .30902 L
.66148 .30902 L
.66281 .30902 L
.66405 .30902 L
.66529 .30902 L
.66598 .30902 L
.66662 .30902 L
Mistroke
.66728 .30902 L
.668 .30902 L
.66875 .30902 L
.66945 .30902 L
.6702 .30902 L
.6709 .30902 L
.67222 .30902 L
.67296 .30902 L
.67364 .30902 L
.67439 .30902 L
.67518 .30902 L
.67641 .30902 L
.67757 .30902 L
.67822 .30902 L
.67892 .30902 L
.68015 .30902 L
.68131 .30902 L
.68256 .30902 L
.68373 .30902 L
.68479 .30902 L
.68545 .30902 L
.68615 .30902 L
.68741 .30902 L
.6881 .30902 L
.68876 .30902 L
.69023 .30902 L
.69153 .30902 L
.69271 .30902 L
.69336 .30902 L
.69407 .30902 L
.69535 .30902 L
.69658 .30902 L
.6977 .30902 L
.69899 .30902 L
.70022 .30902 L
.70135 .30902 L
.7024 .30902 L
.70355 .30902 L
.70479 .30902 L
.70549 .30902 L
.70614 .30902 L
.70742 .30902 L
.70859 .30902 L
.70981 .30902 L
.71114 .30902 L
.71237 .30902 L
.71308 .30902 L
.71373 .30902 L
.71447 .30902 L
.71518 .30902 L
Mistroke
.71649 .30902 L
.71771 .30902 L
.71899 .30902 L
.71967 .30902 L
.72041 .30902 L
.72164 .30902 L
.72293 .30902 L
.72404 .30902 L
.72525 .30902 L
.72599 .30902 L
.72668 .30902 L
.72799 .30902 L
.72872 .30902 L
.7294 .30902 L
.73092 .30902 L
.73214 .30902 L
.73284 .30902 L
.73349 .30902 L
.7348 .30902 L
.73553 .30902 L
.7362 .30902 L
.73749 .30902 L
.73871 .30902 L
.7398 .30902 L
.74098 .30902 L
.74227 .30902 L
.74363 .30902 L
.74479 .30902 L
.74607 .30902 L
.74726 .30902 L
.74835 .30902 L
.74961 .30902 L
.7508 .30902 L
.7519 .30902 L
.75292 .30902 L
.75403 .30902 L
.75521 .30902 L
.75641 .30902 L
.75766 .30902 L
.75832 .30902 L
.75904 .30902 L
.7603 .30902 L
.7615 .30902 L
.76278 .30902 L
.76398 .30902 L
.76507 .30902 L
.76575 .30902 L
.76647 .30902 L
.76776 .30902 L
.76848 .30902 L
Mistroke
.76915 .30902 L
.76993 .30902 L
.77067 .30902 L
.77131 .30902 L
.772 .30902 L
.77322 .30902 L
.7739 .30902 L
.77463 .30902 L
.77595 .30902 L
.77708 .30902 L
.77832 .30902 L
.77961 .30902 L
.78082 .30902 L
.78192 .30902 L
.78312 .30902 L
.78425 .30902 L
.78529 .30902 L
.78653 .30902 L
.78785 .30902 L
.78895 .30902 L
.79017 .30902 L
.79146 .30902 L
.79219 .30902 L
.79286 .30902 L
.79415 .30902 L
.79538 .30902 L
.79653 .30902 L
.79757 .30902 L
.79878 .30902 L
.79991 .30902 L
.80096 .30902 L
.80193 .30902 L
.80299 .30902 L
.80412 .30902 L
.80525 .30902 L
.80647 .30902 L
.80752 .30902 L
.80866 .30902 L
.80936 .30902 L
.81 .30902 L
.81127 .30902 L
.81242 .30902 L
.81365 .30902 L
.81479 .30902 L
.81603 .30902 L
.81733 .30902 L
.81854 .30902 L
.81967 .30902 L
.82071 .30902 L
.8219 .30902 L
Mistroke
.82302 .30902 L
.82425 .30902 L
.82554 .30902 L
.82665 .30902 L
.82787 .30902 L
.82918 .30902 L
.82991 .30902 L
.83058 .30902 L
.83189 .30902 L
.83312 .30902 L
.83428 .30902 L
.83532 .30902 L
.83653 .30902 L
.83766 .30902 L
.83871 .30902 L
.83968 .30902 L
.84075 .30902 L
.84187 .30902 L
.84301 .30902 L
.84422 .30902 L
.84527 .30902 L
.84642 .30902 L
.84711 .30902 L
.84776 .30902 L
.84903 .30902 L
.85018 .30902 L
.8514 .30902 L
.85255 .30902 L
.85379 .30902 L
.8551 .30902 L
.85631 .30902 L
.85743 .30902 L
.85848 .30902 L
.8597 .30902 L
.8608 .30902 L
.86203 .30902 L
.86333 .30902 L
.86444 .30902 L
.86566 .30902 L
.86697 .30902 L
.8677 .30902 L
.86838 .30902 L
.86961 .30902 L
.87091 .30902 L
.87202 .30902 L
.87325 .30902 L
.87436 .30902 L
.87541 .30902 L
.87664 .30902 L
.87777 .30902 L
Mistroke
.879 .30902 L
.88031 .30902 L
.88136 .30902 L
.88236 .30902 L
.88351 .30902 L
.88456 .30902 L
.88571 .30902 L
.88696 .30902 L
.88813 .30902 L
.88921 .30902 L
.89046 .30902 L
.89164 .30902 L
.89271 .30902 L
.89387 .30902 L
.89513 .30902 L
.89584 .30902 L
.89647 .30902 L
.89772 .30902 L
.89889 .30902 L
.89999 .30902 L
.90116 .30902 L
.90215 .30902 L
.90324 .30902 L
.90442 .30902 L
.90568 .30902 L
.90687 .30902 L
.90795 .30902 L
.90923 .30902 L
.90988 .30902 L
.91059 .30902 L
.91185 .30902 L
.91303 .30902 L
.9137 .30902 L
.91441 .30902 L
.91569 .30902 L
.91639 .30902 L
.91705 .30902 L
.91777 .30902 L
.91855 .30902 L
.91986 .30902 L
.92109 .30902 L
.92229 .30902 L
.9234 .30902 L
.9246 .30902 L
.92592 .30902 L
.92658 .30902 L
.92729 .30902 L
.92858 .30902 L
.92927 .30902 L
.92992 .30902 L
Mistroke
.93113 .30902 L
.93244 .30902 L
.93317 .30902 L
.93385 .30902 L
.93498 .30902 L
.93622 .30902 L
.93752 .30902 L
.93872 .30902 L
.94015 .30902 L
.9409 .30902 L
.9417 .30902 L
.94239 .30902 L
.94316 .30902 L
.94386 .30902 L
.94451 .30902 L
.94519 .30902 L
.94583 .30902 L
.94705 .30902 L
.94835 .30902 L
.94909 .30902 L
.94977 .30902 L
.95104 .30902 L
.95224 .30902 L
.95331 .30902 L
.95448 .30902 L
.95574 .30902 L
.95638 .30902 L
.95709 .30902 L
.95833 .30902 L
.95949 .30902 L
.96013 .30902 L
.96083 .30902 L
.96211 .30902 L
.96325 .30902 L
.9645 .30902 L
.9652 .30902 L
.96586 .30902 L
.96655 .30902 L
.9673 .30902 L
.96795 .30902 L
.96864 .30902 L
.96988 .30902 L
.97071 .30902 L
.97146 .30902 L
.97233 .30902 L
.97315 .30902 L
.97391 .30902 L
.97461 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03673 .30902 L
.03793 .30902 L
.03902 .30902 L
.04018 .30902 L
.04134 .30902 L
.04262 .30902 L
.04394 .30902 L
.04519 .30902 L
.04632 .30902 L
.04755 .30901 L
.04888 .30901 L
.0503 .309 L
.05285 .30899 L
.05544 .30897 L
.05788 .30894 L
.06024 .30892 L
.06139 .30891 L
.06244 .3089 L
.06362 .3089 L
.06489 .30889 L
.06555 .3089 L
.06627 .3089 L
.06757 .30891 L
.06822 .30892 L
.06893 .30893 L
.06968 .30894 L
.07038 .30896 L
.07164 .30901 L
.07299 .30907 L
.07545 .30923 L
.07805 .30946 L
.08269 .31002 L
.0853 .31034 L
.08674 .31048 L
.08745 .31054 L
.0881 .31058 L
.08937 .31062 L
.09004 .31062 L
.09074 .3106 L
.09188 .31052 L
.09314 .31034 L
.09391 .31019 L
.09463 .31 L
.09599 .30955 L
.09745 .30889 L
Mistroke
.09905 .30798 L
.10192 .30582 L
.10458 .30337 L
.10706 .30095 L
.10967 .29869 L
.11104 .29782 L
.11182 .29747 L
.11254 .29726 L
.11381 .2972 L
.11453 .29736 L
.11517 .29765 L
.11645 .29864 L
.11763 .3001 L
.11892 .30234 L
.1203 .30548 L
.1226 .31253 L
.12514 .32255 L
.12977 .34361 L
.1322 .35329 L
.13342 .35699 L
.13411 .3586 L
.13475 .35974 L
.13594 .36078 L
.13703 .36039 L
.13828 .35815 L
.13946 .35414 L
.14053 .34877 L
.14152 .34237 L
.14376 .32285 L
.14842 .26443 L
.15283 .20422 L
.15401 .19102 L
.15527 .17964 L
.15592 .17501 L
.15664 .17109 L
.15792 .16756 L
.15907 .16847 L
.16031 .17416 L
.16149 .18421 L
.16256 .19748 L
.16385 .21826 L
.16504 .24214 L
.16776 .3097 L
.17063 .39253 L
.17324 .46599 L
.17443 .49537 L
.17572 .52247 L
.17694 .54231 L
.17806 .55478 L
.17925 .56115 L
Mistroke
.18056 .55939 L
.18122 .5549 L
.18193 .54736 L
.18322 .52667 L
.19333 .161 L
.19476 .10924 L
.1961 .06796 L
.19685 .04895 L
.19765 .03188 L
.19838 .01976 L
.19906 .01162 L
.20029 .00449 L
.20099 .00503 L
.20164 .00854 L
.20296 .0243 L
.20369 .03803 L
.20437 .05341 L
.20943 .23502 L
.2122 .35501 L
.21481 .45563 L
.21588 .48986 L
.21702 .51972 L
.21826 .54427 L
.2194 .55867 L
.22065 .56527 L
.22182 .56275 L
.2231 .55084 L
.22381 .54029 L
.22446 .52849 L
.22892 .40666 L
.23363 .25851 L
.23482 .22778 L
.23609 .20005 L
.23682 .18692 L
.23749 .17682 L
.2388 .16245 L
.23997 .15574 L
.24124 .15487 L
.24245 .15982 L
.24356 .16888 L
.24423 .17619 L
.24496 .18542 L
.24628 .20509 L
.24874 .24811 L
.25142 .29635 L
.25288 .32007 L
.25424 .33916 L
.25556 .35418 L
.25675 .36467 L
.25743 .36924 L
Mistroke
.25808 .37261 L
.25876 .37517 L
.2595 .37684 L
.26072 .37716 L
.26201 .37453 L
.26311 .37021 L
.26433 .36365 L
.26952 .32563 L
.27208 .30812 L
.27333 .30116 L
.27446 .29597 L
.27556 .29199 L
.2766 .28923 L
.2777 .28735 L
.27889 .28644 L
.28011 .28659 L
.28141 .28778 L
.28251 .28948 L
.28373 .29187 L
.28894 .30438 L
.29044 .30756 L
.29186 .31008 L
.29313 .31189 L
.29385 .31271 L
.29452 .31334 L
.29573 .31417 L
.29637 .31445 L
.29706 .31465 L
.29774 .31473 L
.29847 .31472 L
.29976 .31447 L
.30095 .31402 L
.30207 .31346 L
.3046 .31195 L
.30705 .31047 L
.30965 .30919 L
.311 .30869 L
.31172 .30848 L
.31249 .30829 L
.3132 .30815 L
.31385 .30805 L
.31512 .30793 L
.31638 .30789 L
.31755 .30792 L
.31884 .30801 L
.31956 .30807 L
.32021 .30814 L
.32273 .30844 L
.32505 .30871 L
.32729 .30892 L
Mistroke
.32842 .30901 L
.32965 .30908 L
.33089 .30914 L
.33159 .30916 L
.33222 .30917 L
.33346 .30919 L
.33462 .30919 L
.33571 .30918 L
.33687 .30917 L
.33785 .30916 L
.33894 .30914 L
.34363 .30905 L
.34477 .30904 L
.34599 .30902 L
.34669 .30902 L
.34732 .30901 L
.34856 .309 L
.34984 .309 L
.35057 .309 L
.35123 .309 L
.35245 .309 L
.35375 .309 L
.35485 .309 L
.35603 .309 L
.35816 .30901 L
.36068 .30901 L
.36179 .30901 L
.36301 .30902 L
.36431 .30902 L
.36502 .30902 L
.36569 .30902 L
.36642 .30902 L
.36709 .30902 L
.36783 .30902 L
.36861 .30902 L
.36992 .30902 L
.37114 .30902 L
.37185 .30902 L
.37249 .30902 L
.37392 .30902 L
.37637 .30902 L
.37767 .30902 L
.37904 .30902 L
.38024 .30902 L
.38156 .30902 L
.38275 .30902 L
.38388 .30902 L
.38512 .30902 L
.38582 .30902 L
.38645 .30902 L
Mistroke
.38768 .30902 L
.38884 .30902 L
.3902 .30902 L
.39145 .30902 L
.39426 .30902 L
.39537 .30902 L
.39655 .30902 L
.39785 .30902 L
.39906 .30902 L
.39971 .30902 L
.40042 .30902 L
.40171 .30902 L
.40297 .30902 L
.40413 .30902 L
.40519 .30902 L
.40633 .30902 L
.4084 .30902 L
.41065 .30902 L
.41193 .30902 L
.41311 .30902 L
.41429 .30902 L
.41554 .30902 L
.41623 .30902 L
.41688 .30902 L
.41809 .30902 L
.41923 .30902 L
.42028 .30902 L
.42144 .30902 L
.42266 .30902 L
.42497 .30902 L
.4262 .30902 L
.4275 .30902 L
.42875 .30902 L
.42989 .30902 L
.43103 .30902 L
.4321 .30902 L
.43274 .30902 L
.43343 .30902 L
.43464 .30902 L
.43596 .30902 L
.4367 .30902 L
.4374 .30902 L
.43862 .30902 L
.43973 .30902 L
.44224 .30902 L
.44338 .30902 L
.44458 .30902 L
.44561 .30902 L
.44675 .30902 L
.44797 .30902 L
Mistroke
.44928 .30902 L
.45052 .30902 L
.45165 .30902 L
.45278 .30902 L
.45383 .30902 L
.45498 .30902 L
.45621 .30902 L
.45828 .30902 L
.45938 .30902 L
.46055 .30902 L
.46126 .30902 L
.4619 .30902 L
.46315 .30902 L
.46383 .30902 L
.46456 .30902 L
.46526 .30902 L
.4659 .30902 L
.46703 .30902 L
.46829 .30902 L
.4696 .30902 L
.47082 .30902 L
.47343 .30902 L
.47485 .30902 L
.47617 .30902 L
.47761 .30902 L
.47837 .30902 L
.47918 .30902 L
.47993 .30902 L
.48063 .30902 L
.48194 .30902 L
.48311 .30902 L
.48439 .30902 L
.48503 .30902 L
.48572 .30902 L
.48698 .30902 L
.4892 .30902 L
.49037 .30902 L
.49162 .30902 L
.49238 .30902 L
.49308 .30902 L
.49378 .30902 L
.49443 .30902 L
.49509 .30902 L
.4958 .30902 L
.4971 .30902 L
.49826 .30902 L
.49954 .30902 L
.50018 .30902 L
.50087 .30902 L
.50211 .30902 L
Mistroke
.50468 .30902 L
.50597 .30902 L
.50672 .30902 L
.5074 .30902 L
.50862 .30902 L
.50993 .30902 L
.51108 .30902 L
.5123 .30902 L
.51299 .30902 L
.51362 .30902 L
.51435 .30902 L
.51504 .30902 L
.51626 .30902 L
.51759 .30902 L
.51905 .30902 L
.5206 .30902 L
.52192 .30902 L
.52267 .30902 L
.52337 .30902 L
.52462 .30902 L
.52532 .30902 L
.52597 .30902 L
.52717 .30902 L
.52844 .30902 L
.5297 .30902 L
.53088 .30902 L
.53308 .30902 L
.53435 .30902 L
.53569 .30902 L
.53683 .30902 L
.53809 .30902 L
.5388 .30902 L
.53944 .30902 L
.54019 .30902 L
.54089 .30902 L
.54214 .30902 L
.54285 .30902 L
.5435 .30902 L
.54474 .30902 L
.54593 .30902 L
.54815 .30902 L
.54931 .30902 L
.55055 .30902 L
.55126 .30902 L
.55191 .30902 L
.55316 .30902 L
.55433 .30902 L
.5554 .30902 L
.55658 .30902 L
.55783 .30902 L
Mistroke
.55891 .30902 L
.55992 .30902 L
.56222 .30902 L
.5635 .30902 L
.56418 .30902 L
.56489 .30902 L
.56621 .30902 L
.56743 .30902 L
.56859 .30902 L
.56968 .30902 L
.57088 .30902 L
.57217 .30902 L
.57347 .30902 L
.5742 .30902 L
.57488 .30902 L
.57638 .30902 L
.57774 .30902 L
.57901 .30902 L
.58021 .30902 L
.58147 .30902 L
.58219 .30902 L
.58284 .30902 L
.5841 .30902 L
.58529 .30902 L
.58635 .30902 L
.58752 .30902 L
.58878 .30902 L
.59012 .30902 L
.59138 .30902 L
.59254 .30902 L
.59371 .30902 L
.59499 .30902 L
.59611 .30902 L
.59729 .30902 L
.59836 .30902 L
.59935 .30902 L
.60044 .30902 L
.6016 .30902 L
.60426 .30902 L
.60567 .30902 L
.60643 .30902 L
.60715 .30902 L
.60845 .30902 L
.60914 .30902 L
.60988 .30902 L
.6112 .30902 L
.61241 .30902 L
.61359 .30902 L
.6147 .30902 L
.61591 .30902 L
Mistroke
.6172 .30902 L
.61856 .30902 L
.61984 .30902 L
.621 .30902 L
.62224 .30902 L
.62348 .30902 L
.62461 .30902 L
.62591 .30902 L
.62715 .30902 L
.62829 .30902 L
.62934 .30902 L
.63173 .30902 L
.63297 .30902 L
.63413 .30902 L
.63541 .30902 L
.63612 .30902 L
.63678 .30902 L
.63803 .30902 L
.63874 .30902 L
.6394 .30902 L
.6401 .30902 L
.64073 .30902 L
.64146 .30902 L
.64215 .30902 L
.64469 .30902 L
.64592 .30902 L
.64706 .30902 L
.64825 .30902 L
.64953 .30902 L
.6502 .30902 L
.65093 .30902 L
.65161 .30902 L
.65225 .30902 L
.653 .30902 L
.6537 .30902 L
.65501 .30902 L
.65575 .30902 L
.65642 .30902 L
.65795 .30902 L
.65927 .30902 L
.66051 .30902 L
.6618 .30902 L
.66248 .30902 L
.66321 .30902 L
.66443 .30902 L
.66512 .30902 L
.66577 .30902 L
.66709 .30902 L
.66782 .30902 L
.6685 .30902 L
Mistroke
.66964 .30902 L
.67088 .30902 L
.67217 .30902 L
.67339 .30902 L
.67409 .30902 L
.67484 .30902 L
.67616 .30902 L
.67691 .30902 L
.67771 .30902 L
.67838 .30902 L
.67913 .30902 L
.67982 .30902 L
.68046 .30902 L
.68119 .30902 L
.68188 .30902 L
.68312 .30902 L
.68446 .30902 L
.68512 .30902 L
.68583 .30902 L
.68712 .30902 L
.68837 .30902 L
.68952 .30902 L
.69077 .30902 L
.69148 .30902 L
.69214 .30902 L
.69284 .30902 L
.69348 .30902 L
.69421 .30902 L
.69491 .30902 L
.69731 .30902 L
.69801 .30902 L
.69866 .30902 L
.6999 .30902 L
.70106 .30902 L
.70214 .30902 L
.70332 .30902 L
.70459 .30902 L
.70583 .30902 L
.707 .30902 L
.70805 .30902 L
.70919 .30902 L
.71048 .30902 L
.71118 .30902 L
.71184 .30902 L
.713 .30902 L
.71427 .30902 L
.71491 .30902 L
.7156 .30902 L
.71686 .30902 L
.71809 .30902 L
Mistroke
.71923 .30902 L
.72045 .30902 L
.72115 .30902 L
.72181 .30902 L
.72311 .30902 L
.72381 .30902 L
.72455 .30902 L
.72571 .30902 L
.7268 .30902 L
.72804 .30902 L
.72917 .30902 L
.73022 .30902 L
.73135 .30902 L
.73243 .30902 L
.73342 .30902 L
.73457 .30902 L
.73582 .30902 L
.73699 .30902 L
.73806 .30902 L
.73926 .30902 L
.7404 .30902 L
.74164 .30902 L
.74234 .30902 L
.74298 .30902 L
.74427 .30902 L
.74492 .30902 L
.74563 .30902 L
.74691 .30902 L
.74807 .30902 L
.74873 .30902 L
.74944 .30902 L
.7502 .30902 L
.75091 .30902 L
.75158 .30902 L
.75229 .30902 L
.75357 .30902 L
.75475 .30902 L
.75601 .30902 L
.75721 .30902 L
.75831 .30902 L
.75962 .30902 L
.76034 .30902 L
.76101 .30902 L
.76233 .30902 L
.76353 .30902 L
.76461 .30902 L
.76561 .30902 L
.76671 .30902 L
.76787 .30902 L
.76903 .30902 L
Mistroke
.77012 .30902 L
.7714 .30902 L
.7726 .30902 L
.77376 .30902 L
.77501 .30902 L
.77615 .30902 L
.77721 .30902 L
.77834 .30902 L
.7796 .30902 L
.78091 .30902 L
.78215 .30902 L
.78331 .30902 L
.78441 .30902 L
.78568 .30902 L
.78683 .30902 L
.7881 .30902 L
.78882 .30902 L
.78948 .30902 L
.79068 .30902 L
.79195 .30902 L
.79318 .30902 L
.79449 .30902 L
.79563 .30902 L
.79687 .30902 L
.79763 .30902 L
.79832 .30902 L
.79899 .30902 L
.7997 .30902 L
.8004 .30902 L
.80106 .30902 L
.80229 .30902 L
.80336 .30902 L
.80454 .30902 L
.80577 .30902 L
.80692 .30902 L
.80797 .30902 L
.80897 .30902 L
.81013 .30902 L
.81118 .30902 L
.81234 .30902 L
.81357 .30902 L
.81462 .30902 L
.81578 .30902 L
.81702 .30902 L
.81772 .30902 L
.81836 .30902 L
.81952 .30902 L
.82079 .30902 L
.82206 .30902 L
.82327 .30902 L
Mistroke
.82444 .30902 L
.82553 .30902 L
.8267 .30902 L
.82799 .30902 L
.82863 .30902 L
.82933 .30902 L
.83059 .30902 L
.83176 .30902 L
.83304 .30902 L
.83424 .30902 L
.83536 .30902 L
.83646 .30902 L
.83747 .30902 L
.83862 .30902 L
.83971 .30902 L
.84092 .30902 L
.84223 .30902 L
.8429 .30902 L
.84361 .30902 L
.8449 .30902 L
.84618 .30902 L
.84739 .30902 L
.84848 .30902 L
.84966 .30902 L
.85095 .30902 L
.85169 .30902 L
.85237 .30902 L
.85388 .30902 L
.85453 .30902 L
.85525 .30902 L
.85646 .30902 L
.85774 .30902 L
.85841 .30902 L
.85912 .30902 L
.86041 .30902 L
.86165 .30902 L
.86235 .30902 L
.86301 .30902 L
.8637 .30902 L
.86434 .30902 L
.86508 .30902 L
.86576 .30902 L
.86697 .30902 L
.86829 .30902 L
.86945 .30902 L
.87068 .30902 L
.87199 .30902 L
.87273 .30902 L
.87341 .30902 L
.87465 .30902 L
Mistroke
.87597 .30902 L
.87666 .30902 L
.87741 .30902 L
.87811 .30902 L
.87875 .30902 L
.8795 .30902 L
.88032 .30902 L
.88109 .30902 L
.8818 .30902 L
.88296 .30902 L
.88421 .30902 L
.88539 .30902 L
.88646 .30902 L
.88772 .30902 L
.88838 .30902 L
.88909 .30902 L
.89039 .30902 L
.89159 .30902 L
.89229 .30902 L
.89294 .30902 L
.89365 .30902 L
.89439 .30902 L
.89565 .30902 L
.89637 .30902 L
.89703 .30902 L
.89827 .30902 L
.89943 .30902 L
.90063 .30902 L
.90127 .30902 L
.90197 .30902 L
.90263 .30902 L
.90332 .30902 L
.90457 .30902 L
.90572 .30902 L
.90698 .30902 L
.90769 .30902 L
.90834 .30902 L
.9098 .30902 L
.91045 .30902 L
.91115 .30902 L
.91243 .30902 L
.91362 .30902 L
.91493 .30902 L
.91559 .30902 L
.9163 .30902 L
.91758 .30902 L
.91886 .30902 L
.92007 .30902 L
.92126 .30902 L
.92233 .30902 L
Mistroke
.92349 .30902 L
.92457 .30902 L
.92571 .30902 L
.92695 .30902 L
.92803 .30902 L
.92917 .30902 L
.93015 .30902 L
.93122 .30902 L
.93249 .30902 L
.93364 .30902 L
.93428 .30902 L
.93497 .30902 L
.93623 .30902 L
.93741 .30902 L
.93866 .30902 L
.93972 .30902 L
.9409 .30902 L
.94195 .30902 L
.94307 .30902 L
.9443 .30902 L
.94545 .30902 L
.94662 .30902 L
.94772 .30902 L
.9487 .30902 L
.94977 .30902 L
.95075 .30902 L
.95183 .30902 L
.95288 .30902 L
.954 .30902 L
.95506 .30902 L
.95602 .30902 L
.95698 .30902 L
.9579 .30902 L
.95895 .30902 L
.9601 .30902 L
.96131 .30902 L
.96245 .30902 L
.96351 .30902 L
.9645 .30902 L
.96553 .30902 L
.96666 .30902 L
.96782 .30902 L
.96905 .30902 L
.9702 .30902 L
.97124 .30902 L
.97247 .30902 L
.97315 .30902 L
.97379 .30902 L
.97496 .30902 L
.97619 .30902 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.03053 .30902 L
.0317 .30902 L
.03279 .30902 L
.03506 .30902 L
.03756 .30902 L
.0402 .30902 L
.04262 .30902 L
.04383 .30902 L
.04515 .30902 L
.04639 .30902 L
.04755 .30902 L
.04824 .30902 L
.0489 .30902 L
.05012 .30902 L
.05143 .30902 L
.05217 .30902 L
.05285 .30902 L
.054 .30902 L
.05508 .30901 L
.05626 .30901 L
.05752 .309 L
.06009 .30898 L
.06244 .30896 L
.06747 .3089 L
.06879 .30888 L
.07022 .30886 L
.07148 .30885 L
.07212 .30885 L
.07281 .30884 L
.07356 .30884 L
.07426 .30884 L
.0749 .30884 L
.07559 .30884 L
.07642 .30885 L
.0772 .30887 L
.0779 .30888 L
.07866 .3089 L
.08003 .30896 L
.08148 .30904 L
.08272 .30913 L
.08408 .30925 L
.08675 .30957 L
.08919 .30993 L
.09181 .31038 L
.09467 .31086 L
Mistroke
.09595 .31104 L
.09665 .31113 L
.09731 .31119 L
.09859 .31127 L
.09975 .31127 L
.10096 .31119 L
.10207 .31103 L
.10329 .31074 L
.10458 .31029 L
.1058 .30971 L
.10714 .3089 L
.10955 .30696 L
.11408 .30187 L
.11663 .29862 L
.11902 .29586 L
.12022 .29475 L
.12151 .29388 L
.12221 .29358 L
.12294 .29342 L
.12426 .29358 L
.1254 .29427 L
.12662 .29562 L
.12777 .29754 L
.12881 .29986 L
.13138 .30792 L
.13379 .31845 L
.13835 .34327 L
.14057 .35539 L
.1426 .36463 L
.14375 .36856 L
.14484 .37113 L
.146 .37237 L
.14725 .37177 L
.14853 .36879 L
.14918 .36632 L
.1499 .36279 L
.15116 .35449 L
.15235 .3443 L
.15494 .31458 L
.15731 .27996 L
.16008 .23516 L
.16266 .19532 L
.16473 .16938 L
.16589 .15871 L
.16695 .15206 L
.16811 .14857 L
.16937 .14978 L
.17055 .15602 L
.17165 .16635 L
.17278 .18161 L
Mistroke
.17384 .20003 L
.17625 .25539 L
.18112 .4027 L
.18353 .47509 L
.18485 .50956 L
.18609 .5367 L
.1868 .54937 L
.18757 .56049 L
.18826 .56807 L
.1889 .5728 L
.19017 .57547 L
.19081 .57332 L
.19151 .56823 L
.1928 .55138 L
.19398 .52785 L
.19533 .49169 L
.19662 .44966 L
.20138 .25447 L
.20362 .16188 L
.20485 .11672 L
.206 .07987 L
.20706 .05176 L
.20802 .03158 L
.2091 .01602 L
.21026 .00782 L
.21143 .00879 L
.21251 .01792 L
.2137 .03673 L
.21497 .06619 L
.21756 .15112 L
.21991 .24654 L
.22477 .44007 L
.22595 .47677 L
.22722 .50875 L
.22794 .52321 L
.22861 .53379 L
.22991 .54699 L
.23108 .55027 L
.23217 .54613 L
.23336 .53409 L
.23463 .51351 L
.23584 .48747 L
.23698 .45842 L
.23911 .3965 L
.24398 .2552 L
.24517 .22803 L
.24643 .20413 L
.24716 .19307 L
.24782 .18478 L
.24912 .1736 L
Mistroke
.24984 .17025 L
.2505 .16895 L
.25123 .16943 L
.25201 .17202 L
.25331 .18079 L
.25405 .18796 L
.25475 .19591 L
.25992 .2761 L
.26232 .31346 L
.26363 .33097 L
.26487 .34478 L
.26558 .35135 L
.26635 .35733 L
.26698 .3614 L
.26768 .36492 L
.26834 .36733 L
.26904 .36895 L
.27029 .36957 L
.27158 .36743 L
.27275 .36338 L
.2734 .36042 L
.27411 .35671 L
.27539 .34897 L
.28015 .31682 L
.28131 .30991 L
.28256 .3034 L
.28366 .29862 L
.28482 .29462 L
.28605 .29158 L
.28717 .28985 L
.28841 .28904 L
.28912 .28905 L
.28977 .28934 L
.29093 .29041 L
.29203 .29198 L
.29408 .2959 L
.29868 .30588 L
.29983 .30802 L
.30106 .30999 L
.30213 .31139 L
.3033 .31257 L
.30401 .31313 L
.30466 .31352 L
.30596 .31401 L
.30714 .31415 L
.30839 .31401 L
.30909 .31383 L
.30973 .31361 L
.31117 .31297 L
.31379 .31154 L
Mistroke
.31632 .31015 L
.31755 .30956 L
.31868 .3091 L
.31967 .30876 L
.32075 .30847 L
.32188 .30823 L
.32296 .30809 L
.32414 .308 L
.3254 .30798 L
.32647 .30801 L
.32766 .30809 L
.32888 .3082 L
.33001 .30832 L
.33254 .30861 L
.3349 .30886 L
.33713 .30903 L
.33833 .30909 L
.33962 .30914 L
.3408 .30917 L
.34188 .30918 L
.34306 .30919 L
.34435 .30918 L
.345 .30917 L
.34569 .30916 L
.34695 .30914 L
.35132 .30906 L
.35252 .30904 L
.35379 .30903 L
.35488 .30901 L
.35608 .30901 L
.3568 .309 L
.35746 .309 L
.35818 .309 L
.35895 .309 L
.36023 .30899 L
.36096 .309 L
.36164 .309 L
.36233 .309 L
.36297 .309 L
.36419 .309 L
.36691 .30901 L
.36921 .30901 L
.37037 .30901 L
.37165 .30902 L
.37232 .30902 L
.37303 .30902 L
.37432 .30902 L
.37561 .30902 L
.37679 .30902 L
.37808 .30902 L
Mistroke
.37929 .30902 L
.38038 .30902 L
.38156 .30902 L
.38403 .30902 L
.38538 .30902 L
.38664 .30902 L
.38783 .30902 L
.38891 .30902 L
.39012 .30902 L
.3914 .30902 L
.39248 .30902 L
.39365 .30902 L
.39476 .30902 L
.39578 .30902 L
.39828 .30902 L
.40097 .30902 L
.40221 .30902 L
.40351 .30902 L
.40462 .30902 L
.40583 .30902 L
.40711 .30902 L
.40782 .30902 L
.40846 .30902 L
.40972 .30902 L
.41091 .30902 L
.41159 .30902 L
.41231 .30902 L
.4136 .30902 L
.41651 .30902 L
.41772 .30902 L
.41904 .30902 L
.42029 .30902 L
.42144 .30902 L
.42259 .30902 L
.42363 .30902 L
.42482 .30902 L
.42595 .30902 L
.42719 .30902 L
.42849 .30902 L
.43082 .30902 L
.43337 .30902 L
.43479 .30902 L
.43609 .30902 L
.4372 .30902 L
.43841 .30902 L
.43956 .30902 L
.44061 .30902 L
.44159 .30902 L
.44266 .30902 L
.44378 .30902 L
Mistroke
.44483 .30902 L
.44723 .30902 L
.44855 .30902 L
.44979 .30902 L
.45095 .30902 L
.45221 .30902 L
.45335 .30902 L
.4544 .30902 L
.45555 .30902 L
.45681 .30902 L
.45813 .30902 L
.45936 .30902 L
.46219 .30902 L
.46343 .30902 L
.46477 .30902 L
.46604 .30902 L
.46721 .30902 L
.46834 .30902 L
.46953 .30902 L
.47078 .30902 L
.47195 .30902 L
.47324 .30902 L
.47397 .30902 L
.47463 .30902 L
.47689 .30902 L
.47813 .30902 L
.4793 .30902 L
.4804 .30902 L
.48158 .30902 L
.48266 .30902 L
.48365 .30902 L
.4847 .30902 L
.48585 .30902 L
.48706 .30902 L
.48819 .30902 L
.48944 .30902 L
.49058 .30902 L
.49315 .30902 L
.49444 .30902 L
.49566 .30902 L
.49675 .30902 L
.49793 .30902 L
.49921 .30902 L
.49986 .30902 L
.50057 .30902 L
.50184 .30902 L
.50301 .30902 L
.5042 .30902 L
.50532 .30902 L
.50743 .30902 L
Mistroke
.50853 .30902 L
.50969 .30902 L
.51097 .30902 L
.51216 .30902 L
.51343 .30902 L
.51461 .30902 L
.51589 .30902 L
.51654 .30902 L
.51724 .30902 L
.51844 .30902 L
.51972 .30902 L
.52201 .30902 L
.52342 .30902 L
.52416 .30902 L
.52495 .30902 L
.52563 .30902 L
.52639 .30902 L
.52707 .30902 L
.52771 .30902 L
.52902 .30902 L
.53021 .30902 L
.53087 .30902 L
.53158 .30902 L
.53289 .30902 L
.53546 .30902 L
.5368 .30902 L
.53823 .30902 L
.53948 .30902 L
.54018 .30902 L
.54084 .30902 L
.542 .30902 L
.54325 .30902 L
.54446 .30902 L
.54577 .30902 L
.54701 .30902 L
.54815 .30902 L
.55031 .30902 L
.55151 .30902 L
.55262 .30902 L
.5539 .30902 L
.55512 .30902 L
.55624 .30902 L
.55747 .30902 L
.55817 .30902 L
.55881 .30902 L
.55955 .30902 L
.56024 .30902 L
.56147 .30902 L
.56281 .30902 L
.56422 .30902 L
Mistroke
.56555 .30902 L
.56692 .30902 L
.56765 .30902 L
.56844 .30902 L
.5691 .30902 L
.56983 .30902 L
.57114 .30902 L
.57243 .30902 L
.57361 .30902 L
.57479 .30902 L
.57603 .30902 L
.57824 .30902 L
.57948 .30902 L
.58063 .30902 L
.58189 .30902 L
.5826 .30902 L
.58324 .30902 L
.5844 .30902 L
.58547 .30902 L
.58664 .30902 L
.58789 .30902 L
.58897 .30902 L
.58998 .30902 L
.59117 .30902 L
.59227 .30902 L
.59355 .30902 L
.59422 .30902 L
.59494 .30902 L
.59562 .30902 L
.59626 .30902 L
.59746 .30902 L
.59865 .30902 L
.59974 .30902 L
.60094 .30902 L
.60221 .30902 L
.60466 .30902 L
.60537 .30902 L
.60604 .30902 L
.60729 .30902 L
.60801 .30902 L
.60868 .30902 L
.60941 .30902 L
.61018 .30902 L
.61146 .30902 L
.61219 .30902 L
.61287 .30902 L
.61406 .30902 L
.61532 .30902 L
.61758 .30902 L
.61825 .30902 L
Mistroke
.61897 .30902 L
.62028 .30902 L
.62156 .30902 L
.62273 .30902 L
.62397 .30902 L
.62513 .30902 L
.6264 .30902 L
.62712 .30902 L
.62777 .30902 L
.62911 .30902 L
.63053 .30902 L
.63175 .30902 L
.63244 .30902 L
.63309 .30902 L
.63424 .30902 L
.63528 .30902 L
.63643 .30902 L
.63764 .30902 L
.63887 .30902 L
.64001 .30902 L
.64126 .30902 L
.6426 .30902 L
.64376 .30902 L
.64502 .30902 L
.64622 .30902 L
.64732 .30902 L
.64831 .30902 L
.6494 .30902 L
.65054 .30902 L
.65161 .30902 L
.65286 .30902 L
.65355 .30902 L
.65419 .30902 L
.65543 .30902 L
.65658 .30902 L
.65792 .30902 L
.65862 .30902 L
.65937 .30902 L
.66062 .30902 L
.66133 .30902 L
.662 .30902 L
.66328 .30902 L
.66449 .30902 L
.66558 .30902 L
.66676 .30902 L
.66793 .30902 L
.66919 .30902 L
.66991 .30902 L
.67057 .30902 L
.67187 .30902 L
Mistroke
.67296 .30902 L
.67414 .30902 L
.67538 .30902 L
.67654 .30902 L
.67779 .30902 L
.67893 .30902 L
.68027 .30902 L
.68149 .30902 L
.68256 .30902 L
.68369 .30902 L
.68483 .30902 L
.68607 .30902 L
.68715 .30902 L
.68831 .30902 L
.6894 .30902 L
.6904 .30902 L
.69286 .30902 L
.69407 .30902 L
.69518 .30902 L
.69647 .30902 L
.69714 .30902 L
.69786 .30902 L
.69901 .30902 L
.70028 .30902 L
.70147 .30902 L
.70256 .30902 L
.70382 .30902 L
.70501 .30902 L
.70604 .30902 L
.70713 .30902 L
.70833 .30902 L
.70943 .30902 L
.71071 .30902 L
.71188 .30902 L
.71253 .30902 L
.71324 .30902 L
.71453 .30902 L
.71572 .30902 L
.717 .30902 L
.71821 .30902 L
.7193 .30902 L
.71998 .30902 L
.7207 .30902 L
.72199 .30902 L
.7227 .30902 L
.72337 .30902 L
.72411 .30902 L
.7249 .30902 L
.72558 .30902 L
.72631 .30902 L
Mistroke
.72701 .30902 L
.72766 .30902 L
.72888 .30902 L
.73017 .30902 L
.73133 .30902 L
.73259 .30902 L
.73373 .30902 L
.7348 .30902 L
.73606 .30902 L
.73721 .30902 L
.73785 .30902 L
.73854 .30902 L
.73979 .30902 L
.74097 .30902 L
.74207 .30902 L
.74322 .30902 L
.74449 .30902 L
.74558 .30902 L
.74658 .30902 L
.74773 .30902 L
.74883 .30902 L
.75012 .30902 L
.7513 .30902 L
.75257 .30902 L
.75323 .30902 L
.75394 .30902 L
.75521 .30902 L
.75638 .30902 L
.75748 .30902 L
.75868 .30902 L
.7594 .30902 L
.76008 .30902 L
.76136 .30902 L
.76208 .30902 L
.76274 .30902 L
.76424 .30902 L
.76543 .30902 L
.76675 .30902 L
.76742 .30902 L
.76813 .30902 L
.76942 .30902 L
.77068 .30902 L
.77183 .30902 L
.77315 .30902 L
.77439 .30902 L
.77547 .30902 L
.77661 .30902 L
.77786 .30902 L
.77901 .30902 L
.78025 .30902 L
Mistroke
.78095 .30902 L
.78159 .30902 L
.78283 .30902 L
.784 .30902 L
.78466 .30902 L
.78537 .30902 L
.78663 .30902 L
.78799 .30902 L
.78876 .30902 L
.78949 .30902 L
.79072 .30902 L
.79142 .30902 L
.79207 .30902 L
.79338 .30902 L
.79411 .30902 L
.79478 .30902 L
.79598 .30902 L
.79728 .30902 L
.7985 .30902 L
.79964 .30902 L
.80096 .30902 L
.80166 .30902 L
.80241 .30902 L
.80319 .30902 L
.80394 .30902 L
.80461 .30902 L
.80534 .30902 L
.80666 .30902 L
.8074 .30902 L
.80807 .30902 L
.80937 .30902 L
.8106 .30902 L
.81172 .30902 L
.81292 .30902 L
.81361 .30902 L
.81426 .30902 L
.81547 .30902 L
.81675 .30902 L
.81794 .30902 L
.81924 .30902 L
.82062 .30902 L
.82171 .30902 L
.82288 .30902 L
.82399 .30902 L
.82501 .30902 L
.82613 .30902 L
.82736 .30902 L
.82865 .30902 L
.82985 .30902 L
.83115 .30902 L
Mistroke
.83183 .30902 L
.83256 .30902 L
.83319 .30902 L
.83389 .30902 L
.83512 .30902 L
.83631 .30902 L
.8376 .30902 L
.83881 .30902 L
.83991 .30902 L
.84058 .30902 L
.84128 .30902 L
.84255 .30902 L
.84333 .30902 L
.84406 .30902 L
.84472 .30902 L
.84543 .30902 L
.84606 .30902 L
.84676 .30902 L
.84748 .30902 L
.84816 .30902 L
.84937 .30902 L
.85067 .30902 L
.85189 .30902 L
.85324 .30902 L
.85392 .30902 L
.85465 .30902 L
.85597 .30902 L
.85722 .30902 L
.85853 .30902 L
.85965 .30902 L
.86087 .30902 L
.86162 .30902 L
.86233 .30902 L
.86365 .30902 L
.86434 .30902 L
.86507 .30902 L
.86587 .30902 L
.86661 .30902 L
.86793 .30902 L
.86916 .30902 L
.86986 .30902 L
.8705 .30902 L
.87125 .30902 L
.87195 .30902 L
.8731 .30902 L
.87438 .30902 L
.87502 .30902 L
.87571 .30902 L
.87695 .30902 L
.87813 .30902 L
Mistroke
.87937 .30902 L
.88043 .30902 L
.88159 .30902 L
.8823 .30902 L
.88296 .30902 L
.88422 .30902 L
.88487 .30902 L
.88556 .30902 L
.88632 .30902 L
.88702 .30902 L
.88827 .30902 L
.88943 .30902 L
.89071 .30902 L
.89143 .30902 L
.89208 .30902 L
.89337 .30902 L
.89459 .30902 L
.89569 .30902 L
.89686 .30902 L
.89813 .30902 L
.8993 .30902 L
.90056 .30902 L
.90127 .30902 L
.90194 .30902 L
.90313 .30902 L
.90425 .30902 L
.90527 .30902 L
.90635 .30902 L
.90753 .30902 L
.90862 .30902 L
.90979 .30902 L
.91108 .30902 L
.91239 .30902 L
.91305 .30902 L
.91377 .30902 L
.91505 .30902 L
.91623 .30902 L
.91696 .30902 L
.91764 .30902 L
.91892 .30902 L
.91963 .30902 L
.92029 .30902 L
.92101 .30902 L
.92178 .30902 L
.92297 .30902 L
.92425 .30902 L
.92546 .30902 L
.92656 .30902 L
.92785 .30902 L
.92858 .30902 L
Mistroke
.92926 .30902 L
.9305 .30902 L
.93181 .30902 L
.93306 .30902 L
.93377 .30902 L
.93443 .30902 L
.93513 .30902 L
.93577 .30902 L
.93651 .30902 L
.9372 .30902 L
.93841 .30902 L
.93974 .30902 L
.9409 .30902 L
.94214 .30902 L
.94346 .30902 L
.9442 .30902 L
.94488 .30902 L
.94621 .30902 L
.94744 .30902 L
.94813 .30902 L
.94887 .30902 L
.94969 .30902 L
.95044 .30902 L
.95114 .30902 L
.9519 .30902 L
.95262 .30902 L
.95328 .30902 L
.95445 .30902 L
.9557 .30902 L
.95679 .30902 L
.95796 .30902 L
.95868 .30902 L
.95934 .30902 L
.96065 .30902 L
.96184 .30902 L
.9631 .30902 L
.96432 .30902 L
.96564 .30902 L
.96678 .30902 L
.96803 .30902 L
.96875 .30902 L
.96941 .30902 L
.97012 .30902 L
.97087 .30902 L
.97157 .30902 L
.97223 .30902 L
.97347 .30902 L
.97416 .30902 L
.97489 .30902 L
.97619 .30902 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.04011 .30902 L
.04262 .30902 L
.04523 .30902 L
.04759 .30902 L
.05014 .30902 L
.05148 .30903 L
.0529 .30903 L
.05412 .30903 L
.05481 .30903 L
.05546 .30903 L
.0566 .30903 L
.05781 .30903 L
.05906 .30903 L
.06024 .30902 L
.06129 .30902 L
.06244 .30902 L
.0637 .30901 L
.06505 .309 L
.06749 .30898 L
.0689 .30897 L
.07039 .30895 L
.07306 .30891 L
.07588 .30885 L
.0789 .30879 L
.08036 .30877 L
.08108 .30876 L
.08174 .30876 L
.08299 .30875 L
.08364 .30875 L
.08433 .30875 L
.08548 .30877 L
.08671 .3088 L
.08787 .30884 L
.08894 .3089 L
.09018 .30898 L
.09153 .30911 L
Mistroke
.094 .30942 L
.09666 .30988 L
.09949 .3105 L
.10192 .31109 L
.10458 .3117 L
.10584 .31194 L
.10654 .31205 L
.10719 .31213 L
.10794 .31219 L
.10862 .31222 L
.10926 .31222 L
.10995 .31219 L
.1112 .31202 L
.11252 .31168 L
.11365 .31123 L
.11489 .31055 L
.11634 .30951 L
.11766 .30831 L
.12064 .30473 L
.12603 .29616 L
.12831 .2926 L
.12956 .29094 L
.13073 .28969 L
.1314 .28915 L
.13213 .28873 L
.1334 .28848 L
.13468 .28894 L
.13587 .29011 L
.13711 .29216 L
.13827 .29491 L
.13954 .29889 L
.1409 .30428 L
.14368 .31869 L
.14621 .33494 L
.15101 .36713 L
.15218 .37367 L
.15343 .37947 L
.15415 .38207 L
.15481 .38391 L
.15611 .38582 L
.15721 .38545 L
.15824 .38327 L
.15937 .3787 L
.16057 .37119 L
.16184 .36032 L
.16304 .3473 L
.16528 .31635 L
.17011 .23078 L
.17275 .18412 L
.17405 .16454 L
Mistroke
.17523 .14964 L
.17652 .13754 L
.17723 .13299 L
.1779 .13023 L
.17863 .12904 L
.17931 .1297 L
.18005 .13245 L
.18084 .13778 L
.18152 .14427 L
.18225 .15333 L
.18356 .17504 L
.18603 .23243 L
.19062 .37839 L
.19315 .4618 L
.19554 .5284 L
.1969 .55676 L
.19766 .56901 L
.19837 .57767 L
.19962 .58619 L
.20025 .58706 L
.20094 .58524 L
.20219 .57461 L
.2029 .56451 L
.20354 .5527 L
.20473 .52485 L
.20598 .48774 L
.21085 .29289 L
.21352 .17911 L
.21605 .08947 L
.21748 .05175 L
.21829 .03572 L
.21903 .02456 L
.22035 .01379 L
.22102 .0128 L
.22175 .01517 L
.22307 .02844 L
.22381 .04076 L
.22449 .05488 L
.22705 .12954 L
.23184 .31829 L
.23446 .4169 L
.23575 .45712 L
.23693 .48753 L
.23806 .50986 L
.23924 .52586 L
.24043 .53385 L
.24174 .53338 L
.24283 .52592 L
.24399 .51141 L
.24509 .49224 L
Mistroke
.24609 .47088 L
.2512 .33164 L
.25389 .26185 L
.25537 .231 L
.25675 .20843 L
.25795 .19434 L
.25924 .18514 L
.25998 .18265 L
.26068 .18207 L
.26199 .18544 L
.26319 .19312 L
.2643 .20359 L
.26683 .23596 L
.2719 .31058 L
.27329 .3276 L
.27476 .34231 L
.27602 .35185 L
.27673 .35597 L
.27739 .35895 L
.27868 .36241 L
.2799 .36301 L
.281 .36155 L
.28219 .3581 L
.28349 .35257 L
.28487 .3452 L
.28734 .33002 L
.28954 .31669 L
.2919 .30458 L
.29299 .3002 L
.29414 .29651 L
.29512 .29415 L
.29619 .29237 L
.29747 .2913 L
.29863 .29124 L
.29927 .29154 L
.29997 .2921 L
.30124 .29364 L
.30243 .29556 L
.30369 .29793 L
.30595 .3025 L
.30848 .30725 L
.30972 .3092 L
.31088 .3107 L
.31192 .3118 L
.31303 .31268 L
.31426 .31332 L
.31538 .31361 L
.31669 .31366 L
.31789 .31346 L
.31921 .31303 L
Mistroke
.3206 .31242 L
.32297 .31119 L
.32551 .30991 L
.32673 .30939 L
.32788 .30897 L
.329 .30864 L
.33003 .3084 L
.33101 .30823 L
.33205 .30811 L
.3331 .30805 L
.33425 .30804 L
.33549 .30809 L
.33663 .30816 L
.33788 .30828 L
.33919 .30842 L
.34141 .30867 L
.34382 .3089 L
.34517 .309 L
.3464 .30907 L
.34759 .30913 L
.34884 .30916 L
.34996 .30918 L
.35101 .30918 L
.35215 .30918 L
.35339 .30917 L
.3547 .30915 L
.35613 .30912 L
.35872 .30907 L
.35995 .30905 L
.36125 .30903 L
.36247 .30902 L
.3636 .30901 L
.36465 .309 L
.36576 .309 L
.36687 .30899 L
.3681 .30899 L
.36915 .30899 L
.37029 .309 L
.37135 .309 L
.37233 .309 L
.37454 .30901 L
.37692 .30901 L
.37828 .30902 L
.37953 .30902 L
.38078 .30902 L
.38197 .30902 L
.38317 .30902 L
.38428 .30902 L
.3855 .30902 L
.38681 .30902 L
Mistroke
.38747 .30902 L
.38819 .30902 L
.38949 .30902 L
.39193 .30902 L
.39426 .30902 L
.39543 .30902 L
.39672 .30902 L
.39782 .30902 L
.399 .30902 L
.40011 .30902 L
.40112 .30902 L
.40241 .30902 L
.40306 .30902 L
.40378 .30902 L
.40624 .30902 L
.40891 .30902 L
.41042 .30902 L
.41113 .30902 L
.4118 .30902 L
.41301 .30902 L
.41365 .30902 L
.41434 .30902 L
.41506 .30902 L
.41574 .30902 L
.41701 .30902 L
.41824 .30902 L
.41936 .30902 L
.42191 .30902 L
.42431 .30902 L
.42549 .30902 L
.42658 .30902 L
.42784 .30902 L
.4285 .30902 L
.42921 .30902 L
.43047 .30902 L
.43161 .30902 L
.43278 .30902 L
.43385 .30902 L
.43504 .30902 L
.43628 .30902 L
.43858 .30902 L
.44068 .30902 L
.44194 .30902 L
.44314 .30902 L
.4444 .30902 L
.44512 .30902 L
.44578 .30902 L
.44687 .30902 L
.44808 .30902 L
.44934 .30902 L
Mistroke
.45053 .30902 L
.45319 .30902 L
.4545 .30902 L
.45572 .30902 L
.45712 .30902 L
.45786 .30902 L
.45865 .30902 L
.45937 .30902 L
.46005 .30902 L
.46132 .30902 L
.46248 .30902 L
.46372 .30902 L
.4649 .30902 L
.46597 .30902 L
.46862 .30902 L
.46978 .30902 L
.47107 .30902 L
.4723 .30902 L
.4736 .30902 L
.47429 .30902 L
.47503 .30902 L
.47572 .30902 L
.47636 .30902 L
.47753 .30902 L
.47881 .30902 L
.47945 .30902 L
.48014 .30902 L
.48138 .30902 L
.48377 .30902 L
.48511 .30902 L
.48635 .30902 L
.48744 .30902 L
.48863 .30902 L
.48988 .30902 L
.49105 .30902 L
.49219 .30902 L
.49327 .30902 L
.49423 .30902 L
.49529 .30902 L
.49766 .30902 L
.4987 .30902 L
.49985 .30902 L
.50109 .30902 L
.5024 .30902 L
.50309 .30902 L
.50383 .30902 L
.50453 .30902 L
.50517 .30902 L
.5064 .30902 L
.5071 .30902 L
Mistroke
.50774 .30902 L
.50892 .30902 L
.51018 .30902 L
.51232 .30902 L
.51353 .30902 L
.51463 .30902 L
.51586 .30902 L
.51716 .30902 L
.5183 .30902 L
.51954 .30902 L
.52022 .30902 L
.52096 .30902 L
.52165 .30902 L
.5223 .30902 L
.5248 .30902 L
.52621 .30902 L
.52753 .30902 L
.5289 .30902 L
.52963 .30902 L
.53041 .30902 L
.53171 .30902 L
.53244 .30902 L
.53312 .30902 L
.53437 .30902 L
.53506 .30902 L
.53569 .30902 L
.53819 .30902 L
.54052 .30902 L
.54165 .30902 L
.54286 .30902 L
.54355 .30902 L
.5442 .30902 L
.54542 .30902 L
.54671 .30902 L
.54789 .30902 L
.5492 .30902 L
.54986 .30902 L
.55058 .30902 L
.55288 .30902 L
.55417 .30902 L
.55535 .30902 L
.55645 .30902 L
.55765 .30902 L
.55878 .30902 L
.55982 .30902 L
.56113 .30902 L
.56187 .30902 L
.56255 .30902 L
.5638 .30902 L
.56511 .30902 L
Mistroke
.56622 .30902 L
.5674 .30902 L
.5687 .30902 L
.56991 .30902 L
.57063 .30902 L
.57129 .30902 L
.57202 .30902 L
.5728 .30902 L
.5741 .30902 L
.57484 .30902 L
.57554 .30902 L
.57682 .30902 L
.578 .30902 L
.57937 .30902 L
.58067 .30902 L
.58186 .30902 L
.58315 .30902 L
.58432 .30902 L
.5854 .30902 L
.58657 .30902 L
.58786 .30902 L
.58851 .30902 L
.58921 .30902 L
.59047 .30902 L
.59164 .30902 L
.59291 .30902 L
.59411 .30902 L
.59523 .30902 L
.59634 .30902 L
.59734 .30902 L
.5985 .30902 L
.59959 .30902 L
.60079 .30902 L
.60211 .30902 L
.60277 .30902 L
.60349 .30902 L
.60477 .30902 L
.60605 .30902 L
.60726 .30902 L
.60835 .30902 L
.60953 .30902 L
.61082 .30902 L
.61156 .30902 L
.61225 .30902 L
.61297 .30902 L
.61363 .30902 L
.61436 .30902 L
.61512 .30902 L
.6164 .30902 L
.61778 .30902 L
Mistroke
.61908 .30902 L
.62028 .30902 L
.62145 .30902 L
.62272 .30902 L
.62337 .30902 L
.62406 .30902 L
.6253 .30902 L
.62652 .30902 L
.62768 .30902 L
.62985 .30902 L
.63108 .30902 L
.63239 .30902 L
.63351 .30902 L
.63474 .30902 L
.63606 .30902 L
.6368 .30902 L
.63748 .30902 L
.63874 .30902 L
.63937 .30902 L
.64006 .30902 L
.64243 .30902 L
.64359 .30902 L
.64466 .30902 L
.6459 .30902 L
.64655 .30902 L
.64724 .30902 L
.64835 .30902 L
.64958 .30902 L
.65073 .30902 L
.65178 .30902 L
.653 .30902 L
.65415 .30902 L
.65515 .30902 L
.6562 .30902 L
.65736 .30902 L
.65844 .30902 L
.65968 .30902 L
.66039 .30902 L
.66105 .30902 L
.66174 .30902 L
.66238 .30902 L
.66311 .30902 L
.6638 .30902 L
.66503 .30902 L
.66616 .30902 L
.66749 .30902 L
.66873 .30902 L
.66997 .30902 L
.67066 .30902 L
.6713 .30902 L
Mistroke
.67196 .30902 L
.67268 .30902 L
.67343 .30902 L
.67413 .30902 L
.67488 .30902 L
.67558 .30902 L
.6769 .30902 L
.67831 .30902 L
.67906 .30902 L
.67986 .30902 L
.68113 .30902 L
.68231 .30902 L
.68301 .30902 L
.68367 .30902 L
.6849 .30902 L
.68606 .30902 L
.68712 .30902 L
.6883 .30902 L
.68955 .30902 L
.69091 .30902 L
.69163 .30902 L
.69238 .30902 L
.69305 .30902 L
.69378 .30902 L
.69505 .30902 L
.6963 .30902 L
.697 .30902 L
.69763 .30902 L
.69887 .30902 L
.70004 .30902 L
.70226 .30902 L
.70351 .30902 L
.70465 .30902 L
.70529 .30902 L
.70599 .30902 L
.70727 .30902 L
.70854 .30902 L
.70973 .30902 L
.71037 .30902 L
.71107 .30902 L
.71233 .30902 L
.71346 .30902 L
.7147 .30902 L
.71539 .30902 L
.71604 .30902 L
.71672 .30902 L
.71746 .30902 L
.71814 .30902 L
.71879 .30902 L
.72 .30902 L
Mistroke
.72106 .30902 L
.72222 .30902 L
.72344 .30902 L
.72458 .30902 L
.72558 .30902 L
.72663 .30902 L
.72777 .30902 L
.72883 .30902 L
.72998 .30902 L
.7312 .30902 L
.73236 .30902 L
.73341 .30902 L
.73465 .30902 L
.736 .30902 L
.73727 .30902 L
.73844 .30902 L
.73964 .30902 L
.74079 .30902 L
.742 .30902 L
.74332 .30902 L
.74447 .30902 L
.74569 .30902 L
.74789 .30902 L
.74855 .30902 L
.74924 .30902 L
.75 .30902 L
.7507 .30902 L
.75197 .30902 L
.75268 .30902 L
.75335 .30902 L
.7546 .30902 L
.75574 .30902 L
.75705 .30902 L
.7583 .30902 L
.75951 .30902 L
.76019 .30902 L
.76084 .30902 L
.76214 .30902 L
.76287 .30902 L
.76354 .30902 L
.76466 .30902 L
.7659 .30902 L
.76718 .30902 L
.76838 .30902 L
.76981 .30902 L
.77051 .30902 L
.77116 .30902 L
.77237 .30902 L
.77368 .30902 L
.77499 .30902 L
Mistroke
.77573 .30902 L
.77643 .30902 L
.77716 .30902 L
.77783 .30902 L
.7786 .30902 L
.77934 .30902 L
.78047 .30902 L
.78169 .30902 L
.78285 .30902 L
.78391 .30902 L
.78509 .30902 L
.78637 .30902 L
.78702 .30902 L
.78771 .30902 L
.78897 .30902 L
.79029 .30902 L
.79098 .30902 L
.79172 .30902 L
.79237 .30902 L
.79308 .30902 L
.79433 .30902 L
.79554 .30902 L
.79685 .30902 L
.79808 .30902 L
.79921 .30902 L
.80034 .30902 L
.80155 .30902 L
.80259 .30902 L
.80372 .30902 L
.80441 .30902 L
.80505 .30902 L
.8063 .30902 L
.80744 .30902 L
.80865 .30902 L
.80971 .30902 L
.81086 .30902 L
.81194 .30902 L
.81292 .30902 L
.81408 .30902 L
.81533 .30902 L
.81652 .30902 L
.81762 .30902 L
.81879 .30902 L
.82003 .30902 L
.82109 .30902 L
.82225 .30902 L
.8235 .30902 L
.8242 .30902 L
.82484 .30902 L
.82608 .30902 L
Mistroke
.82725 .30902 L
.82834 .30902 L
.8295 .30902 L
.83049 .30902 L
.83158 .30902 L
.83275 .30902 L
.83401 .30902 L
.8352 .30902 L
.83628 .30902 L
.83755 .30902 L
.83826 .30902 L
.83891 .30902 L
.84016 .30902 L
.84134 .30902 L
.84201 .30902 L
.84272 .30902 L
.84399 .30902 L
.84465 .30902 L
.84536 .30902 L
.84613 .30902 L
.84685 .30902 L
.84815 .30902 L
.84888 .30902 L
.84955 .30902 L
.85079 .30902 L
.8521 .30902 L
.85328 .30902 L
.85438 .30902 L
.85559 .30902 L
.85689 .30902 L
.85815 .30902 L
.85929 .30902 L
.86062 .30902 L
.86186 .30902 L
.86302 .30902 L
.86408 .30902 L
.86525 .30902 L
.86648 .30902 L
.86773 .30902 L
.86843 .30902 L
.86907 .30902 L
.87031 .30902 L
.87148 .30902 L
.87214 .30902 L
.87284 .30902 L
.87411 .30902 L
.87476 .30902 L
.87547 .30902 L
.87624 .30902 L
.87697 .30902 L
Mistroke
.87761 .30902 L
.87829 .30902 L
.87953 .30902 L
.88028 .30902 L
.881 .30902 L
.88164 .30902 L
.88233 .30902 L
.88375 .30902 L
.88507 .30902 L
.88574 .30902 L
.88646 .30902 L
.88725 .30902 L
.88798 .30902 L
.88927 .30902 L
.89 .30902 L
.89067 .30902 L
.89191 .30902 L
.89323 .30902 L
.89454 .30902 L
.89578 .30902 L
.89688 .30902 L
.89808 .30902 L
.89932 .30902 L
.90046 .30902 L
.90177 .30902 L
.903 .30902 L
.90407 .30902 L
.90521 .30902 L
.90645 .30902 L
.9076 .30902 L
.90883 .30902 L
.90952 .30902 L
.91016 .30902 L
.91133 .30902 L
.91256 .30902 L
.91383 .30902 L
.91452 .30902 L
.91518 .30902 L
.91595 .30902 L
.91666 .30902 L
.91732 .30902 L
.91804 .30902 L
.91935 .30902 L
.92058 .30902 L
.92128 .30902 L
.92192 .30902 L
.92337 .30902 L
.92404 .30902 L
.92475 .30902 L
.92553 .30902 L
Mistroke
.92626 .30902 L
.927 .30902 L
.9277 .30902 L
.929 .30902 L
.93024 .30902 L
.93154 .30902 L
.93265 .30902 L
.93386 .30902 L
.93517 .30902 L
.93591 .30902 L
.93658 .30902 L
.93788 .30902 L
.93911 .30902 L
.94021 .30902 L
.94141 .30902 L
.94244 .30902 L
.94356 .30902 L
.94487 .30902 L
.94612 .30902 L
.94734 .30902 L
.94846 .30902 L
.94976 .30902 L
.95098 .30902 L
.95209 .30902 L
.95327 .30902 L
.95455 .30902 L
.95573 .30902 L
.95699 .30902 L
.95771 .30902 L
.95839 .30902 L
.95949 .30902 L
.96069 .30902 L
.96175 .30902 L
.96288 .30902 L
.96389 .30902 L
.96501 .30902 L
.96602 .30902 L
.96698 .30902 L
.9681 .30902 L
.96929 .30902 L
.9703 .30902 L
.97141 .30902 L
.97261 .30902 L
.97389 .30902 L
.97509 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .30902 L
.03068 .30902 L
.03178 .30902 L
.03279 .30902 L
.03398 .30902 L
.03527 .30902 L
.03637 .30902 L
.03754 .30902 L
.03878 .30902 L
.03995 .30902 L
.04124 .30902 L
.04196 .30902 L
.04262 .30902 L
.04384 .30902 L
.04514 .30902 L
.04748 .30902 L
.04891 .30902 L
.05026 .30902 L
.05278 .30902 L
.05739 .30903 L
.05983 .30903 L
.06117 .30903 L
.06244 .30903 L
.06311 .30903 L
.06383 .30903 L
.0651 .30903 L
.06638 .30903 L
.06757 .30903 L
.06882 .30903 L
.06953 .30903 L
.0702 .30902 L
.07154 .30902 L
.07299 .30901 L
.07416 .309 L
.07545 .30898 L
.07805 .30894 L
.08045 .30889 L
.08269 .30883 L
.0853 .30876 L
.08813 .30868 L
.08943 .30865 L
.09014 .30863 L
.0908 .30862 L
.09198 .30861 L
.09327 .30861 L
.09404 .30861 L
.09476 .30863 L
.09542 .30864 L
.09613 .30867 L
Mistroke
.0969 .30871 L
.09772 .30876 L
.0992 .30889 L
.10065 .30907 L
.10202 .30928 L
.10458 .3098 L
.107 .31045 L
.10925 .31116 L
.11193 .31207 L
.11437 .31285 L
.1156 .31317 L
.11625 .31331 L
.11693 .31344 L
.11819 .31357 L
.11936 .31358 L
.12067 .31341 L
.1219 .31305 L
.1226 .31276 L
.12325 .31242 L
.1247 .31142 L
.12578 .31044 L
.12693 .30916 L
.129 .30627 L
.13371 .29729 L
.13831 .28761 L
.13943 .28566 L
.14063 .28395 L
.14195 .28267 L
.14318 .28216 L
.14387 .28222 L
.14462 .2826 L
.14532 .28327 L
.14598 .28419 L
.14721 .28673 L
.14853 .29067 L
.14973 .29544 L
.15087 .30093 L
.15345 .3169 L
.15925 .36341 L
.16179 .38264 L
.16323 .39134 L
.16392 .3947 L
.16457 .39729 L
.16576 .40041 L
.16685 .40116 L
.16802 .39951 L
.16929 .39457 L
.17055 .3863 L
.17118 .38083 L
.17188 .37379 L
Mistroke
.17427 .34206 L
.17687 .29594 L
.17967 .23847 L
.18233 .18432 L
.18473 .14324 L
.18604 .12664 L
.18727 .11585 L
.18857 .11038 L
.18931 .11022 L
.18998 .11204 L
.19111 .11941 L
.19235 .13384 L
.19364 .15588 L
.19485 .18253 L
.19763 .26297 L
.20017 .35119 L
.20314 .45582 L
.20444 .4972 L
.20588 .53653 L
.20712 .56346 L
.20828 .5818 L
.20951 .59299 L
.21083 .59497 L
.21148 .59196 L
.21219 .58562 L
.21294 .57564 L
.21363 .56336 L
.21488 .53443 L
.2162 .49465 L
.22095 .30314 L
.22355 .19197 L
.22598 .10407 L
.2272 .06978 L
.22852 .04242 L
.22927 .03164 L
.22998 .0248 L
.23062 .02152 L
.23131 .02105 L
.23255 .02815 L
.23386 .04642 L
.23511 .07293 L
.23623 .10371 L
.24157 .30053 L
.24438 .40304 L
.24591 .44885 L
.24734 .48227 L
.24859 .50308 L
.24929 .51108 L
.24992 .51604 L
.25062 .51894 L
Mistroke
.25138 .5191 L
.25209 .51649 L
.25275 .51179 L
.2539 .49874 L
.25517 .478 L
.25773 .4208 L
.2624 .29909 L
.26368 .26958 L
.26504 .2425 L
.26622 .22351 L
.26749 .20811 L
.26822 .20181 L
.2689 .19766 L
.27022 .19398 L
.27142 .19555 L
.27269 .2018 L
.2739 .2116 L
.27504 .22348 L
.27762 .25673 L
.2799 .28828 L
.28238 .31915 L
.28352 .33082 L
.28473 .34106 L
.28576 .34787 L
.28689 .35326 L
.2882 .35672 L
.28894 .35743 L
.28961 .35736 L
.29085 .35556 L
.29216 .35164 L
.29335 .34668 L
.29446 .34118 L
.29697 .32715 L
.29965 .31261 L
.30219 .30184 L
.30359 .29764 L
.30438 .29587 L
.30511 .29462 L
.3064 .29328 L
.30705 .29299 L
.30777 .29296 L
.30906 .29358 L
.31026 .29479 L
.31158 .29666 L
.31298 .29906 L
.31553 .30379 L
.31793 .30785 L
.31906 .30945 L
.32027 .31084 L
.32158 .31201 L
Mistroke
.3228 .31274 L
.32389 .31313 L
.3249 .31329 L
.32602 .31326 L
.32721 .31303 L
.33247 .31075 L
.33386 .31008 L
.33536 .30945 L
.33668 .30898 L
.33806 .30859 L
.33925 .30835 L
.34055 .30818 L
.34174 .3081 L
.34284 .30808 L
.34352 .3081 L
.34417 .30812 L
.34538 .3082 L
.34669 .30832 L
.3481 .30847 L
.35068 .30875 L
.35209 .30888 L
.3534 .30898 L
.35462 .30906 L
.35573 .30911 L
.35697 .30915 L
.35765 .30917 L
.35829 .30918 L
.35892 .30918 L
.35963 .30919 L
.36036 .30918 L
.36104 .30918 L
.36227 .30916 L
.36359 .30914 L
.36635 .30909 L
.36781 .30906 L
.36937 .30903 L
.37075 .30902 L
.37201 .30901 L
.37328 .309 L
.37448 .30899 L
.37513 .30899 L
.37582 .30899 L
.37706 .30899 L
.37775 .30899 L
.3784 .30899 L
.37986 .309 L
.38228 .30901 L
.38361 .30901 L
.38486 .30901 L
.38603 .30901 L
Mistroke
.38729 .30902 L
.38844 .30902 L
.3895 .30902 L
.39065 .30902 L
.39191 .30902 L
.39323 .30902 L
.39446 .30902 L
.39517 .30902 L
.39583 .30902 L
.39708 .30902 L
.39988 .30902 L
.40107 .30902 L
.40234 .30902 L
.40342 .30902 L
.40461 .30902 L
.40589 .30902 L
.4066 .30902 L
.40726 .30902 L
.40847 .30902 L
.40975 .30902 L
.41475 .30902 L
.41594 .30902 L
.4172 .30902 L
.41827 .30902 L
.41946 .30902 L
.42051 .30902 L
.42165 .30902 L
.42271 .30902 L
.42369 .30902 L
.42482 .30902 L
.42604 .30902 L
.4272 .30902 L
.42828 .30902 L
.43066 .30902 L
.43183 .30902 L
.4329 .30902 L
.43415 .30902 L
.4348 .30902 L
.43549 .30902 L
.4366 .30902 L
.43783 .30902 L
.43851 .30902 L
.43916 .30902 L
.44038 .30902 L
.44168 .30902 L
.4431 .30902 L
.44545 .30902 L
.44669 .30902 L
.44803 .30902 L
.44927 .30902 L
Mistroke
.45042 .30902 L
.45157 .30902 L
.45266 .30902 L
.45388 .30902 L
.45501 .30902 L
.45625 .30902 L
.45757 .30902 L
.45995 .30902 L
.46112 .30902 L
.4622 .30902 L
.46318 .30902 L
.46421 .30902 L
.46525 .30902 L
.46639 .30902 L
.46769 .30902 L
.4689 .30902 L
.47022 .30902 L
.47089 .30902 L
.47163 .30902 L
.47401 .30902 L
.47527 .30902 L
.47659 .30902 L
.47778 .30902 L
.47909 .30902 L
.48028 .30902 L
.48138 .30902 L
.48252 .30902 L
.48356 .30902 L
.48475 .30902 L
.48589 .30902 L
.48842 .30902 L
.4898 .30902 L
.4911 .30902 L
.49221 .30902 L
.49339 .30902 L
.49471 .30902 L
.49591 .30902 L
.49658 .30902 L
.4973 .30902 L
.49858 .30902 L
.49937 .30902 L
.50011 .30902 L
.50149 .30902 L
.50273 .30902 L
.50404 .30902 L
.50472 .30902 L
.50547 .30902 L
.50679 .30902 L
.5081 .30902 L
.50931 .30902 L
Mistroke
.50994 .30902 L
.51064 .30902 L
.51136 .30902 L
.51204 .30902 L
.51329 .30902 L
.51444 .30902 L
.51577 .30902 L
.51701 .30902 L
.51815 .30902 L
.51918 .30902 L
.52033 .30902 L
.52155 .30902 L
.52273 .30902 L
.52401 .30902 L
.52521 .30902 L
.52632 .30902 L
.52886 .30902 L
.53025 .30902 L
.53158 .30902 L
.53281 .30902 L
.5335 .30902 L
.53415 .30902 L
.53528 .30902 L
.53649 .30902 L
.53716 .30902 L
.53788 .30902 L
.53918 .30902 L
.54045 .30902 L
.54161 .30902 L
.54303 .30902 L
.54435 .30902 L
.54573 .30902 L
.54646 .30902 L
.54725 .30902 L
.54847 .30902 L
.54917 .30902 L
.54982 .30902 L
.55114 .30902 L
.55188 .30902 L
.55256 .30902 L
.55376 .30902 L
.55507 .30902 L
.5563 .30902 L
.55746 .30902 L
.55816 .30902 L
.55892 .30902 L
.55955 .30902 L
.56024 .30902 L
.56099 .30902 L
.56179 .30902 L
Mistroke
.56252 .30902 L
.56321 .30902 L
.5639 .30902 L
.56456 .30902 L
.56578 .30902 L
.56647 .30902 L
.56711 .30902 L
.56855 .30902 L
.5697 .30902 L
.57094 .30902 L
.57211 .30902 L
.57319 .30902 L
.57438 .30902 L
.57568 .30902 L
.57634 .30902 L
.57704 .30902 L
.57831 .30902 L
.57901 .30902 L
.57965 .30902 L
.58111 .30902 L
.58236 .30902 L
.58303 .30902 L
.58375 .30902 L
.58499 .30902 L
.58615 .30902 L
.58683 .30902 L
.58747 .30902 L
.58869 .30902 L
.58994 .30902 L
.59064 .30902 L
.59128 .30902 L
.59373 .30902 L
.59488 .30902 L
.59595 .30902 L
.59707 .30902 L
.5983 .30902 L
.59893 .30902 L
.59962 .30902 L
.60088 .30902 L
.60211 .30902 L
.60324 .30902 L
.60446 .30902 L
.6058 .30902 L
.60713 .30902 L
.60786 .30902 L
.60853 .30902 L
.60967 .30902 L
.61091 .30902 L
.61197 .30902 L
.6131 .30902 L
Mistroke
.61374 .30902 L
.61443 .30902 L
.61568 .30902 L
.6169 .30902 L
.61802 .30902 L
.61902 .30902 L
.62009 .30902 L
.62126 .30902 L
.62235 .30902 L
.62358 .30902 L
.62474 .30902 L
.62579 .30902 L
.62693 .30902 L
.62814 .30902 L
.62925 .30902 L
.63045 .30902 L
.63176 .30902 L
.63291 .30902 L
.63398 .30902 L
.6351 .30902 L
.63631 .30902 L
.637 .30902 L
.63765 .30902 L
.63835 .30902 L
.6391 .30902 L
.64035 .30902 L
.64107 .30902 L
.64174 .30902 L
.64296 .30902 L
.64412 .30902 L
.64475 .30902 L
.64545 .30902 L
.64667 .30902 L
.64736 .30902 L
.6481 .30902 L
.6488 .30902 L
.64944 .30902 L
.65066 .30902 L
.65195 .30902 L
.65261 .30902 L
.65333 .30902 L
.65462 .30902 L
.65541 .30902 L
.65616 .30902 L
.65683 .30902 L
.65756 .30902 L
.65878 .30902 L
.66008 .30902 L
.66128 .30902 L
.66241 .30902 L
Mistroke
.66373 .30902 L
.66494 .30902 L
.66635 .30902 L
.66704 .30902 L
.66767 .30902 L
.66886 .30902 L
.67016 .30902 L
.67125 .30902 L
.67242 .30902 L
.67366 .30902 L
.67483 .30902 L
.67611 .30902 L
.67748 .30902 L
.67865 .30902 L
.67993 .30902 L
.68113 .30902 L
.68225 .30902 L
.68336 .30902 L
.68436 .30902 L
.68552 .30902 L
.68661 .30902 L
.68911 .30902 L
.69034 .30902 L
.69145 .30902 L
.69263 .30902 L
.69389 .30902 L
.69455 .30902 L
.69526 .30902 L
.69656 .30902 L
.69723 .30902 L
.69797 .30902 L
.69875 .30902 L
.69947 .30902 L
.70088 .30902 L
.70216 .30902 L
.70344 .30902 L
.70464 .30902 L
.70592 .30902 L
.70664 .30902 L
.70731 .30902 L
.70859 .30902 L
.70924 .30902 L
.70995 .30902 L
.71122 .30902 L
.71238 .30902 L
.71304 .30902 L
.71375 .30902 L
.7145 .30902 L
.71522 .30902 L
.71589 .30902 L
Mistroke
.7166 .30902 L
.71787 .30902 L
.71904 .30902 L
.72031 .30902 L
.7215 .30902 L
.7226 .30902 L
.72381 .30902 L
.7245 .30902 L
.72514 .30902 L
.72644 .30902 L
.72716 .30902 L
.72782 .30902 L
.72898 .30902 L
.73021 .30902 L
.73126 .30902 L
.73241 .30902 L
.73365 .30902 L
.73433 .30902 L
.73498 .30902 L
.73624 .30902 L
.73739 .30902 L
.73847 .30902 L
.73963 .30902 L
.74072 .30902 L
.74171 .30902 L
.74288 .30902 L
.74414 .30902 L
.74531 .30902 L
.74642 .30902 L
.74767 .30902 L
.7488 .30902 L
.75002 .30902 L
.75071 .30902 L
.75135 .30902 L
.75241 .30902 L
.75358 .30902 L
.75473 .30902 L
.75595 .30902 L
.75659 .30902 L
.7573 .30902 L
.75854 .30902 L
.75924 .30902 L
.75999 .30902 L
.76069 .30902 L
.76133 .30902 L
.76258 .30902 L
.76329 .30902 L
.76394 .30902 L
.76522 .30902 L
.76639 .30902 L
Mistroke
.7676 .30902 L
.76891 .30902 L
.77012 .30902 L
.77127 .30902 L
.77191 .30902 L
.7726 .30902 L
.77383 .30902 L
.77452 .30902 L
.77516 .30902 L
.77663 .30902 L
.77795 .30902 L
.77862 .30902 L
.77935 .30902 L
.78064 .30902 L
.78184 .30902 L
.78257 .30902 L
.78326 .30902 L
.78456 .30902 L
.78528 .30902 L
.78595 .30902 L
.78667 .30902 L
.78746 .30902 L
.78871 .30902 L
.7899 .30902 L
.79105 .30902 L
.79212 .30902 L
.79339 .30902 L
.79455 .30902 L
.79519 .30902 L
.79588 .30902 L
.79713 .30902 L
.79823 .30902 L
.79943 .30902 L
.80068 .30902 L
.80185 .30902 L
.80295 .30902 L
.80394 .30902 L
.8051 .30902 L
.80619 .30902 L
.80747 .30902 L
.80868 .30902 L
.80993 .30902 L
.8106 .30902 L
.81132 .30902 L
.81253 .30902 L
.8138 .30902 L
.81488 .30902 L
.81607 .30902 L
.81745 .30902 L
.81876 .30902 L
Mistroke
.81948 .30902 L
.82027 .30902 L
.82098 .30902 L
.82164 .30902 L
.82283 .30902 L
.82415 .30902 L
.82482 .30902 L
.82553 .30902 L
.82682 .30902 L
.8275 .30902 L
.82815 .30902 L
.82936 .30902 L
.83067 .30902 L
.8314 .30902 L
.83207 .30902 L
.83321 .30902 L
.83445 .30902 L
.83574 .30902 L
.83695 .30902 L
.83764 .30902 L
.83838 .30902 L
.83909 .30902 L
.83974 .30902 L
.84097 .30902 L
.84228 .30902 L
.84296 .30902 L
.84368 .30902 L
.845 .30902 L
.84576 .30902 L
.84656 .30902 L
.8473 .30902 L
.84799 .30902 L
.84926 .30902 L
.8504 .30902 L
.85164 .30902 L
.85233 .30902 L
.85297 .30902 L
.85405 .30902 L
.85522 .30902 L
.85645 .30902 L
.8576 .30902 L
.85825 .30902 L
.85896 .30902 L
.86025 .30902 L
.8615 .30902 L
.86266 .30902 L
.86391 .30902 L
.86463 .30902 L
.8653 .30902 L
.86665 .30902 L
Mistroke
.86739 .30902 L
.8681 .30902 L
.86937 .30902 L
.87052 .30902 L
.87161 .30902 L
.87278 .30902 L
.87408 .30902 L
.87473 .30902 L
.87545 .30902 L
.87671 .30902 L
.87791 .30902 L
.87856 .30902 L
.87926 .30902 L
.88049 .30902 L
.88118 .30902 L
.88192 .30902 L
.88262 .30902 L
.88325 .30902 L
.88449 .30902 L
.88583 .30902 L
.88709 .30902 L
.88826 .30902 L
.88933 .30902 L
.89048 .30902 L
.89156 .30902 L
.89255 .30902 L
.8937 .30902 L
.89496 .30902 L
.89615 .30902 L
.89725 .30902 L
.89838 .30902 L
.89944 .30902 L
.90061 .30902 L
.90186 .30902 L
.90311 .30902 L
.90441 .30902 L
.90553 .30902 L
.90675 .30902 L
.90808 .30902 L
.90929 .30902 L
.90993 .30902 L
.91063 .30902 L
.91136 .30902 L
.91205 .30902 L
.91339 .30902 L
.91466 .30902 L
.9158 .30902 L
.91704 .30902 L
.91817 .30902 L
.91938 .30902 L
Mistroke
.92052 .30902 L
.92154 .30902 L
.92276 .30902 L
.9239 .30902 L
.92508 .30902 L
.92638 .30902 L
.92769 .30902 L
.92842 .30902 L
.92909 .30902 L
.93037 .30902 L
.93157 .30902 L
.93288 .30902 L
.93354 .30902 L
.93426 .30902 L
.93505 .30902 L
.93578 .30902 L
.93646 .30902 L
.93718 .30902 L
.93848 .30902 L
.93922 .30902 L
.9399 .30902 L
.94126 .30902 L
.94248 .30902 L
.94369 .30902 L
.94483 .30902 L
.94604 .30902 L
.94734 .30902 L
.94821 .30902 L
.94901 .30902 L
.94986 .30902 L
.9508 .30902 L
.95166 .30902 L
.95245 .30902 L
.95321 .30902 L
.95402 .30902 L
.95489 .30902 L
.95582 .30902 L
.95671 .30902 L
.95751 .30902 L
.95841 .30902 L
.95939 .30902 L
.96041 .30902 L
.96137 .30902 L
.96229 .30902 L
.9633 .30902 L
.96425 .30902 L
.96512 .30902 L
.96591 .30902 L
.96678 .30902 L
.96768 .30902 L
Mistroke
.96853 .30902 L
.96952 .30902 L
.97046 .30902 L
.9713 .30902 L
.97222 .30902 L
.97322 .30902 L
.97428 .30902 L
.97528 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03527 .30902 L
.0379 .30902 L
.03898 .30902 L
.04014 .30902 L
.04142 .30902 L
.04262 .30902 L
.04393 .30902 L
.04517 .30902 L
.04629 .30902 L
.0475 .30902 L
.0482 .30902 L
.04884 .30902 L
.05026 .30902 L
.05157 .30902 L
.05281 .30902 L
.05398 .30902 L
.05522 .30902 L
.05744 .30902 L
.05982 .30902 L
.06244 .30903 L
.06785 .30904 L
.06913 .30904 L
.0705 .30904 L
.07167 .30904 L
.07296 .30905 L
.07366 .30905 L
.07442 .30905 L
.07513 .30905 L
.07579 .30904 L
.0765 .30904 L
.07728 .30904 L
.0781 .30904 L
.07886 .30903 L
.08022 .30902 L
.08146 .30901 L
.08289 .30899 L
.08424 .30897 L
.0867 .30892 L
.08931 .30884 L
.094 .30865 L
.09643 .30854 L
.09904 .30844 L
.0998 .30841 L
.10053 .3084 L
.10119 .30838 L
Mistroke
.1019 .30837 L
.10257 .30837 L
.10329 .30838 L
.10458 .30841 L
.10583 .30847 L
.10653 .30852 L
.10719 .30858 L
.10853 .30873 L
.10995 .30896 L
.11128 .30923 L
.11254 .30955 L
.11489 .31029 L
.12068 .31282 L
.12323 .31402 L
.12458 .31459 L
.12529 .31485 L
.12603 .31509 L
.1273 .31539 L
.12845 .31553 L
.12954 .3155 L
.13073 .31528 L
.13197 .31479 L
.13267 .31439 L
.13331 .31394 L
.13454 .31283 L
.13571 .31147 L
.13833 .30724 L
.14075 .302 L
.14621 .28719 L
.14862 .28093 L
.14981 .27835 L
.1509 .27641 L
.15216 .27487 L
.15283 .27442 L
.15353 .27423 L
.15467 .27465 L
.15593 .27626 L
.15711 .27895 L
.15819 .2825 L
.15937 .28762 L
.16062 .29441 L
.16272 .30897 L
.16502 .32876 L
.17018 .37957 L
.17167 .39288 L
.17308 .40359 L
.17434 .41108 L
.17505 .41421 L
.17571 .41632 L
.1769 .41801 L
Mistroke
.17801 .41687 L
.17923 .41236 L
.18055 .40349 L
.1812 .39747 L
.18192 .38968 L
.18322 .37234 L
.18567 .32974 L
.19099 .21023 L
.1936 .15392 L
.19474 .13314 L
.196 .11442 L
.19713 .10197 L
.19819 .09469 L
.1993 .09201 L
.20049 .09526 L
.2018 .10633 L
.20304 .12408 L
.20415 .14587 L
.20536 .17539 L
.21064 .3548 L
.21354 .46122 L
.21496 .50722 L
.21626 .54312 L
.21738 .56807 L
.21856 .58719 L
.21975 .59823 L
.22105 .60034 L
.22174 .59707 L
.22237 .59144 L
.2231 .58183 L
.22379 .56979 L
.22501 .54157 L
.22633 .50209 L
.2309 .31902 L
.23342 .21098 L
.23581 .12265 L
.23716 .08369 L
.23787 .06707 L
.23862 .05266 L
.23932 .04248 L
.23996 .03598 L
.24119 .03088 L
.24244 .03586 L
.24314 .04302 L
.24379 .05224 L
.24497 .07539 L
.24623 .10751 L
.25108 .27719 L
.25375 .37334 L
.25627 .44636 L
Mistroke
.2577 .47582 L
.25851 .48802 L
.25925 .49632 L
.26057 .50389 L
.26123 .50431 L
.26197 .50221 L
.26329 .49203 L
.26403 .48299 L
.26471 .47286 L
.26727 .42176 L
.27203 .30635 L
.27329 .27889 L
.27465 .25307 L
.27582 .23475 L
.27711 .21947 L
.27833 .20995 L
.27961 .20505 L
.2808 .20506 L
.2819 .20869 L
.283 .21533 L
.284 .22364 L
.28625 .24802 L
.29134 .31068 L
.29274 .32481 L
.29422 .33693 L
.29549 .34461 L
.29621 .34783 L
.29689 .3501 L
.29812 .3524 L
.29942 .35243 L
.30053 .35072 L
.30174 .34731 L
.30305 .34221 L
.30445 .33564 L
.30697 .3226 L
.30956 .31015 L
.31097 .30456 L
.31229 .30038 L
.31342 .2977 L
.31463 .29572 L
.31532 .29501 L
.31598 .29459 L
.31721 .29444 L
.31791 .29469 L
.31854 .29511 L
.31927 .29578 L
.31996 .29657 L
.32252 .30045 L
.32533 .30527 L
.32687 .30766 L
Mistroke
.32831 .30956 L
.32957 .31089 L
.33071 .31182 L
.33199 .31253 L
.33269 .31278 L
.33335 .31293 L
.33451 .313 L
.33557 .3129 L
.33675 .31262 L
.33799 .31218 L
.34065 .31099 L
.34345 .30972 L
.34584 .30888 L
.3465 .3087 L
.3472 .30853 L
.34846 .30831 L
.34967 .30818 L
.35099 .30812 L
.35223 .30813 L
.35338 .30818 L
.35441 .30825 L
.35555 .30836 L
.35784 .3086 L
.36037 .30886 L
.36175 .30897 L
.36307 .30906 L
.36429 .30912 L
.36498 .30914 L
.36563 .30916 L
.36675 .30918 L
.36796 .30919 L
.36908 .30919 L
.37011 .30917 L
.37124 .30916 L
.37244 .30913 L
.37664 .30905 L
.37779 .30903 L
.37902 .30902 L
.38017 .309 L
.38123 .309 L
.38246 .30899 L
.38316 .30899 L
.38381 .30899 L
.38499 .30899 L
.38625 .30899 L
.39107 .30901 L
.39222 .30901 L
.39345 .30901 L
.39459 .30902 L
.39566 .30902 L
Mistroke
.3963 .30902 L
.39699 .30902 L
.39819 .30902 L
.39889 .30902 L
.39963 .30902 L
.40095 .30902 L
.40214 .30902 L
.40326 .30902 L
.40579 .30902 L
.40816 .30902 L
.40933 .30902 L
.41041 .30902 L
.41139 .30902 L
.41243 .30902 L
.41347 .30902 L
.41462 .30902 L
.41585 .30902 L
.41697 .30902 L
.4182 .30902 L
.4195 .30902 L
.4217 .30902 L
.42409 .30902 L
.42543 .30902 L
.42666 .30902 L
.42784 .30902 L
.42909 .30902 L
.43021 .30902 L
.43126 .30902 L
.4324 .30902 L
.43364 .30902 L
.43614 .30902 L
.43746 .30902 L
.43887 .30902 L
.44022 .30902 L
.44145 .30902 L
.44268 .30902 L
.44384 .30902 L
.44501 .30902 L
.44624 .30902 L
.4473 .30902 L
.44845 .30902 L
.45086 .30902 L
.45218 .30902 L
.45344 .30902 L
.45457 .30902 L
.45581 .30902 L
.45694 .30902 L
.45797 .30902 L
.45895 .30902 L
.46003 .30902 L
Mistroke
.46115 .30902 L
.4622 .30902 L
.4646 .30902 L
.46716 .30902 L
.46863 .30902 L
.46997 .30902 L
.47061 .30902 L
.47131 .30902 L
.47257 .30902 L
.47376 .30902 L
.47507 .30902 L
.47573 .30902 L
.47643 .30902 L
.47771 .30902 L
.48016 .30902 L
.48124 .30902 L
.48243 .30902 L
.48359 .30902 L
.48481 .30902 L
.48546 .30902 L
.48615 .30902 L
.4874 .30902 L
.4886 .30902 L
.48986 .30902 L
.49094 .30902 L
.49212 .30902 L
.49433 .30902 L
.49554 .30902 L
.49669 .30902 L
.49776 .30902 L
.49892 .30902 L
.49998 .30902 L
.50095 .30902 L
.5022 .30902 L
.50339 .30902 L
.50446 .30902 L
.50562 .30902 L
.50805 .30902 L
.50938 .30902 L
.51063 .30902 L
.51182 .30902 L
.5131 .30902 L
.51426 .30902 L
.51534 .30902 L
.51635 .30902 L
.51746 .30902 L
.51862 .30902 L
.5197 .30902 L
.52098 .30902 L
.52237 .30902 L
Mistroke
.52369 .30902 L
.52491 .30902 L
.526 .30902 L
.52721 .30902 L
.52847 .30902 L
.52966 .30902 L
.53097 .30902 L
.53162 .30902 L
.53234 .30902 L
.5348 .30902 L
.53618 .30902 L
.53696 .30902 L
.53766 .30902 L
.53832 .30902 L
.53904 .30902 L
.54033 .30902 L
.54156 .30902 L
.54269 .30902 L
.54399 .30902 L
.54523 .30902 L
.54745 .30902 L
.54866 .30902 L
.54981 .30902 L
.55046 .30902 L
.55117 .30902 L
.5524 .30902 L
.55365 .30902 L
.55479 .30902 L
.55606 .30902 L
.55677 .30902 L
.55744 .30902 L
.55878 .30902 L
.56023 .30902 L
.56165 .30902 L
.56296 .30902 L
.56422 .30902 L
.56485 .30902 L
.56555 .30902 L
.56676 .30902 L
.56805 .30902 L
.56928 .30902 L
.5704 .30902 L
.57306 .30902 L
.57379 .30902 L
.57457 .30902 L
.5753 .30902 L
.57597 .30902 L
.57666 .30902 L
.57741 .30902 L
.57806 .30902 L
Mistroke
.57875 .30902 L
.57996 .30902 L
.58128 .30902 L
.58258 .30902 L
.58379 .30902 L
.58508 .30902 L
.58652 .30902 L
.58776 .30902 L
.58892 .30902 L
.59015 .30902 L
.59084 .30902 L
.59148 .30902 L
.5926 .30902 L
.59364 .30902 L
.59479 .30902 L
.59601 .30902 L
.59722 .30902 L
.59849 .30902 L
.59958 .30902 L
.60078 .30902 L
.60146 .30902 L
.60218 .30902 L
.60349 .30902 L
.60427 .30902 L
.60502 .30902 L
.60569 .30902 L
.60642 .30902 L
.609 .30902 L
.61041 .30902 L
.6111 .30902 L
.61174 .30902 L
.61304 .30902 L
.61373 .30902 L
.61445 .30902 L
.61562 .30902 L
.61691 .30902 L
.6181 .30902 L
.61938 .30902 L
.6217 .30902 L
.62292 .30902 L
.62361 .30902 L
.62427 .30902 L
.62558 .30902 L
.62632 .30902 L
.627 .30902 L
.62814 .30902 L
.62938 .30902 L
.63068 .30902 L
.63189 .30902 L
.63334 .30902 L
Mistroke
.63405 .30902 L
.6347 .30902 L
.63593 .30902 L
.63657 .30902 L
.63725 .30902 L
.63793 .30902 L
.63866 .30902 L
.63998 .30902 L
.64078 .30902 L
.64154 .30902 L
.64223 .30902 L
.64297 .30902 L
.64423 .30902 L
.64558 .30902 L
.64686 .30902 L
.64804 .30902 L
.64928 .30902 L
.6506 .30902 L
.6513 .30902 L
.65195 .30902 L
.65266 .30902 L
.65343 .30902 L
.65585 .30902 L
.65704 .30902 L
.65812 .30902 L
.65927 .30902 L
.66049 .30902 L
.66113 .30902 L
.66183 .30902 L
.6631 .30902 L
.6638 .30902 L
.66444 .30902 L
.66517 .30902 L
.66586 .30902 L
.6672 .30902 L
.66842 .30902 L
.66957 .30902 L
.67078 .30902 L
.67199 .30902 L
.67268 .30902 L
.67333 .30902 L
.67402 .30902 L
.67477 .30902 L
.67548 .30902 L
.67613 .30902 L
.67868 .30902 L
.68001 .30902 L
.68076 .30902 L
.68147 .30902 L
.68221 .30902 L
Mistroke
.68289 .30902 L
.68364 .30902 L
.68442 .30902 L
.68569 .30902 L
.68683 .30902 L
.68747 .30902 L
.68816 .30902 L
.68941 .30902 L
.69058 .30902 L
.69182 .30902 L
.69288 .30902 L
.69404 .30902 L
.69475 .30902 L
.69541 .30902 L
.69667 .30902 L
.69736 .30902 L
.69801 .30902 L
.69872 .30902 L
.69948 .30902 L
.70086 .30902 L
.70215 .30902 L
.70331 .30902 L
.70457 .30902 L
.70581 .30902 L
.70695 .30902 L
.70826 .30902 L
.7095 .30902 L
.71173 .30902 L
.71286 .30902 L
.7141 .30902 L
.71475 .30902 L
.71545 .30902 L
.71671 .30902 L
.71796 .30902 L
.71911 .30902 L
.7198 .30902 L
.72045 .30902 L
.7219 .30902 L
.72319 .30902 L
.7239 .30902 L
.72455 .30902 L
.72587 .30902 L
.72654 .30902 L
.72727 .30902 L
.72856 .30902 L
.72977 .30902 L
.7305 .30902 L
.73119 .30902 L
.73249 .30902 L
.73389 .30902 L
Mistroke
.73468 .30902 L
.73541 .30902 L
.73662 .30902 L
.73776 .30902 L
.73902 .30902 L
.73972 .30902 L
.74037 .30902 L
.74159 .30902 L
.74293 .30902 L
.74361 .30902 L
.74433 .30902 L
.74564 .30902 L
.74687 .30902 L
.74757 .30902 L
.74822 .30902 L
.74954 .30902 L
.75028 .30902 L
.75096 .30902 L
.75216 .30902 L
.75348 .30902 L
.75472 .30902 L
.75587 .30902 L
.75657 .30902 L
.75732 .30902 L
.75803 .30902 L
.75869 .30902 L
.75993 .30902 L
.76124 .30902 L
.76193 .30902 L
.76266 .30902 L
.76397 .30902 L
.76478 .30902 L
.76554 .30902 L
.76623 .30902 L
.76697 .30902 L
.76821 .30902 L
.76938 .30902 L
.77067 .30902 L
.77139 .30902 L
.77205 .30902 L
.77329 .30902 L
.77462 .30902 L
.77539 .30902 L
.77608 .30902 L
.77678 .30902 L
.77744 .30902 L
.77862 .30902 L
.7797 .30902 L
.78089 .30902 L
.78216 .30902 L
Mistroke
.78337 .30902 L
.78402 .30902 L
.7847 .30902 L
.78596 .30902 L
.78712 .30902 L
.78833 .30902 L
.78946 .30902 L
.79071 .30902 L
.79141 .30902 L
.79206 .30902 L
.79319 .30902 L
.79439 .30902 L
.79553 .30902 L
.79657 .30902 L
.79778 .30902 L
.79893 .30902 L
.80017 .30902 L
.80087 .30902 L
.80151 .30902 L
.80281 .30902 L
.80352 .30902 L
.8042 .30902 L
.80551 .30902 L
.80672 .30902 L
.80777 .30902 L
.80874 .30902 L
.80981 .30902 L
.81095 .30902 L
.81221 .30902 L
.81339 .30902 L
.81446 .30902 L
.81561 .30902 L
.81675 .30902 L
.818 .30902 L
.8193 .30902 L
.82052 .30902 L
.82166 .30902 L
.8227 .30902 L
.82391 .30902 L
.82504 .30902 L
.82614 .30902 L
.82732 .30902 L
.82864 .30902 L
.82985 .30902 L
.83103 .30902 L
.83233 .30902 L
.83299 .30902 L
.83369 .30902 L
.83495 .30902 L
.83614 .30902 L
Mistroke
.83743 .30902 L
.83864 .30902 L
.83976 .30902 L
.84077 .30902 L
.84188 .30902 L
.84296 .30902 L
.84413 .30902 L
.84485 .30902 L
.84551 .30902 L
.84683 .30902 L
.84802 .30902 L
.8493 .30902 L
.85002 .30902 L
.8508 .30902 L
.85149 .30902 L
.85221 .30902 L
.85287 .30902 L
.85359 .30902 L
.85485 .30902 L
.85617 .30902 L
.85736 .30902 L
.85802 .30902 L
.85874 .30902 L
.86005 .30902 L
.86127 .30902 L
.86256 .30902 L
.86367 .30902 L
.86489 .30902 L
.86611 .30902 L
.86725 .30902 L
.86849 .30902 L
.86919 .30902 L
.86982 .30902 L
.8711 .30902 L
.87183 .30902 L
.87249 .30902 L
.87371 .30902 L
.87501 .30902 L
.87611 .30902 L
.87729 .30902 L
.87841 .30902 L
.87942 .30902 L
.88062 .30902 L
.88191 .30902 L
.88314 .30902 L
.88427 .30902 L
.88547 .30902 L
.88675 .30902 L
.88797 .30902 L
.88908 .30902 L
Mistroke
.89032 .30902 L
.89102 .30902 L
.89167 .30902 L
.89298 .30902 L
.89372 .30902 L
.89439 .30902 L
.89506 .30902 L
.89577 .30902 L
.89704 .30902 L
.89776 .30902 L
.89853 .30902 L
.89926 .30902 L
.89992 .30902 L
.9012 .30902 L
.90241 .30902 L
.90372 .30902 L
.90446 .30902 L
.90515 .30902 L
.90642 .30902 L
.90762 .30902 L
.90886 .30902 L
.90952 .30902 L
.91023 .30902 L
.911 .30902 L
.91173 .30902 L
.91238 .30902 L
.91309 .30902 L
.91376 .30902 L
.91446 .30902 L
.91572 .30902 L
.9169 .30902 L
.91817 .30902 L
.91936 .30902 L
.92046 .30902 L
.92168 .30902 L
.92237 .30902 L
.92301 .30902 L
.92429 .30902 L
.92497 .30902 L
.92569 .30902 L
.92695 .30902 L
.92811 .30902 L
.9292 .30902 L
.9304 .30902 L
.93147 .30902 L
.93262 .30902 L
.93369 .30902 L
.93469 .30902 L
.93592 .30902 L
.93657 .30902 L
Mistroke
.93726 .30902 L
.93855 .30902 L
.93971 .30902 L
.94085 .30902 L
.94208 .30902 L
.94323 .30902 L
.9443 .30902 L
.94532 .30902 L
.94629 .30902 L
.94716 .30902 L
.9481 .30902 L
.94913 .30902 L
.95022 .30902 L
.95116 .30902 L
.95218 .30902 L
.95312 .30902 L
.95398 .30902 L
.95485 .30902 L
.95567 .30902 L
.95662 .30902 L
.95751 .30902 L
.95848 .30902 L
.95952 .30902 L
.96064 .30902 L
.96168 .30902 L
.96282 .30902 L
.96402 .30902 L
.96506 .30902 L
.96604 .30902 L
.96711 .30902 L
.96826 .30902 L
.96928 .30902 L
.97039 .30902 L
.97144 .30902 L
.97241 .30902 L
.97328 .30902 L
.97424 .30902 L
.97525 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.03053 .30902 L
.0317 .30902 L
.03279 .30902 L
.03506 .30902 L
.03756 .30902 L
.04017 .30902 L
.04262 .30902 L
.04496 .30902 L
.04751 .30902 L
.04868 .30902 L
.04993 .30902 L
.0511 .30902 L
.05217 .30902 L
.05286 .30902 L
.0535 .30902 L
.05419 .30902 L
.05493 .30902 L
.05617 .30902 L
.05688 .30902 L
.05754 .30902 L
.05877 .30902 L
.0599 .30902 L
.06121 .30902 L
.06244 .30902 L
.06486 .30902 L
.06624 .30902 L
.06753 .30903 L
.07013 .30903 L
.07293 .30904 L
.07756 .30905 L
.08001 .30906 L
.08071 .30906 L
.08138 .30906 L
.08263 .30907 L
.08335 .30907 L
.08401 .30907 L
.08474 .30907 L
.08552 .30906 L
.0868 .30906 L
.08752 .30905 L
.08821 .30905 L
.08969 .30903 L
.09104 .30901 L
.0926 .30898 L
.09408 .30894 L
Mistroke
.09669 .30885 L
.0991 .30873 L
.10458 .30838 L
.10706 .30821 L
.10841 .30813 L
.10967 .30807 L
.11033 .30804 L
.11104 .30802 L
.11183 .30801 L
.11254 .308 L
.11319 .30801 L
.11389 .30803 L
.11517 .3081 L
.11637 .30821 L
.11769 .30839 L
.11906 .30866 L
.12036 .30899 L
.12266 .30978 L
.12514 .31092 L
.12988 .31384 L
.13246 .31557 L
.13486 .31701 L
.13592 .31752 L
.13692 .3179 L
.13807 .31818 L
.13912 .31826 L
.14028 .31811 L
.14135 .31772 L
.14252 .31699 L
.14376 .31583 L
.14498 .31428 L
.1463 .3121 L
.14871 .30679 L
.15322 .29278 L
.15814 .27538 L
.15934 .27174 L
.16063 .26845 L
.16137 .26695 L
.16205 .26586 L
.16269 .2651 L
.16338 .26463 L
.16451 .26469 L
.16573 .26604 L
.16687 .26865 L
.16792 .27222 L
.16914 .27794 L
.17047 .28604 L
.17289 .30556 L
.17714 .35147 L
.1817 .40371 L
Mistroke
.18301 .41593 L
.18425 .42534 L
.18536 .43151 L
.18658 .43534 L
.18773 .43583 L
.18895 .43269 L
.1901 .42604 L
.19115 .41685 L
.19249 .40062 L
.19372 .38146 L
.19651 .32515 L
.20155 .19824 L
.20391 .14292 L
.2052 .11751 L
.20643 .09816 L
.20713 .08961 L
.20788 .0825 L
.2092 .076 L
.20985 .07575 L
.21054 .07772 L
.21178 .08715 L
.21306 .10474 L
.21378 .11806 L
.21443 .13236 L
.21692 .20256 L
.22259 .41573 L
.22503 .50193 L
.22623 .53711 L
.22733 .56379 L
.22861 .58657 L
.22928 .59478 L
.22999 .60046 L
.23114 .60286 L
.2324 .59566 L
.23359 .57959 L
.23467 .55742 L
.23593 .52369 L
.23712 .48468 L
.24153 .3041 L
.24402 .20021 L
.24538 .15007 L
.24667 .10996 L
.24787 .08001 L
.24917 .05706 L
.25035 .0453 L
.25144 .04239 L
.25273 .04873 L
.25394 .06386 L
.25464 .07627 L
.25527 .08974 L
Mistroke
.25669 .1266 L
.26223 .3163 L
.26472 .39632 L
.26594 .42844 L
.26706 .4525 L
.26823 .47165 L
.2695 .48477 L
.27015 .48847 L
.27087 .49008 L
.27218 .48669 L
.27339 .4768 L
.27449 .46285 L
.27575 .44182 L
.27695 .41825 L
.28137 .31837 L
.2839 .26794 L
.28517 .24782 L
.2859 .23824 L
.28657 .23086 L
.28776 .22097 L
.28904 .21515 L
.29023 .21405 L
.29135 .21655 L
.29265 .22326 L
.29331 .228 L
.29404 .23412 L
.29652 .26007 L
.29921 .29137 L
.30063 .30691 L
.30215 .32151 L
.30348 .33201 L
.30469 .33941 L
.30591 .34465 L
.30706 .34758 L
.30835 .34864 L
.30954 .34773 L
.31085 .34492 L
.31151 .34291 L
.31224 .34031 L
.31707 .3182 L
.31918 .30911 L
.3203 .30508 L
.32149 .30153 L
.32221 .29978 L
.32287 .29845 L
.32415 .29662 L
.32545 .29572 L
.32668 .29568 L
.32736 .29595 L
.32808 .29644 L
Mistroke
.32936 .29775 L
.33074 .29962 L
.33226 .30198 L
.33478 .30599 L
.33616 .30798 L
.33748 .30959 L
.3387 .3108 L
.33934 .31133 L
.34002 .31179 L
.34123 .31238 L
.34234 .31268 L
.34348 .31277 L
.34473 .31265 L
.34603 .31233 L
.34724 .3119 L
.35173 .30993 L
.35305 .30941 L
.35429 .30899 L
.35542 .30868 L
.35662 .30843 L
.35793 .30825 L
.35913 .30816 L
.36042 .30813 L
.36115 .30815 L
.36184 .30818 L
.36608 .30856 L
.36841 .30881 L
.3706 .30899 L
.37173 .30907 L
.37295 .30913 L
.37361 .30915 L
.3743 .30917 L
.37555 .30919 L
.37668 .30919 L
.37773 .30919 L
.37889 .30918 L
.38013 .30915 L
.38294 .30909 L
.38432 .30906 L
.38559 .30904 L
.38672 .30902 L
.38797 .30901 L
.38923 .309 L
.38992 .30899 L
.39056 .30899 L
.39183 .30899 L
.39305 .30899 L
.39414 .30899 L
.39532 .30899 L
.39801 .309 L
Mistroke
.40045 .30901 L
.4016 .30901 L
.40285 .30902 L
.40402 .30902 L
.4051 .30902 L
.40625 .30902 L
.40752 .30902 L
.40884 .30902 L
.41007 .30902 L
.41122 .30902 L
.41232 .30902 L
.41438 .30902 L
.41552 .30902 L
.41676 .30902 L
.41783 .30902 L
.41899 .30902 L
.42016 .30902 L
.42139 .30902 L
.42253 .30902 L
.42359 .30902 L
.42487 .30902 L
.42604 .30902 L
.42865 .30902 L
.43118 .30902 L
.43261 .30902 L
.43393 .30902 L
.43508 .30902 L
.43635 .30902 L
.43699 .30902 L
.43767 .30902 L
.43891 .30902 L
.44014 .30902 L
.44127 .30902 L
.44385 .30902 L
.44512 .30902 L
.44631 .30902 L
.44747 .30902 L
.44854 .30902 L
.44953 .30902 L
.45058 .30902 L
.45164 .30902 L
.4528 .30902 L
.45393 .30902 L
.45514 .30902 L
.45733 .30902 L
.45991 .30902 L
.4612 .30902 L
.46195 .30902 L
.46264 .30902 L
.46385 .30902 L
Mistroke
.46516 .30902 L
.46638 .30902 L
.46754 .30902 L
.46823 .30902 L
.46886 .30902 L
.47028 .30902 L
.47283 .30902 L
.47426 .30902 L
.47502 .30902 L
.47581 .30902 L
.47651 .30902 L
.47727 .30902 L
.47797 .30902 L
.47862 .30902 L
.47987 .30902 L
.48057 .30902 L
.48123 .30902 L
.48242 .30902 L
.4837 .30902 L
.48593 .30902 L
.48833 .30902 L
.48898 .30902 L
.48966 .30902 L
.49089 .30902 L
.49203 .30902 L
.49328 .30902 L
.494 .30902 L
.49465 .30902 L
.49541 .30902 L
.49612 .30902 L
.49738 .30902 L
.49875 .30902 L
.50111 .30902 L
.50243 .30902 L
.50363 .30902 L
.50476 .30902 L
.50598 .30902 L
.50713 .30902 L
.50821 .30902 L
.50886 .30902 L
.50957 .30902 L
.51085 .30902 L
.51324 .30902 L
.5146 .30902 L
.51535 .30902 L
.51604 .30902 L
.51727 .30902 L
.51791 .30902 L
.51861 .30902 L
.51929 .30902 L
Mistroke
.52002 .30902 L
.52132 .30902 L
.52204 .30902 L
.52272 .30902 L
.52346 .30902 L
.52426 .30902 L
.52687 .30902 L
.52818 .30902 L
.52894 .30902 L
.52962 .30902 L
.53093 .30902 L
.53165 .30902 L
.53233 .30902 L
.53354 .30902 L
.53485 .30902 L
.53606 .30902 L
.53735 .30902 L
.53965 .30902 L
.54086 .30902 L
.54218 .30902 L
.54343 .30902 L
.54459 .30902 L
.54573 .30902 L
.54677 .30902 L
.54797 .30902 L
.5491 .30902 L
.55167 .30902 L
.55308 .30902 L
.55439 .30902 L
.55551 .30902 L
.5567 .30902 L
.55739 .30902 L
.55803 .30902 L
.55924 .30902 L
.56031 .30902 L
.56144 .30902 L
.5624 .30902 L
.56347 .30902 L
.56469 .30902 L
.56586 .30902 L
.56691 .30902 L
.56805 .30902 L
.56928 .30902 L
.57042 .30902 L
.57165 .30902 L
.57296 .30902 L
.5742 .30902 L
.57537 .30902 L
.57756 .30902 L
.57872 .30902 L
Mistroke
.57997 .30902 L
.58114 .30902 L
.58221 .30902 L
.58347 .30902 L
.58418 .30902 L
.58484 .30902 L
.58604 .30902 L
.58732 .30902 L
.58968 .30902 L
.59033 .30902 L
.59101 .30902 L
.59222 .30902 L
.59291 .30902 L
.59356 .30902 L
.59426 .30902 L
.59502 .30902 L
.59572 .30902 L
.59639 .30902 L
.59764 .30902 L
.59981 .30902 L
.60188 .30902 L
.60301 .30902 L
.60426 .30902 L
.60538 .30902 L
.60643 .30902 L
.6077 .30902 L
.60885 .30902 L
.60949 .30902 L
.61018 .30902 L
.61143 .30902 L
.61251 .30902 L
.61366 .30902 L
.61493 .30902 L
.61611 .30902 L
.6174 .30902 L
.61857 .30902 L
.61921 .30902 L
.61991 .30902 L
.62117 .30902 L
.62235 .30902 L
.62359 .30902 L
.62476 .30902 L
.62583 .30902 L
.62704 .30902 L
.62835 .30902 L
.62951 .30902 L
.63072 .30902 L
.63137 .30902 L
.63206 .30902 L
.6333 .30902 L
Mistroke
.63477 .30902 L
.63612 .30902 L
.63728 .30902 L
.63851 .30902 L
.63974 .30902 L
.64044 .30902 L
.6411 .30902 L
.64228 .30902 L
.64336 .30902 L
.64461 .30902 L
.64579 .30902 L
.64783 .30902 L
.64886 .30902 L
.64999 .30902 L
.65122 .30902 L
.65237 .30902 L
.65343 .30902 L
.65457 .30902 L
.65582 .30902 L
.65696 .30902 L
.65819 .30902 L
.65883 .30902 L
.65952 .30902 L
.66075 .30902 L
.66188 .30902 L
.66295 .30902 L
.66412 .30902 L
.66482 .30902 L
.66548 .30902 L
.66673 .30902 L
.66742 .30902 L
.66806 .30902 L
.66952 .30902 L
.67081 .30902 L
.67197 .30902 L
.67262 .30902 L
.67332 .30902 L
.67458 .30902 L
.6759 .30902 L
.67713 .30902 L
.67784 .30902 L
.67848 .30902 L
.67993 .30902 L
.68131 .30902 L
.6821 .30902 L
.68282 .30902 L
.68346 .30902 L
.68415 .30902 L
.68488 .30902 L
.68557 .30902 L
Mistroke
.6868 .30902 L
.68811 .30902 L
.68922 .30902 L
.69043 .30902 L
.69174 .30902 L
.69248 .30902 L
.69315 .30902 L
.69445 .30902 L
.69567 .30902 L
.69683 .30902 L
.69807 .30902 L
.69924 .30902 L
.70031 .30902 L
.70156 .30902 L
.70222 .30902 L
.70292 .30902 L
.70421 .30902 L
.7054 .30902 L
.7061 .30902 L
.70674 .30902 L
.70744 .30902 L
.70819 .30902 L
.70944 .30902 L
.71014 .30902 L
.71081 .30902 L
.71202 .30902 L
.71317 .30902 L
.7138 .30902 L
.71449 .30902 L
.7157 .30902 L
.71684 .30902 L
.71791 .30902 L
.71909 .30902 L
.72035 .30902 L
.72156 .30902 L
.72288 .30902 L
.72413 .30902 L
.72529 .30902 L
.72647 .30902 L
.72753 .30902 L
.72876 .30902 L
.72992 .30902 L
.73098 .30902 L
.73195 .30902 L
.73301 .30902 L
.73415 .30902 L
.73541 .30902 L
.73661 .30902 L
.73777 .30902 L
.73885 .30902 L
Mistroke
.74001 .30902 L
.74129 .30902 L
.74264 .30902 L
.74388 .30902 L
.74498 .30902 L
.74613 .30902 L
.7473 .30902 L
.74857 .30902 L
.74967 .30902 L
.75084 .30902 L
.75196 .30902 L
.75297 .30902 L
.75425 .30902 L
.7549 .30902 L
.75562 .30902 L
.75688 .30902 L
.75806 .30902 L
.75878 .30902 L
.75945 .30902 L
.76073 .30902 L
.76144 .30902 L
.7621 .30902 L
.76281 .30902 L
.76359 .30902 L
.7649 .30902 L
.76614 .30902 L
.76734 .30902 L
.76845 .30902 L
.76965 .30902 L
.77097 .30902 L
.77163 .30902 L
.77234 .30902 L
.77362 .30902 L
.77485 .30902 L
.77554 .30902 L
.77619 .30902 L
.77751 .30902 L
.77824 .30902 L
.77892 .30902 L
.78006 .30902 L
.78131 .30902 L
.7826 .30902 L
.78382 .30902 L
.78451 .30902 L
.78527 .30902 L
.78659 .30902 L
.78734 .30902 L
.78813 .30902 L
.78881 .30902 L
.78956 .30902 L
Mistroke
.79025 .30902 L
.79089 .30902 L
.79231 .30902 L
.79295 .30902 L
.79364 .30902 L
.79489 .30902 L
.79613 .30902 L
.7973 .30902 L
.79857 .30902 L
.79929 .30902 L
.79995 .30902 L
.8012 .30902 L
.80253 .30902 L
.80329 .30902 L
.80398 .30902 L
.80468 .30902 L
.80534 .30902 L
.80652 .30902 L
.8076 .30902 L
.80879 .30902 L
.81005 .30902 L
.81127 .30902 L
.81191 .30902 L
.8126 .30902 L
.81385 .30902 L
.81502 .30902 L
.81566 .30902 L
.81635 .30902 L
.8176 .30902 L
.81882 .30902 L
.81994 .30902 L
.82107 .30902 L
.82212 .30902 L
.82322 .30902 L
.82443 .30902 L
.82575 .30902 L
.82699 .30902 L
.82811 .30902 L
.82932 .30902 L
.83064 .30902 L
.8313 .30902 L
.83204 .30902 L
.83334 .30902 L
.83456 .30902 L
.83563 .30902 L
.8368 .30902 L
.83802 .30902 L
.83915 .30902 L
.8402 .30902 L
.84119 .30902 L
Mistroke
.84233 .30902 L
.84336 .30902 L
.84452 .30902 L
.84573 .30902 L
.84678 .30902 L
.84792 .30902 L
.84915 .30902 L
.85047 .30902 L
.85172 .30902 L
.85286 .30902 L
.85415 .30902 L
.85537 .30902 L
.85646 .30902 L
.85764 .30902 L
.85893 .30902 L
.85958 .30902 L
.86029 .30902 L
.86155 .30902 L
.86273 .30902 L
.86392 .30902 L
.86504 .30902 L
.86605 .30902 L
.86715 .30902 L
.86834 .30902 L
.86961 .30902 L
.87069 .30902 L
.87188 .30902 L
.8732 .30902 L
.87385 .30902 L
.87457 .30902 L
.87587 .30902 L
.87704 .30902 L
.87775 .30902 L
.87843 .30902 L
.87914 .30902 L
.87991 .30902 L
.88059 .30902 L
.88131 .30902 L
.88259 .30902 L
.88378 .30902 L
.88506 .30902 L
.88627 .30902 L
.88737 .30902 L
.88866 .30902 L
.88939 .30902 L
.89007 .30902 L
.8913 .30902 L
.89262 .30902 L
.89385 .30902 L
.895 .30902 L
Mistroke
.89619 .30902 L
.8975 .30902 L
.89863 .30902 L
.89966 .30902 L
.90085 .30902 L
.90198 .30902 L
.9032 .30902 L
.9045 .30902 L
.9056 .30902 L
.90682 .30902 L
.90813 .30902 L
.90886 .30902 L
.90953 .30902 L
.91076 .30902 L
.91207 .30902 L
.91329 .30902 L
.9144 .30902 L
.91551 .30902 L
.91655 .30902 L
.91778 .30902 L
.9189 .30902 L
.92022 .30902 L
.92144 .30902 L
.92244 .30902 L
.92351 .30902 L
.92469 .30902 L
.92577 .30902 L
.9269 .30902 L
.92812 .30902 L
.92928 .30902 L
.93034 .30902 L
.93152 .30902 L
.93276 .30902 L
.93382 .30902 L
.93498 .30902 L
.93623 .30902 L
.9374 .30902 L
.93805 .30902 L
.93875 .30902 L
.93998 .30902 L
.94117 .30902 L
.94242 .30902 L
.94349 .30902 L
.94467 .30902 L
.94575 .30902 L
.94692 .30902 L
.94802 .30902 L
.94902 .30902 L
.9503 .30902 L
.95101 .30902 L
Mistroke
.95165 .30902 L
.95291 .30902 L
.95409 .30902 L
.95476 .30902 L
.95547 .30902 L
.95674 .30902 L
.95744 .30902 L
.9581 .30902 L
.95883 .30902 L
.9596 .30902 L
.96089 .30902 L
.96158 .30902 L
.9623 .30902 L
.96293 .30902 L
.96363 .30902 L
.96485 .30902 L
.96604 .30902 L
.96732 .30902 L
.96853 .30902 L
.96963 .30902 L
.97042 .30902 L
.97126 .30902 L
.97205 .30902 L
.97277 .30902 L
.97361 .30902 L
.97453 .30902 L
.97539 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03746 .30902 L
.03884 .30902 L
.04016 .30902 L
.04262 .30902 L
.045 .30902 L
.04753 .30902 L
.0521 .30902 L
.05489 .30902 L
.05626 .30902 L
.05752 .30902 L
.05867 .30902 L
.05989 .30902 L
.06111 .30902 L
.0618 .30902 L
.06244 .30902 L
.0631 .30902 L
.0638 .30902 L
.06506 .30902 L
.06576 .30902 L
.06641 .30902 L
.06791 .30902 L
.06921 .30902 L
.0704 .30902 L
.0717 .30902 L
.07308 .30902 L
.07548 .30903 L
.07771 .30904 L
.08016 .30905 L
.08278 .30906 L
.0856 .30907 L
.08866 .30909 L
.09006 .3091 L
.09082 .3091 L
.09154 .3091 L
.09281 .30911 L
.09348 .30911 L
.0942 .3091 L
.09489 .3091 L
.09553 .3091 L
Mistroke
.09624 .3091 L
.09698 .30909 L
.0977 .30908 L
.09837 .30907 L
.09962 .30905 L
.10087 .30902 L
.10201 .30898 L
.10458 .30887 L
.10705 .30872 L
.10929 .30854 L
.11434 .30803 L
.11658 .3078 L
.11776 .30768 L
.11902 .30757 L
.12011 .30749 L
.12132 .30744 L
.12241 .30742 L
.12344 .30743 L
.12465 .3075 L
.12534 .30756 L
.12598 .30764 L
.12726 .30786 L
.12799 .30803 L
.12864 .3082 L
.12982 .30859 L
.13109 .30911 L
.1334 .31034 L
.13611 .31226 L
.13898 .31474 L
.14162 .31723 L
.14412 .31947 L
.14527 .32035 L
.14649 .32113 L
.14712 .32145 L
.14783 .32173 L
.14907 .32197 L
.15019 .32189 L
.15139 .32142 L
.15253 .32058 L
.15358 .31943 L
.1548 .31759 L
.15594 .31538 L
.15852 .30853 L
.16104 .29953 L
.16373 .28798 L
.1661 .27708 L
.16867 .2659 L
.16985 .26148 L
.17109 .25759 L
.17216 .25509 L
Mistroke
.17333 .2534 L
.17447 .25298 L
.1755 .25379 L
.1767 .25627 L
.17784 .26027 L
.17889 .26543 L
.17986 .27151 L
.18206 .28982 L
.18714 .35153 L
.18981 .38865 L
.19264 .42393 L
.19383 .43593 L
.19511 .44593 L
.19585 .45011 L
.19652 .4528 L
.19783 .45471 L
.199 .45232 L
.20028 .44504 L
.20148 .43356 L
.2026 .41896 L
.20481 .37924 L
.20689 .33086 L
.21162 .20043 L
.21387 .14196 L
.2151 .11467 L
.21624 .09344 L
.21748 .07589 L
.21813 .06923 L
.21883 .06429 L
.22008 .06138 L
.22121 .06557 L
.2224 .07723 L
.22352 .09479 L
.22475 .12115 L
.22606 .15702 L
.2312 .34693 L
.23334 .43155 L
.23561 .51085 L
.23691 .54765 L
.2381 .57364 L
.23929 .59175 L
.24041 .60083 L
.24109 .60241 L
.24181 .6008 L
.24309 .58957 L
.24381 .57878 L
.24447 .56593 L
.24599 .52748 L
.24854 .43882 L
.25128 .32516 L
Mistroke
.25395 .21483 L
.25527 .16677 L
.25648 .1284 L
.25756 .10023 L
.25875 .07659 L
.25994 .06133 L
.26121 .05485 L
.2625 .05851 L
.26369 .07076 L
.265 .09321 L
.2664 .12608 L
.27134 .28422 L
.27384 .36484 L
.27507 .3989 L
.2762 .42559 L
.27721 .44506 L
.27832 .46123 L
.27943 .47172 L
.28061 .47646 L
.28128 .4763 L
.28201 .47387 L
.2827 .4695 L
.28333 .46379 L
.28454 .44903 L
.28582 .42854 L
.29141 .31367 L
.29371 .27141 L
.29492 .25366 L
.2962 .23904 L
.29688 .23309 L
.29762 .22807 L
.29892 .22304 L
.29957 .22229 L
.30025 .22268 L
.30149 .22628 L
.30272 .23313 L
.30407 .24371 L
.30681 .27115 L
.30938 .29856 L
.31172 .32027 L
.31314 .33052 L
.31449 .33782 L
.31522 .34075 L
.31591 .34279 L
.31666 .3443 L
.31746 .34509 L
.31815 .34513 L
.31891 .34453 L
.31962 .34341 L
.32027 .34196 L
Mistroke
.32151 .33826 L
.32282 .33332 L
.32746 .31325 L
.3288 .30819 L
.33006 .30415 L
.3312 .30122 L
.33243 .29886 L
.33309 .29796 L
.33381 .29724 L
.33456 .29678 L
.33527 .29661 L
.33653 .29687 L
.33724 .29729 L
.33789 .29783 L
.33907 .29912 L
.34036 .30086 L
.34297 .30479 L
.34551 .30833 L
.34685 .30984 L
.34827 .31109 L
.34951 .31187 L
.35021 .31218 L
.35087 .31239 L
.35203 .31257 L
.35327 .31255 L
.35447 .31233 L
.35577 .31194 L
.35815 .31097 L
.36045 .30997 L
.36261 .30916 L
.36382 .3088 L
.36512 .3085 L
.36582 .30838 L
.36656 .30828 L
.36719 .30821 L
.36788 .30817 L
.36862 .30814 L
.36929 .30814 L
.37006 .30816 L
.37079 .30819 L
.37209 .30829 L
.37349 .30843 L
.376 .3087 L
.37738 .30884 L
.3787 .30895 L
.37991 .30904 L
.38056 .30908 L
.38124 .30912 L
.38245 .30916 L
.38357 .30919 L
Mistroke
.3848 .3092 L
.38549 .3092 L
.38612 .3092 L
.38729 .30918 L
.38853 .30916 L
.39302 .30906 L
.39425 .30904 L
.39558 .30902 L
.39683 .309 L
.39797 .30899 L
.39867 .30899 L
.39931 .30899 L
.40002 .30898 L
.40077 .30898 L
.40203 .30898 L
.40274 .30899 L
.40341 .30899 L
.40835 .30901 L
.40954 .30901 L
.41083 .30902 L
.41156 .30902 L
.41223 .30902 L
.41354 .30902 L
.41427 .30902 L
.41494 .30902 L
.41568 .30902 L
.41646 .30902 L
.41778 .30902 L
.41853 .30902 L
.41923 .30902 L
.42194 .30902 L
.42325 .30902 L
.42445 .30902 L
.42561 .30902 L
.42686 .30902 L
.42755 .30902 L
.42818 .30902 L
.42943 .30902 L
.43069 .30902 L
.4314 .30902 L
.43207 .30902 L
.43277 .30902 L
.43342 .30902 L
.43486 .30902 L
.43716 .30902 L
.43959 .30902 L
.44087 .30902 L
.44159 .30902 L
.44227 .30902 L
.44346 .30902 L
Mistroke
.44474 .30902 L
.44596 .30902 L
.44665 .30902 L
.44729 .30902 L
.44846 .30902 L
.44971 .30902 L
.4519 .30902 L
.45305 .30902 L
.45427 .30902 L
.45553 .30902 L
.4567 .30902 L
.45779 .30902 L
.45899 .30902 L
.46006 .30902 L
.46121 .30902 L
.46229 .30902 L
.46328 .30902 L
.46575 .30902 L
.46808 .30902 L
.46924 .30902 L
.4705 .30902 L
.47118 .30902 L
.4719 .30902 L
.47318 .30902 L
.47427 .30902 L
.47545 .30902 L
.47655 .30902 L
.47756 .30902 L
.47988 .30902 L
.48115 .30902 L
.48234 .30902 L
.48361 .30902 L
.48428 .30902 L
.48501 .30902 L
.48629 .30902 L
.48746 .30902 L
.48817 .30902 L
.48883 .30902 L
.48955 .30902 L
.49031 .30902 L
.49302 .30902 L
.49433 .30902 L
.49574 .30902 L
.49639 .30902 L
.49708 .30902 L
.49831 .30902 L
.49949 .30902 L
.50059 .30902 L
.5018 .30902 L
.5031 .30902 L
Mistroke
.50565 .30902 L
.50804 .30902 L
.50924 .30902 L
.51053 .30902 L
.51123 .30902 L
.51197 .30902 L
.51329 .30902 L
.51397 .30902 L
.51471 .30902 L
.5154 .30902 L
.51603 .30902 L
.51758 .30902 L
.51904 .30902 L
.52028 .30902 L
.52159 .30902 L
.52228 .30902 L
.52303 .30902 L
.52372 .30902 L
.52436 .30902 L
.52561 .30902 L
.52631 .30902 L
.52696 .30902 L
.52816 .30902 L
.52943 .30902 L
.53166 .30902 L
.53283 .30902 L
.53407 .30902 L
.53477 .30902 L
.53554 .30902 L
.53624 .30902 L
.53689 .30902 L
.53755 .30902 L
.53826 .30902 L
.53954 .30902 L
.54076 .30902 L
.54145 .30902 L
.54208 .30902 L
.54449 .30902 L
.54573 .30902 L
.54692 .30902 L
.54798 .30902 L
.54914 .30902 L
.5504 .30902 L
.5511 .30902 L
.55174 .30902 L
.55298 .30902 L
.55415 .30902 L
.55643 .30902 L
.55856 .30902 L
.55963 .30902 L
Mistroke
.56077 .30902 L
.56205 .30902 L
.56321 .30902 L
.56448 .30902 L
.5652 .30902 L
.56586 .30902 L
.56708 .30902 L
.56837 .30902 L
.57065 .30902 L
.57194 .30902 L
.57312 .30902 L
.5744 .30902 L
.57504 .30902 L
.57574 .30902 L
.57702 .30902 L
.57821 .30902 L
.57894 .30902 L
.57963 .30902 L
.58093 .30902 L
.58233 .30902 L
.5831 .30902 L
.58383 .30902 L
.58508 .30902 L
.58622 .30902 L
.58729 .30902 L
.58846 .30902 L
.58974 .30902 L
.59046 .30902 L
.5911 .30902 L
.59355 .30902 L
.59479 .30902 L
.5961 .30902 L
.59679 .30902 L
.59754 .30902 L
.59885 .30902 L
.6001 .30902 L
.6008 .30902 L
.60144 .30902 L
.60267 .30902 L
.60384 .30902 L
.60607 .30902 L
.6072 .30902 L
.60844 .30902 L
.60949 .30902 L
.61063 .30902 L
.6117 .30902 L
.61269 .30902 L
.61385 .30902 L
.61492 .30902 L
.61621 .30902 L
Mistroke
.61737 .30902 L
.6186 .30902 L
.61975 .30902 L
.62097 .30902 L
.62229 .30902 L
.62353 .30902 L
.62466 .30902 L
.62596 .30902 L
.6272 .30902 L
.62826 .30902 L
.62939 .30902 L
.63063 .30902 L
.63178 .30902 L
.63301 .30902 L
.6337 .30902 L
.63434 .30902 L
.6355 .30902 L
.63673 .30902 L
.63938 .30902 L
.64014 .30902 L
.64086 .30902 L
.64151 .30902 L
.64221 .30902 L
.6435 .30902 L
.6447 .30902 L
.64599 .30902 L
.64672 .30902 L
.64741 .30902 L
.64863 .30902 L
.64975 .30902 L
.65096 .30902 L
.65226 .30902 L
.65299 .30902 L
.65366 .30902 L
.65496 .30902 L
.65568 .30902 L
.65647 .30902 L
.65722 .30902 L
.6579 .30902 L
.65914 .30902 L
.66051 .30902 L
.66194 .30902 L
.66257 .30902 L
.66326 .30902 L
.66448 .30902 L
.66577 .30902 L
.66645 .30902 L
.66718 .30902 L
.66787 .30902 L
.66851 .30902 L
Mistroke
.66966 .30902 L
.67093 .30902 L
.67226 .30902 L
.67347 .30902 L
.67467 .30902 L
.67581 .30902 L
.677 .30902 L
.6783 .30902 L
.67943 .30902 L
.68063 .30902 L
.68278 .30902 L
.68408 .30902 L
.68526 .30902 L
.68592 .30902 L
.68663 .30902 L
.68793 .30902 L
.68914 .30902 L
.69043 .30902 L
.69164 .30902 L
.69275 .30902 L
.69407 .30902 L
.69473 .30902 L
.69546 .30902 L
.69625 .30902 L
.69699 .30902 L
.69767 .30902 L
.69839 .30902 L
.69908 .30902 L
.69982 .30902 L
.70052 .30902 L
.70117 .30902 L
.70247 .30902 L
.7037 .30902 L
.70486 .30902 L
.70613 .30902 L
.70728 .30902 L
.70835 .30902 L
.70962 .30902 L
.71078 .30902 L
.71142 .30902 L
.71211 .30902 L
.71336 .30902 L
.71455 .30902 L
.71565 .30902 L
.71681 .30902 L
.71807 .30902 L
.71917 .30902 L
.72017 .30902 L
.72132 .30902 L
.72241 .30902 L
Mistroke
.7237 .30902 L
.7249 .30902 L
.72616 .30902 L
.72682 .30902 L
.72754 .30902 L
.72875 .30902 L
.73002 .30902 L
.7311 .30902 L
.73229 .30902 L
.73367 .30902 L
.73498 .30902 L
.7357 .30902 L
.73648 .30902 L
.7372 .30902 L
.73785 .30902 L
.73905 .30902 L
.74037 .30902 L
.74103 .30902 L
.74175 .30902 L
.74303 .30902 L
.74434 .30902 L
.74558 .30902 L
.74626 .30902 L
.747 .30902 L
.74829 .30902 L
.74952 .30902 L
.75082 .30902 L
.75194 .30902 L
.75316 .30902 L
.75384 .30902 L
.75457 .30902 L
.75522 .30902 L
.75591 .30902 L
.75672 .30902 L
.75746 .30902 L
.75813 .30902 L
.75887 .30902 L
.75956 .30902 L
.76019 .30902 L
.76089 .30902 L
.76162 .30902 L
.76297 .30902 L
.7642 .30902 L
.76543 .30902 L
.7666 .30902 L
.76784 .30902 L
.76853 .30902 L
.76917 .30902 L
.77024 .30902 L
.77142 .30902 L
Mistroke
.77264 .30902 L
.7738 .30902 L
.77445 .30902 L
.77517 .30902 L
.77642 .30902 L
.77712 .30902 L
.77787 .30902 L
.77851 .30902 L
.77922 .30902 L
.78048 .30902 L
.78119 .30902 L
.78184 .30902 L
.78302 .30902 L
.78429 .30902 L
.78557 .30902 L
.78677 .30902 L
.78794 .30902 L
.78902 .30902 L
.79019 .30902 L
.79147 .30902 L
.79283 .30902 L
.79407 .30902 L
.79523 .30902 L
.79634 .30902 L
.7975 .30902 L
.79878 .30902 L
.79988 .30902 L
.80106 .30902 L
.80209 .30902 L
.80318 .30902 L
.80385 .30902 L
.80458 .30902 L
.80587 .30902 L
.80659 .30902 L
.80737 .30902 L
.8081 .30902 L
.80877 .30902 L
.80999 .30902 L
.81129 .30902 L
.81197 .30902 L
.81271 .30902 L
.81403 .30902 L
.81529 .30902 L
.81599 .30902 L
.81664 .30902 L
.81783 .30902 L
.81908 .30902 L
.82019 .30902 L
.82137 .30902 L
.82266 .30902 L
Mistroke
.82387 .30902 L
.8251 .30902 L
.8258 .30902 L
.82646 .30902 L
.82778 .30902 L
.8292 .30902 L
.83052 .30902 L
.83177 .30902 L
.83289 .30902 L
.83411 .30902 L
.83487 .30902 L
.83558 .30902 L
.83622 .30902 L
.8369 .30902 L
.83835 .30902 L
.83914 .30902 L
.83988 .30902 L
.84052 .30902 L
.8412 .30902 L
.84197 .30902 L
.84266 .30902 L
.84397 .30902 L
.84522 .30902 L
.84638 .30902 L
.84764 .30902 L
.84882 .30902 L
.8499 .30902 L
.85106 .30902 L
.85227 .30902 L
.85352 .30902 L
.85422 .30902 L
.85488 .30902 L
.85623 .30902 L
.85752 .30902 L
.85822 .30902 L
.85899 .30902 L
.85969 .30902 L
.86033 .30902 L
.8615 .30902 L
.86278 .30902 L
.86343 .30902 L
.86412 .30902 L
.86537 .30902 L
.86658 .30902 L
.86728 .30902 L
.86793 .30902 L
.86923 .30902 L
.86997 .30902 L
.87064 .30902 L
.87178 .30902 L
Mistroke
.87302 .30902 L
.87431 .30902 L
.87553 .30902 L
.87622 .30902 L
.87698 .30902 L
.8783 .30902 L
.87904 .30902 L
.87983 .30902 L
.88051 .30902 L
.88125 .30902 L
.88258 .30902 L
.88333 .30902 L
.88401 .30902 L
.88533 .30902 L
.88659 .30902 L
.88785 .30902 L
.889 .30902 L
.88964 .30902 L
.89033 .30902 L
.89158 .30902 L
.89275 .30902 L
.89399 .30902 L
.89505 .30902 L
.89621 .30902 L
.89691 .30902 L
.89758 .30902 L
.89883 .30902 L
.89954 .30902 L
.90029 .30902 L
.90093 .30902 L
.90164 .30902 L
.90289 .30902 L
.90406 .30902 L
.90533 .30902 L
.90605 .30902 L
.9067 .30902 L
.90798 .30902 L
.90919 .30902 L
.91027 .30902 L
.91145 .30902 L
.91273 .30902 L
.91338 .30902 L
.91409 .30902 L
.91534 .30902 L
.91652 .30902 L
.9177 .30902 L
.91882 .30902 L
.91982 .30902 L
.92092 .30902 L
.9221 .30902 L
Mistroke
.92337 .30902 L
.92448 .30902 L
.92564 .30902 L
.92631 .30902 L
.92705 .30902 L
.92834 .30902 L
.92906 .30902 L
.92984 .30902 L
.93058 .30902 L
.93124 .30902 L
.93247 .30902 L
.93377 .30902 L
.93445 .30902 L
.93519 .30902 L
.93651 .30902 L
.93777 .30902 L
.93848 .30902 L
.93912 .30902 L
.94038 .30902 L
.94157 .30902 L
.94275 .30902 L
.94385 .30902 L
.94506 .30902 L
.94635 .30902 L
.94724 .30902 L
.94822 .30902 L
.94917 .30902 L
.95019 .30902 L
.95115 .30902 L
.95202 .30902 L
.9529 .30902 L
.95373 .30902 L
.95469 .30902 L
.95571 .30902 L
.95659 .30902 L
.95755 .30902 L
.95858 .30902 L
.9597 .30902 L
.96075 .30902 L
.96171 .30902 L
.96256 .30902 L
.96346 .30902 L
.96431 .30902 L
.96508 .30902 L
.96599 .30902 L
.96698 .30902 L
.96791 .30902 L
.96876 .30902 L
.96965 .30902 L
.97048 .30902 L
Mistroke
.97139 .30902 L
.97237 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03072 .30902 L
.0318 .30902 L
.03279 .30902 L
.03396 .30902 L
.03506 .30902 L
.03626 .30902 L
.03756 .30902 L
.03821 .30902 L
.03891 .30902 L
.0402 .30902 L
.04145 .30902 L
.04262 .30902 L
.04386 .30902 L
.04521 .30902 L
.0464 .30902 L
.04765 .30902 L
.05003 .30902 L
.05221 .30902 L
.05474 .30902 L
.05709 .30902 L
.06244 .30901 L
.06506 .30901 L
.06644 .30901 L
.0672 .30901 L
.06791 .30901 L
.06918 .30901 L
.06986 .30901 L
.07059 .30901 L
.07189 .30901 L
.07308 .30901 L
.07425 .30901 L
.07534 .30902 L
.07653 .30902 L
.07781 .30902 L
.07915 .30902 L
.08041 .30902 L
.08278 .30903 L
.08404 .30903 L
.08542 .30904 L
.08822 .30906 L
.09081 .30908 L
.09324 .3091 L
.09867 .30915 L
.10015 .30916 L
.10097 .30917 L
Mistroke
.10173 .30917 L
.10245 .30918 L
.10323 .30918 L
.10393 .30918 L
.10458 .30917 L
.10583 .30916 L
.107 .30915 L
.10827 .30912 L
.10899 .3091 L
.10964 .30908 L
.11096 .30903 L
.11239 .30896 L
.11499 .30877 L
.11748 .30852 L
.12012 .30817 L
.12487 .30742 L
.12706 .30706 L
.12821 .30689 L
.12942 .30673 L
.13048 .30662 L
.13164 .30654 L
.1327 .30651 L
.13368 .30652 L
.13495 .30662 L
.13615 .3068 L
.13722 .30705 L
.13839 .30743 L
.13966 .30796 L
.141 .30869 L
.1434 .31044 L
.15287 .32153 L
.15417 .32312 L
.15559 .32465 L
.15624 .32526 L
.15693 .32582 L
.15817 .32657 L
.15936 .32692 L
.16048 .32685 L
.1617 .32629 L
.16302 .32501 L
.16417 .32329 L
.16524 .32114 L
.16767 .3142 L
.17004 .30474 L
.17257 .29208 L
.17683 .26776 L
.17916 .25523 L
.1803 .24996 L
.18134 .24589 L
.18256 .24226 L
Mistroke
.18387 .23999 L
.18456 .23959 L
.1853 .23981 L
.18601 .2407 L
.18666 .24214 L
.18791 .24663 L
.18904 .25273 L
.19034 .26224 L
.19157 .27357 L
.19435 .307 L
.1969 .34506 L
.19988 .39296 L
.20266 .43387 L
.20382 .44792 L
.20492 .45886 L
.20618 .46802 L
.20734 .47264 L
.20861 .47312 L
.20979 .4689 L
.21109 .45885 L
.21174 .45161 L
.21246 .44193 L
.21503 .39387 L
.2178 .32237 L
.22281 .17274 L
.22521 .11069 L
.22655 .08356 L
.22777 .06515 L
.22891 .05412 L
.23015 .04954 L
.23131 .05267 L
.23239 .06212 L
.23364 .08101 L
.23481 .10601 L
.23748 .18593 L
.24286 .3998 L
.24559 .49998 L
.24694 .53946 L
.24818 .56805 L
.24931 .58631 L
.25051 .59711 L
.25119 .59913 L
.25184 .59822 L
.25304 .58928 L
.25368 .58082 L
.25437 .56871 L
.25578 .53584 L
.2583 .45373 L
.26102 .3446 L
.26397 .22493 L
Mistroke
.2653 .17738 L
.26671 .13445 L
.26791 .10536 L
.2686 .09217 L
.26923 .08251 L
.27047 .07055 L
.27115 .06793 L
.2718 .06806 L
.27295 .07443 L
.27421 .08985 L
.27544 .11255 L
.27655 .13872 L
.27904 .21112 L
.28353 .35248 L
.28484 .38757 L
.28623 .41854 L
.28741 .43907 L
.28871 .45471 L
.28944 .46021 L
.29011 .46315 L
.29088 .4641 L
.2916 .46267 L
.2929 .45487 L
.29363 .44775 L
.29431 .43959 L
.29665 .40233 L
.29923 .35194 L
.30173 .30362 L
.30305 .28117 L
.30447 .26097 L
.30515 .25282 L
.3058 .24622 L
.30701 .23681 L
.30815 .23153 L
.30938 .2296 L
.31069 .23159 L
.31134 .23402 L
.31207 .23768 L
.31335 .24631 L
.31455 .25635 L
.3193 .30255 L
.32043 .31255 L
.32163 .32191 L
.32275 .32913 L
.3238 .33453 L
.32512 .33926 L
.32632 .34161 L
.32763 .34218 L
.32837 .34165 L
.32905 .34068 L
Mistroke
.33017 .33821 L
.33139 .33448 L
.33385 .32497 L
.33655 .31396 L
.33804 .3086 L
.33944 .30435 L
.34075 .30128 L
.34149 .29994 L
.34217 .29897 L
.34338 .29784 L
.34466 .29743 L
.3458 .29768 L
.34704 .29849 L
.34835 .29982 L
.34956 .30136 L
.35405 .30765 L
.35536 .3092 L
.35661 .31041 L
.35773 .31125 L
.35894 .31191 L
.36026 .31232 L
.36092 .31242 L
.36165 .31245 L
.36295 .31232 L
.36416 .31203 L
.3684 .31035 L
.37073 .30942 L
.37291 .30874 L
.37404 .30849 L
.37526 .3083 L
.37592 .30823 L
.37662 .30818 L
.37786 .30814 L
.37899 .30817 L
.38005 .30822 L
.38121 .30832 L
.38245 .30844 L
.38525 .30875 L
.38663 .30889 L
.38791 .309 L
.38904 .30908 L
.39029 .30914 L
.39154 .30918 L
.39223 .3092 L
.39287 .30921 L
.39415 .30921 L
.39536 .3092 L
.39645 .30918 L
.39764 .30916 L
.40033 .30909 L
Mistroke
.4015 .30906 L
.40276 .30904 L
.40401 .30902 L
.40516 .309 L
.40626 .30899 L
.40742 .30898 L
.40864 .30898 L
.40979 .30898 L
.41104 .30898 L
.41174 .30898 L
.41238 .30899 L
.41663 .30901 L
.41779 .30901 L
.41904 .30902 L
.42023 .30902 L
.42131 .30902 L
.42243 .30902 L
.42365 .30902 L
.42493 .30902 L
.42612 .30902 L
.42741 .30902 L
.42859 .30902 L
.43123 .30902 L
.43349 .30902 L
.43477 .30902 L
.43595 .30902 L
.43698 .30902 L
.43811 .30902 L
.43929 .30902 L
.4404 .30902 L
.4455 .30902 L
.44689 .30902 L
.44838 .30902 L
.4491 .30902 L
.44978 .30902 L
.45105 .30902 L
.45229 .30902 L
.45359 .30902 L
.4547 .30902 L
.45591 .30902 L
.45866 .30902 L
.46116 .30902 L
.46241 .30902 L
.46307 .30902 L
.46377 .30902 L
.46505 .30902 L
.46624 .30902 L
.46688 .30902 L
.46757 .30902 L
.46882 .30902 L
Mistroke
.46958 .30902 L
.47031 .30902 L
.47167 .30902 L
.47393 .30902 L
.47517 .30902 L
.47635 .30902 L
.47701 .30902 L
.47773 .30902 L
.47899 .30902 L
.48028 .30902 L
.48146 .30902 L
.48253 .30902 L
.48368 .30902 L
.48575 .30902 L
.48801 .30902 L
.48929 .30902 L
.49047 .30902 L
.49171 .30902 L
.49303 .30902 L
.49418 .30902 L
.49545 .30902 L
.49658 .30902 L
.49779 .30902 L
.49999 .30902 L
.50123 .30902 L
.50239 .30902 L
.50303 .30902 L
.50373 .30902 L
.50495 .30902 L
.50611 .30902 L
.50734 .30902 L
.5084 .30902 L
.50955 .30902 L
.51236 .30902 L
.51374 .30902 L
.51502 .30902 L
.51618 .30902 L
.51741 .30902 L
.51811 .30902 L
.51878 .30902 L
.52002 .30902 L
.52133 .30902 L
.52254 .30902 L
.52317 .30902 L
.52387 .30902 L
.52527 .30902 L
.52668 .30902 L
.52745 .30902 L
.52819 .30902 L
.52887 .30902 L
Mistroke
.52961 .30902 L
.53091 .30902 L
.53213 .30902 L
.53283 .30902 L
.53348 .30902 L
.5348 .30902 L
.53553 .30902 L
.53621 .30902 L
.53878 .30902 L
.53999 .30902 L
.54111 .30902 L
.54228 .30902 L
.54355 .30902 L
.54467 .30902 L
.54586 .30902 L
.54711 .30902 L
.54827 .30902 L
.55093 .30902 L
.55211 .30902 L
.55323 .30902 L
.55423 .30902 L
.55533 .30902 L
.55652 .30902 L
.55778 .30902 L
.55897 .30902 L
.56005 .30902 L
.56255 .30902 L
.56392 .30902 L
.56519 .30902 L
.56591 .30902 L
.56657 .30902 L
.56729 .30902 L
.56808 .30902 L
.56873 .30902 L
.56944 .30902 L
.57073 .30902 L
.57193 .30902 L
.57262 .30902 L
.57326 .30902 L
.57466 .30902 L
.57594 .30902 L
.57713 .30902 L
.57827 .30902 L
.57946 .30902 L
.58076 .30902 L
.58141 .30902 L
.58209 .30902 L
.58331 .30902 L
.58463 .30902 L
.58607 .30902 L
Mistroke
.58732 .30902 L
.58866 .30902 L
.58993 .30902 L
.59108 .30902 L
.59227 .30902 L
.59338 .30902 L
.59459 .30902 L
.59588 .30902 L
.597 .30902 L
.59804 .30902 L
.59928 .30902 L
.60043 .30902 L
.60166 .30902 L
.6023 .30902 L
.603 .30902 L
.60372 .30902 L
.60441 .30902 L
.6057 .30902 L
.6069 .30902 L
.60801 .30902 L
.61052 .30902 L
.61182 .30902 L
.61304 .30902 L
.61374 .30902 L
.61437 .30902 L
.61511 .30902 L
.61581 .30902 L
.61648 .30902 L
.6172 .30902 L
.61848 .30902 L
.61927 .30902 L
.62002 .30902 L
.6214 .30902 L
.62257 .30902 L
.62382 .30902 L
.625 .30902 L
.62607 .30902 L
.62733 .30902 L
.62804 .30902 L
.6287 .30902 L
.62991 .30902 L
.63119 .30902 L
.63234 .30902 L
.63355 .30902 L
.63419 .30902 L
.63488 .30902 L
.6361 .30902 L
.6368 .30902 L
.63755 .30902 L
.63826 .30902 L
Mistroke
.6389 .30902 L
.63954 .30902 L
.64025 .30902 L
.64152 .30902 L
.64268 .30902 L
.64393 .30902 L
.64512 .30902 L
.64619 .30902 L
.6474 .30902 L
.64855 .30902 L
.64979 .30902 L
.65049 .30902 L
.65114 .30902 L
.65219 .30902 L
.65318 .30902 L
.65436 .30902 L
.65543 .30902 L
.6565 .30902 L
.65763 .30902 L
.65876 .30902 L
.66 .30902 L
.66132 .30902 L
.66253 .30902 L
.66316 .30902 L
.66386 .30902 L
.66527 .30902 L
.66651 .30902 L
.66721 .30902 L
.66785 .30902 L
.66908 .30902 L
.67026 .30902 L
.67138 .30902 L
.67257 .30902 L
.6737 .30902 L
.67472 .30902 L
.67592 .30902 L
.67722 .30902 L
.67845 .30902 L
.67958 .30902 L
.6808 .30902 L
.6821 .30902 L
.68332 .30902 L
.68444 .30902 L
.68578 .30902 L
.68652 .30902 L
.68721 .30902 L
.68843 .30902 L
.68907 .30902 L
.68977 .30902 L
.69044 .30902 L
Mistroke
.69115 .30902 L
.69242 .30902 L
.69313 .30902 L
.69379 .30902 L
.69452 .30902 L
.69529 .30902 L
.6967 .30902 L
.6974 .30902 L
.69803 .30902 L
.69923 .30902 L
.70052 .30902 L
.70178 .30902 L
.70297 .30902 L
.70404 .30902 L
.7052 .30902 L
.70647 .30902 L
.70716 .30902 L
.70781 .30902 L
.70908 .30902 L
.71023 .30902 L
.71133 .30902 L
.7125 .30902 L
.7135 .30902 L
.71459 .30902 L
.71575 .30902 L
.71701 .30902 L
.7182 .30902 L
.7193 .30902 L
.72061 .30902 L
.72127 .30902 L
.722 .30902 L
.72327 .30902 L
.72446 .30902 L
.72594 .30902 L
.72734 .30902 L
.72861 .30902 L
.72932 .30902 L
.72998 .30902 L
.7312 .30902 L
.73231 .30902 L
.73358 .30902 L
.73478 .30902 L
.73607 .30902 L
.73678 .30902 L
.73745 .30902 L
.73875 .30902 L
.73994 .30902 L
.7411 .30902 L
.74217 .30902 L
.74334 .30902 L
Mistroke
.74459 .30902 L
.74586 .30902 L
.74652 .30902 L
.74723 .30902 L
.74852 .30902 L
.7497 .30902 L
.75091 .30902 L
.75204 .30902 L
.75328 .30902 L
.7546 .30902 L
.75606 .30902 L
.75677 .30902 L
.75743 .30902 L
.75867 .30902 L
.75932 .30902 L
.76001 .30902 L
.76115 .30902 L
.7622 .30902 L
.7634 .30902 L
.76455 .30902 L
.76553 .30902 L
.76658 .30902 L
.76773 .30902 L
.7688 .30902 L
.77006 .30902 L
.77077 .30902 L
.77142 .30902 L
.77261 .30902 L
.77388 .30902 L
.77494 .30902 L
.77607 .30902 L
.77732 .30902 L
.77848 .30902 L
.7797 .30902 L
.78039 .30902 L
.78105 .30902 L
.78236 .30902 L
.7831 .30902 L
.78377 .30902 L
.78501 .30902 L
.78616 .30902 L
.78736 .30902 L
.78867 .30902 L
.78936 .30902 L
.79011 .30902 L
.79082 .30902 L
.79148 .30902 L
.79279 .30902 L
.79403 .30902 L
.79466 .30902 L
Mistroke
.79535 .30902 L
.79611 .30902 L
.7968 .30902 L
.79753 .30902 L
.79831 .30902 L
.79906 .30902 L
.79974 .30902 L
.80089 .30902 L
.80213 .30902 L
.8032 .30902 L
.80438 .30902 L
.80568 .30902 L
.80639 .30902 L
.80705 .30902 L
.80823 .30902 L
.8095 .30902 L
.81085 .30902 L
.81212 .30902 L
.81344 .30902 L
.81414 .30902 L
.81489 .30902 L
.81553 .30902 L
.81623 .30902 L
.81749 .30902 L
.81873 .30902 L
.81987 .30902 L
.82051 .30902 L
.82121 .30902 L
.82247 .30902 L
.82369 .30902 L
.82482 .30902 L
.82604 .30902 L
.82673 .30902 L
.82738 .30902 L
.82869 .30902 L
.83009 .30902 L
.83083 .30902 L
.83152 .30902 L
.83227 .30902 L
.83307 .30902 L
.83376 .30902 L
.83441 .30902 L
.83512 .30902 L
.83589 .30902 L
.83653 .30902 L
.83724 .30902 L
.83865 .30902 L
.83996 .30902 L
.84118 .30902 L
.84244 .30902 L
Mistroke
.84315 .30902 L
.84381 .30902 L
.84501 .30902 L
.84628 .30902 L
.84735 .30902 L
.84849 .30902 L
.84975 .30902 L
.85092 .30902 L
.85161 .30902 L
.85225 .30902 L
.85296 .30902 L
.85371 .30902 L
.85442 .30902 L
.8551 .30902 L
.85635 .30902 L
.8576 .30902 L
.85874 .30902 L
.86 .30902 L
.86063 .30902 L
.86132 .30902 L
.86263 .30902 L
.86384 .30902 L
.86514 .30902 L
.86589 .30902 L
.86658 .30902 L
.86774 .30902 L
.86899 .30902 L
.86965 .30902 L
.87033 .30902 L
.87155 .30902 L
.87266 .30902 L
.87371 .30902 L
.87491 .30902 L
.87601 .30902 L
.87722 .30902 L
.87853 .30902 L
.87975 .30902 L
.88087 .30902 L
.88208 .30902 L
.88338 .30902 L
.8846 .30902 L
.88572 .30902 L
.88703 .30902 L
.88777 .30902 L
.88845 .30902 L
.88979 .30902 L
.89105 .30902 L
.89224 .30902 L
.89352 .30902 L
.89422 .30902 L
Mistroke
.89495 .30902 L
.89626 .30902 L
.89692 .30902 L
.89763 .30902 L
.8989 .30902 L
.89968 .30902 L
.90042 .30902 L
.90108 .30902 L
.9018 .30902 L
.90303 .30902 L
.90415 .30902 L
.90545 .30902 L
.90668 .30902 L
.90782 .30902 L
.90887 .30902 L
.91002 .30902 L
.91125 .30902 L
.91196 .30902 L
.9126 .30902 L
.91331 .30902 L
.91406 .30902 L
.91472 .30902 L
.91543 .30902 L
.91671 .30902 L
.91794 .30902 L
.91907 .30902 L
.9197 .30902 L
.9204 .30902 L
.92165 .30902 L
.92297 .30902 L
.92366 .30902 L
.92439 .30902 L
.92503 .30902 L
.92573 .30902 L
.92696 .30902 L
.92763 .30902 L
.92834 .30902 L
.92963 .30902 L
.93043 .30902 L
.93118 .30902 L
.93185 .30902 L
.93258 .30902 L
.93381 .30902 L
.93511 .30902 L
.93631 .30902 L
.93744 .30902 L
.93811 .30902 L
.93876 .30902 L
.93997 .30902 L
.94127 .30902 L
Mistroke
.94201 .30902 L
.94269 .30902 L
.9438 .30902 L
.94496 .30902 L
.94596 .30902 L
.94705 .30902 L
.94823 .30902 L
.94948 .30902 L
.95067 .30902 L
.95175 .30902 L
.95285 .30902 L
.95385 .30902 L
.95494 .30902 L
.95613 .30902 L
.95717 .30902 L
.95814 .30902 L
.95917 .30902 L
.96028 .30902 L
.96133 .30902 L
.96231 .30902 L
.96348 .30902 L
.96454 .30902 L
.96554 .30902 L
.9665 .30902 L
.9675 .30902 L
.96859 .30902 L
.9695 .30902 L
.97051 .30902 L
.97156 .30902 L
.97255 .30902 L
.97347 .30902 L
.9743 .30902 L
.97527 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.03279 .30902 L
.03543 .30902 L
.03673 .30902 L
.03793 .30902 L
.03902 .30902 L
.04018 .30902 L
.04134 .30902 L
.04262 .30902 L
.04385 .30902 L
.04454 .30902 L
.04518 .30902 L
.04641 .30902 L
.04758 .30902 L
.04889 .30902 L
.05011 .30902 L
.05145 .30902 L
.05288 .30902 L
.05412 .30902 L
.05546 .30902 L
.05665 .30902 L
.0579 .30902 L
.06027 .30902 L
.06244 .30902 L
.06507 .30902 L
.06746 .30901 L
.07283 .30901 L
.07522 .30901 L
.07648 .30901 L
.07717 .30901 L
.07781 .30901 L
.07898 .30901 L
.08026 .30901 L
.08136 .30901 L
.08253 .30901 L
.0832 .30901 L
.08392 .30901 L
.08521 .30901 L
.086 .30901 L
.08674 .30901 L
.08813 .30902 L
.08961 .30902 L
.09097 .30903 L
.09246 .30904 L
.09403 .30905 L
.09663 .30907 L
.09906 .3091 L
.10458 .30918 L
.10699 .30923 L
.10956 .30927 L
Mistroke
.11032 .30928 L
.11104 .30929 L
.11173 .30929 L
.11238 .3093 L
.11363 .3093 L
.11429 .3093 L
.11499 .3093 L
.11616 .30928 L
.11743 .30926 L
.11862 .30922 L
.1197 .30917 L
.12097 .30909 L
.12236 .30898 L
.12487 .30871 L
.12709 .30838 L
.12954 .30791 L
.1345 .30672 L
.13876 .30568 L
.13992 .30546 L
.14117 .30527 L
.14234 .30516 L
.1434 .30513 L
.14462 .30519 L
.14594 .30539 L
.14719 .30573 L
.14834 .30619 L
.14954 .30684 L
.15086 .30776 L
.15352 .31031 L
.15583 .31329 L
.15831 .31717 L
.16279 .32509 L
.16547 .32945 L
.16699 .3314 L
.16771 .33213 L
.16839 .33268 L
.16961 .33328 L
.17026 .33337 L
.17096 .33327 L
.17166 .33294 L
.17239 .33234 L
.1737 .33057 L
.17489 .32813 L
.17616 .32459 L
.17846 .31572 L
.18118 .30122 L
.18366 .28503 L
.1885 .25084 L
.19094 .23633 L
.19161 .23314 L
Mistroke
.19233 .23018 L
.19362 .2263 L
.1948 .22465 L
.19609 .22519 L
.1973 .22814 L
.19843 .23315 L
.19954 .24036 L
.20055 .24883 L
.20282 .27433 L
.20809 .36051 L
.21097 .41297 L
.21237 .43654 L
.21365 .45555 L
.21475 .46932 L
.21594 .481 L
.2172 .48896 L
.2184 .49184 L
.21971 .48927 L
.22037 .48559 L
.22111 .47962 L
.2224 .46422 L
.22361 .44422 L
.22851 .31792 L
.23118 .23182 L
.23366 .15435 L
.23485 .12151 L
.23597 .09443 L
.23706 .07259 L
.23806 .05705 L
.23918 .04555 L
.24039 .04051 L
.24159 .04359 L
.24287 .05582 L
.24406 .07539 L
.24534 .10467 L
.24764 .17633 L
.25289 .38731 L
.25428 .4418 L
.25579 .49497 L
.25712 .5342 L
.25785 .552 L
.25854 .56607 L
.25922 .57722 L
.25994 .58612 L
.26122 .59351 L
.26251 .59023 L
.2637 .57775 L
.26497 .55491 L
.26617 .52513 L
.26842 .45206 L
Mistroke
.27347 .25293 L
.27559 .17857 L
.27675 .14495 L
.27783 .11922 L
.279 .09851 L
.2803 .08476 L
.28139 .08078 L
.28257 .08428 L
.28324 .08968 L
.28394 .098 L
.28522 .1191 L
.28673 .15295 L
.28811 .18988 L
.29064 .26589 L
.29337 .34635 L
.29466 .37917 L
.29602 .40827 L
.29718 .42773 L
.29846 .44277 L
.29966 .45064 L
.30094 .45239 L
.30215 .44803 L
.30325 .43942 L
.30802 .36713 L
.3125 .28781 L
.3136 .27227 L
.31475 .25863 L
.31601 .24724 L
.31717 .24028 L
.31845 .23648 L
.31964 .23643 L
.32094 .23989 L
.32167 .24324 L
.32233 .24705 L
.32788 .29436 L
.3306 .31696 L
.3318 .32486 L
.33311 .33169 L
.33431 .3361 L
.33544 .33863 L
.33662 .33968 L
.3379 .33911 L
.33856 .33819 L
.33929 .33677 L
.34061 .33322 L
.34309 .32441 L
.34565 .31455 L
.34699 .30983 L
.34841 .30556 L
.34966 .30255 L
Mistroke
.35032 .30127 L
.35103 .30015 L
.35227 .29879 L
.35343 .29819 L
.35463 .2982 L
.35594 .29885 L
.35718 .29993 L
.35833 .30124 L
.36279 .30724 L
.36399 .30867 L
.36529 .30999 L
.36651 .31097 L
.36763 .31163 L
.36887 .31211 L
.36958 .31226 L
.37023 .31233 L
.37093 .31233 L
.37156 .31228 L
.37228 .31216 L
.37297 .312 L
.37428 .31158 L
.37567 .31104 L
.37816 .30999 L
.38083 .30901 L
.38157 .3088 L
.38235 .30861 L
.38308 .30846 L
.38377 .30834 L
.38499 .30821 L
.38563 .30816 L
.38633 .30814 L
.38702 .30814 L
.38774 .30815 L
.38904 .30823 L
.39025 .30833 L
.39137 .30845 L
.39392 .30874 L
.39536 .30889 L
.39672 .30901 L
.39794 .30909 L
.39927 .30916 L
.39995 .30919 L
.40071 .30921 L
.4015 .30922 L
.40224 .30922 L
.40356 .30922 L
.4043 .30921 L
.40498 .30919 L
.40991 .30907 L
.41126 .30904 L
Mistroke
.4127 .30901 L
.4134 .309 L
.41406 .30899 L
.41529 .30898 L
.41648 .30898 L
.41774 .30897 L
.41882 .30898 L
.42 .30898 L
.42127 .30899 L
.42263 .30899 L
.42509 .30901 L
.42641 .30901 L
.42765 .30902 L
.42895 .30902 L
.42964 .30902 L
.43038 .30902 L
.43162 .30902 L
.43293 .30902 L
.43405 .30902 L
.43527 .30902 L
.43802 .30902 L
.44062 .30902 L
.44206 .30902 L
.44287 .30902 L
.44361 .30902 L
.44494 .30902 L
.4456 .30902 L
.44634 .30902 L
.44703 .30902 L
.44769 .30902 L
.44893 .30902 L
.44963 .30902 L
.45027 .30902 L
.45172 .30902 L
.45437 .30902 L
.45561 .30902 L
.45676 .30902 L
.45792 .30902 L
.45918 .30902 L
.46029 .30902 L
.46146 .30902 L
.46269 .30902 L
.46384 .30902 L
.46646 .30902 L
.4689 .30902 L
.47013 .30902 L
.47148 .30902 L
.47219 .30902 L
.47295 .30902 L
.47366 .30902 L
Mistroke
.47432 .30902 L
.47496 .30902 L
.47566 .30902 L
.47694 .30902 L
.48174 .30902 L
.48312 .30902 L
.48442 .30902 L
.48559 .30902 L
.48686 .30902 L
.48802 .30902 L
.48929 .30902 L
.48994 .30902 L
.49062 .30902 L
.49187 .30902 L
.49408 .30902 L
.49533 .30902 L
.49648 .30902 L
.49765 .30902 L
.49888 .30902 L
.49997 .30902 L
.50116 .30902 L
.50222 .30902 L
.50336 .30902 L
.50444 .30902 L
.50543 .30902 L
.50786 .30902 L
.50906 .30902 L
.51016 .30902 L
.51143 .30902 L
.5121 .30902 L
.51281 .30902 L
.51396 .30902 L
.51522 .30902 L
.5164 .30902 L
.51749 .30902 L
.51993 .30902 L
.52101 .30902 L
.52219 .30902 L
.5233 .30902 L
.52433 .30902 L
.52563 .30902 L
.52637 .30902 L
.52704 .30902 L
.52828 .30902 L
.52959 .30902 L
.53076 .30902 L
.53186 .30902 L
.53305 .30902 L
.53435 .30902 L
.53507 .30902 L
Mistroke
.53574 .30902 L
.53705 .30902 L
.53824 .30902 L
.53951 .30902 L
.54016 .30902 L
.54086 .30902 L
.54213 .30902 L
.54287 .30902 L
.54364 .30902 L
.54503 .30902 L
.54626 .30902 L
.54691 .30902 L
.5476 .30902 L
.54887 .30902 L
.55004 .30902 L
.55116 .30902 L
.5522 .30902 L
.55335 .30902 L
.55458 .30902 L
.55709 .30902 L
.55841 .30902 L
.55914 .30902 L
.55982 .30902 L
.56047 .30902 L
.56117 .30902 L
.5624 .30902 L
.56365 .30902 L
.56479 .30902 L
.56594 .30902 L
.56702 .30902 L
.56946 .30902 L
.57069 .30902 L
.57185 .30902 L
.57248 .30902 L
.57318 .30902 L
.57439 .30902 L
.57545 .30902 L
.57661 .30902 L
.57782 .30902 L
.57895 .30902 L
.58099 .30902 L
.58211 .30902 L
.58316 .30902 L
.58381 .30902 L
.58451 .30902 L
.58573 .30902 L
.58698 .30902 L
.58812 .30902 L
.58938 .30902 L
.59009 .30902 L
Mistroke
.59076 .30902 L
.59219 .30902 L
.59354 .30902 L
.59473 .30902 L
.59603 .30902 L
.59721 .30902 L
.5983 .30902 L
.59948 .30902 L
.60078 .30902 L
.60143 .30902 L
.60213 .30902 L
.60341 .30902 L
.60449 .30902 L
.60565 .30902 L
.60693 .30902 L
.60811 .30902 L
.60875 .30902 L
.60945 .30902 L
.61071 .30902 L
.61194 .30902 L
.61307 .30902 L
.61544 .30902 L
.61661 .30902 L
.6177 .30902 L
.61868 .30902 L
.61972 .30902 L
.62088 .30902 L
.62193 .30902 L
.62309 .30902 L
.62434 .30902 L
.6266 .30902 L
.62787 .30902 L
.62857 .30902 L
.62922 .30902 L
.63036 .30902 L
.63162 .30902 L
.6328 .30902 L
.63391 .30902 L
.63491 .30902 L
.636 .30902 L
.63717 .30902 L
.63842 .30902 L
.6396 .30902 L
.64069 .30902 L
.6419 .30902 L
.64316 .30902 L
.64447 .30902 L
.64521 .30902 L
.64589 .30902 L
.64738 .30902 L
Mistroke
.64879 .30902 L
.65005 .30902 L
.65076 .30902 L
.65142 .30902 L
.65253 .30902 L
.65375 .30902 L
.65502 .30902 L
.65621 .30902 L
.6575 .30902 L
.65868 .30902 L
.66004 .30902 L
.66133 .30902 L
.66242 .30902 L
.66361 .30902 L
.66492 .30902 L
.66612 .30902 L
.66731 .30902 L
.66861 .30902 L
.66998 .30902 L
.67122 .30902 L
.6724 .30902 L
.67352 .30902 L
.67469 .30902 L
.67597 .30902 L
.67708 .30902 L
.67827 .30902 L
.68039 .30902 L
.68167 .30902 L
.68284 .30902 L
.68349 .30902 L
.6842 .30902 L
.68549 .30902 L
.68669 .30902 L
.68796 .30902 L
.69026 .30902 L
.69167 .30902 L
.69247 .30902 L
.6932 .30902 L
.69384 .30902 L
.69455 .30902 L
.69528 .30902 L
.69597 .30902 L
.69727 .30902 L
.69846 .30902 L
.69984 .30902 L
.70114 .30902 L
.70224 .30902 L
.70342 .30902 L
.70474 .30902 L
.70595 .30902 L
Mistroke
.70714 .30902 L
.70844 .30902 L
.70981 .30902 L
.71106 .30902 L
.71224 .30902 L
.71336 .30902 L
.71453 .30902 L
.71581 .30902 L
.71693 .30902 L
.71811 .30902 L
.72023 .30902 L
.72152 .30902 L
.7227 .30902 L
.72335 .30902 L
.72405 .30902 L
.72534 .30902 L
.72654 .30902 L
.72782 .30902 L
.72903 .30902 L
.73012 .30902 L
.73081 .30902 L
.73153 .30902 L
.73282 .30902 L
.73354 .30902 L
.7342 .30902 L
.73494 .30902 L
.73573 .30902 L
.73641 .30902 L
.73714 .30902 L
.73784 .30902 L
.73849 .30902 L
.73977 .30902 L
.741 .30902 L
.74216 .30902 L
.74343 .30902 L
.74458 .30902 L
.74565 .30902 L
.74692 .30902 L
.74807 .30902 L
.74942 .30902 L
.75066 .30902 L
.75174 .30902 L
.75289 .30902 L
.75405 .30902 L
.75532 .30902 L
.75641 .30902 L
.75759 .30902 L
.75862 .30902 L
.75971 .30902 L
.76036 .30902 L
Mistroke
.76109 .30902 L
.76236 .30902 L
.76308 .30902 L
.76385 .30902 L
.76458 .30902 L
.76525 .30902 L
.76647 .30902 L
.7678 .30902 L
.76848 .30902 L
.7692 .30902 L
.77049 .30902 L
.77177 .30902 L
.77248 .30902 L
.77314 .30902 L
.77436 .30902 L
.77565 .30902 L
.77673 .30902 L
.77789 .30902 L
.77915 .30902 L
.78033 .30902 L
.78101 .30902 L
.78166 .30902 L
.78286 .30902 L
.78401 .30902 L
.78526 .30902 L
.78629 .30902 L
.7874 .30902 L
.78862 .30902 L
.78976 .30902 L
.79045 .30902 L
.7911 .30902 L
.79233 .30902 L
.79363 .30902 L
.79436 .30902 L
.79504 .30902 L
.79625 .30902 L
.79739 .30902 L
.79858 .30902 L
.79989 .30902 L
.80096 .30902 L
.80213 .30902 L
.80336 .30902 L
.80449 .30902 L
.80554 .30902 L
.80653 .30902 L
.80767 .30902 L
.80871 .30902 L
.80986 .30902 L
.81108 .30902 L
.81212 .30902 L
Mistroke
.81326 .30902 L
.81449 .30902 L
.81582 .30902 L
.81706 .30902 L
.8182 .30902 L
.81937 .30902 L
.82048 .30902 L
.82169 .30902 L
.82299 .30902 L
.82429 .30902 L
.82494 .30902 L
.82565 .30902 L
.82691 .30902 L
.82809 .30902 L
.82928 .30902 L
.83041 .30902 L
.83143 .30902 L
.83252 .30902 L
.8337 .30902 L
.83479 .30902 L
.83596 .30902 L
.83725 .30902 L
.83791 .30902 L
.83863 .30902 L
.83994 .30902 L
.84122 .30902 L
.84241 .30902 L
.84314 .30902 L
.84382 .30902 L
.8451 .30902 L
.84581 .30902 L
.84647 .30902 L
.8472 .30902 L
.84796 .30902 L
.84916 .30902 L
.85044 .30902 L
.85164 .30902 L
.85275 .30902 L
.85404 .30902 L
.85477 .30902 L
.85544 .30902 L
.85669 .30902 L
.858 .30902 L
.85915 .30902 L
.86041 .30902 L
.86156 .30902 L
.86263 .30902 L
.8639 .30902 L
.86505 .30902 L
.86568 .30902 L
Mistroke
.86637 .30902 L
.86762 .30902 L
.86871 .30902 L
.86991 .30902 L
.87116 .30902 L
.87233 .30902 L
.87333 .30902 L
.8744 .30902 L
.87558 .30902 L
.87666 .30902 L
.87738 .30902 L
.87806 .30902 L
.87933 .30902 L
.88054 .30902 L
.88185 .30902 L
.88306 .30902 L
.88433 .30902 L
.88541 .30902 L
.8866 .30902 L
.88731 .30902 L
.88799 .30902 L
.88926 .30902 L
.88998 .30902 L
.89075 .30902 L
.89145 .30902 L
.89212 .30902 L
.89329 .30902 L
.89459 .30902 L
.89588 .30902 L
.8966 .30902 L
.89727 .30902 L
.89844 .30902 L
.89971 .30902 L
.90092 .30902 L
.90202 .30902 L
.90332 .30902 L
.90397 .30902 L
.90468 .30902 L
.90593 .30902 L
.9071 .30902 L
.90828 .30902 L
.9094 .30902 L
.91041 .30902 L
.9115 .30902 L
.91269 .30902 L
.91396 .30902 L
.91506 .30902 L
.91623 .30902 L
.9175 .30902 L
.91867 .30902 L
Mistroke
.91993 .30902 L
.92064 .30902 L
.9213 .30902 L
.92248 .30902 L
.92376 .30902 L
.92496 .30902 L
.92607 .30902 L
.92671 .30902 L
.92741 .30902 L
.92814 .30902 L
.92882 .30902 L
.93003 .30902 L
.93133 .30902 L
.93205 .30902 L
.93283 .30902 L
.93357 .30902 L
.93426 .30902 L
.93556 .30902 L
.93629 .30902 L
.93695 .30902 L
.93814 .30902 L
.93942 .30902 L
.94062 .30902 L
.94172 .30902 L
.94296 .30902 L
.94413 .30902 L
.94539 .30902 L
.94677 .30902 L
.94785 .30902 L
.94905 .30902 L
.95029 .30902 L
.95146 .30902 L
.95255 .30902 L
.95355 .30902 L
.95473 .30902 L
.9558 .30902 L
.95699 .30902 L
.95826 .30902 L
.95944 .30902 L
.96055 .30902 L
.96186 .30902 L
.96258 .30902 L
.96325 .30902 L
.96443 .30902 L
.96574 .30902 L
.967 .30902 L
.96816 .30902 L
.96879 .30902 L
.96949 .30902 L
.97075 .30902 L
Mistroke
.97147 .30902 L
.97212 .30902 L
.97287 .30902 L
.97358 .30902 L
.97483 .30902 L
.97554 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04262 .30902 L
.0452 .30902 L
.04762 .30902 L
.04884 .30902 L
.05015 .30902 L
.05089 .30902 L
.0516 .30902 L
.05223 .30902 L
.05293 .30902 L
.05418 .30902 L
.05532 .30902 L
.05663 .30902 L
.05786 .30902 L
.05901 .30902 L
.06006 .30902 L
.06122 .30902 L
.06244 .30902 L
.06379 .30902 L
.06507 .30902 L
.06746 .30902 L
.0688 .30902 L
.07003 .30902 L
.07283 .30901 L
.07507 .30901 L
.07754 .30901 L
.08253 .30901 L
.0852 .309 L
.08665 .309 L
.088 .309 L
.08871 .309 L
.08947 .309 L
.09032 .309 L
.09108 .309 L
.09178 .309 L
.09253 .309 L
.09325 .309 L
.0939 .309 L
.09518 .30901 L
.09637 .30901 L
.09768 .30901 L
.09909 .30902 L
.10056 .30903 L
.10196 .30904 L
Mistroke
.10458 .30907 L
.10718 .30911 L
.10962 .30917 L
.11419 .30929 L
.11679 .30937 L
.11952 .30945 L
.12065 .30948 L
.12186 .30951 L
.12256 .30952 L
.12319 .30952 L
.12442 .30953 L
.12556 .30952 L
.1266 .3095 L
.12775 .30947 L
.12897 .3094 L
.13003 .30933 L
.13102 .30924 L
.13327 .30896 L
.13444 .30877 L
.13567 .30853 L
.13787 .308 L
.14282 .30637 L
.14775 .30448 L
.14893 .30407 L
.15017 .30369 L
.15123 .30342 L
.1524 .30321 L
.15304 .30314 L
.15372 .3031 L
.15497 .30315 L
.15571 .30326 L
.15642 .30343 L
.15706 .30364 L
.15775 .30393 L
.15897 .30463 L
.16027 .30563 L
.16261 .30819 L
.16477 .31144 L
.16711 .31586 L
.17134 .32557 L
.18099 .34145 L
.18212 .34099 L
.18332 .33964 L
.18464 .33702 L
.18586 .33349 L
.18699 .32921 L
.18806 .32432 L
.19047 .31012 L
.19578 .26747 L
.19826 .24596 L
Mistroke
.20061 .22775 L
.20195 .21936 L
.20266 .21573 L
.20341 .21255 L
.20411 .21034 L
.20474 .20898 L
.20597 .20825 L
.20671 .20913 L
.2074 .21088 L
.20815 .21387 L
.20894 .21828 L
.21027 .22863 L
.21173 .24421 L
.21432 .28186 L
.21709 .33348 L
.22209 .43508 L
.22338 .45794 L
.22474 .4787 L
.22591 .49275 L
.22719 .50355 L
.22791 .50718 L
.22857 .50887 L
.22929 .50884 L
.23005 .5066 L
.23133 .49759 L
.23206 .48953 L
.23273 .48014 L
.23405 .45676 L
.23529 .4289 L
.23761 .36403 L
.24281 .18962 L
.2451 .11978 L
.24635 .0882 L
.24752 .06437 L
.24852 .04913 L
.24959 .0385 L
.25078 .03415 L
.25187 .03732 L
.25312 .04949 L
.25428 .06875 L
.25555 .09818 L
.25691 .13803 L
.26169 .32375 L
.2643 .43005 L
.26573 .48125 L
.26707 .52172 L
.2682 .54942 L
.26942 .57096 L
.27012 .5792 L
.27078 .58418 L
Mistroke
.27201 .586 L
.27265 .58306 L
.27336 .5768 L
.27409 .56697 L
.27479 .55485 L
.27602 .52667 L
.27735 .48823 L
.28315 .27155 L
.28574 .18342 L
.2872 .14443 L
.2879 .12936 L
.28856 .11747 L
.28986 .10092 L
.29104 .0942 L
.29232 .09576 L
.29303 .10053 L
.29369 .10726 L
.29485 .12404 L
.29593 .14482 L
.29838 .20574 L
.30334 .34502 L
.3046 .37501 L
.30594 .40168 L
.30708 .41946 L
.30834 .43323 L
.30905 .43815 L
.30969 .44091 L
.3104 .44203 L
.31115 .44112 L
.31241 .43501 L
.31312 .42922 L
.31378 .42248 L
.31629 .38782 L
.31857 .34911 L
.32123 .30428 L
.3224 .28697 L
.32368 .27064 L
.32475 .2596 L
.32591 .25062 L
.32712 .24452 L
.32826 .24194 L
.3289 .24176 L
.32959 .24255 L
.33085 .24638 L
.33208 .25269 L
.33322 .26033 L
.33792 .29966 L
.33998 .31544 L
.34107 .32239 L
.34224 .32846 L
Mistroke
.34352 .33336 L
.34471 .33622 L
.34541 .33714 L
.34608 .33752 L
.34732 .33702 L
.34799 .33617 L
.34869 .33488 L
.34996 .33173 L
.35282 .32207 L
.35511 .3138 L
.35756 .30619 L
.35897 .3029 L
.36026 .30071 L
.36149 .29938 L
.36279 .29875 L
.36396 .29879 L
.36502 .29926 L
.36624 .30023 L
.3674 .30146 L
.37168 .307 L
.37395 .30954 L
.3751 .31053 L
.37635 .31137 L
.37701 .31169 L
.37771 .31195 L
.37898 .31222 L
.38025 .31224 L
.38141 .31207 L
.38616 .31038 L
.3885 .30944 L
.39064 .30876 L
.39173 .3085 L
.39288 .30831 L
.39404 .30818 L
.3953 .30813 L
.39659 .30814 L
.39731 .30818 L
.39797 .30822 L
.39925 .30834 L
.40046 .30847 L
.40297 .30876 L
.40562 .30902 L
.40701 .30912 L
.4078 .30916 L
.40854 .30919 L
.40983 .30923 L
.41056 .30923 L
.41123 .30924 L
.4125 .30923 L
.41367 .30921 L
Mistroke
.41497 .30917 L
.41634 .30914 L
.41866 .30907 L
.41989 .30904 L
.42121 .30901 L
.42191 .309 L
.42255 .30899 L
.42381 .30898 L
.42449 .30897 L
.42523 .30897 L
.42592 .30897 L
.42657 .30897 L
.4277 .30897 L
.42896 .30898 L
.4315 .30899 L
.43426 .30901 L
.43581 .30902 L
.43655 .30902 L
.43724 .30902 L
.43849 .30902 L
.43915 .30903 L
.43986 .30903 L
.44061 .30903 L
.44131 .30903 L
.44262 .30903 L
.44506 .30902 L
.44769 .30902 L
.44896 .30902 L
.45016 .30902 L
.45124 .30902 L
.45242 .30902 L
.45366 .30902 L
.45499 .30902 L
.45623 .30902 L
.45736 .30902 L
.45806 .30902 L
.45871 .30902 L
.46016 .30902 L
.46143 .30902 L
.4628 .30902 L
.46405 .30902 L
.4652 .30902 L
.46635 .30902 L
.46744 .30902 L
.46871 .30902 L
.46989 .30902 L
.47117 .30902 L
.47182 .30902 L
.47254 .30902 L
.47509 .30902 L
Mistroke
.4765 .30902 L
.47784 .30902 L
.47908 .30902 L
.47979 .30902 L
.48044 .30902 L
.48159 .30902 L
.48282 .30902 L
.48406 .30902 L
.48521 .30902 L
.4878 .30902 L
.49003 .30902 L
.4913 .30902 L
.49249 .30902 L
.49357 .30902 L
.49455 .30902 L
.49568 .30902 L
.49676 .30902 L
.49788 .30902 L
.49892 .30902 L
.50127 .30902 L
.50352 .30902 L
.50465 .30902 L
.5059 .30902 L
.50655 .30902 L
.50724 .30902 L
.5085 .30902 L
.50975 .30902 L
.51088 .30902 L
.51204 .30902 L
.51311 .30902 L
.51553 .30902 L
.51663 .30902 L
.51766 .30902 L
.51873 .30902 L
.51992 .30902 L
.52119 .30902 L
.52191 .30902 L
.52258 .30902 L
.5238 .30902 L
.5251 .30902 L
.52738 .30902 L
.52858 .30902 L
.52984 .30902 L
.53056 .30902 L
.53134 .30902 L
.53206 .30902 L
.53273 .30902 L
.53404 .30902 L
.53477 .30902 L
.53544 .30902 L
Mistroke
.53669 .30902 L
.53739 .30902 L
.53804 .30902 L
.54051 .30902 L
.54169 .30902 L
.54293 .30902 L
.54399 .30902 L
.54515 .30902 L
.54641 .30902 L
.54711 .30902 L
.54774 .30902 L
.54898 .30902 L
.55015 .30902 L
.55226 .30902 L
.55341 .30902 L
.55449 .30902 L
.55566 .30902 L
.55694 .30902 L
.55803 .30902 L
.5592 .30902 L
.55986 .30902 L
.56057 .30902 L
.56184 .30902 L
.56333 .30902 L
.56472 .30902 L
.56605 .30902 L
.56674 .30902 L
.56748 .30902 L
.56878 .30902 L
.56997 .30902 L
.57114 .30902 L
.5724 .30902 L
.57358 .30902 L
.57466 .30902 L
.57711 .30902 L
.57778 .30902 L
.5785 .30902 L
.57981 .30902 L
.5811 .30902 L
.58233 .30902 L
.58343 .30902 L
.58464 .30902 L
.58712 .30902 L
.58848 .30902 L
.58976 .30902 L
.59096 .30902 L
.59226 .30902 L
.59344 .30902 L
.59452 .30902 L
.59555 .30902 L
Mistroke
.59668 .30902 L
.59895 .30902 L
.60034 .30902 L
.60166 .30902 L
.60285 .30902 L
.60414 .30902 L
.6048 .30902 L
.60554 .30902 L
.6063 .30902 L
.60702 .30902 L
.60831 .30902 L
.6097 .30902 L
.61102 .30902 L
.61225 .30902 L
.61353 .30902 L
.61421 .30902 L
.61493 .30902 L
.61622 .30902 L
.61745 .30902 L
.61854 .30902 L
.61973 .30902 L
.62209 .30902 L
.62277 .30902 L
.62341 .30902 L
.62462 .30902 L
.62575 .30902 L
.62681 .30902 L
.62796 .30902 L
.62919 .30902 L
.63163 .30902 L
.63296 .30902 L
.6342 .30902 L
.63485 .30902 L
.63554 .30902 L
.63631 .30902 L
.63701 .30902 L
.63765 .30902 L
.63834 .30902 L
.6396 .30902 L
.64029 .30902 L
.64104 .30902 L
.64256 .30902 L
.64399 .30902 L
.64529 .30902 L
.64594 .30902 L
.64662 .30902 L
.64731 .30902 L
.64805 .30902 L
.6487 .30902 L
.6494 .30902 L
Mistroke
.65064 .30902 L
.65194 .30902 L
.65334 .30902 L
.65458 .30902 L
.65589 .30902 L
.65707 .30902 L
.65836 .30902 L
.65954 .30902 L
.66064 .30902 L
.6619 .30902 L
.66324 .30902 L
.66439 .30902 L
.66564 .30902 L
.66633 .30902 L
.66697 .30902 L
.66822 .30902 L
.66889 .30902 L
.66961 .30902 L
.67037 .30902 L
.67108 .30902 L
.67236 .30902 L
.67358 .30902 L
.67469 .30902 L
.67586 .30902 L
.67713 .30902 L
.67831 .30902 L
.67957 .30902 L
.68029 .30902 L
.68097 .30902 L
.68211 .30902 L
.68336 .30902 L
.68446 .30902 L
.68564 .30902 L
.6868 .30902 L
.68785 .30902 L
.68891 .30902 L
.68991 .30902 L
.69108 .30902 L
.69231 .30902 L
.69337 .30902 L
.69452 .30902 L
.69577 .30902 L
.69646 .30902 L
.69711 .30902 L
.69837 .30902 L
.69952 .30902 L
.70066 .30902 L
.70189 .30902 L
.70305 .30902 L
.70411 .30902 L
Mistroke
.70539 .30902 L
.70658 .30902 L
.70782 .30902 L
.70848 .30902 L
.70918 .30902 L
.70987 .30902 L
.7105 .30902 L
.7112 .30902 L
.71194 .30902 L
.71319 .30902 L
.71455 .30902 L
.71577 .30902 L
.71708 .30902 L
.71831 .30902 L
.71944 .30902 L
.72057 .30902 L
.72178 .30902 L
.72293 .30902 L
.72396 .30902 L
.72518 .30902 L
.7265 .30902 L
.72775 .30902 L
.72889 .30902 L
.72997 .30902 L
.73097 .30902 L
.73208 .30902 L
.73326 .30902 L
.73449 .30902 L
.73567 .30902 L
.73672 .30902 L
.73786 .30902 L
.73909 .30902 L
.74021 .30902 L
.7415 .30902 L
.74273 .30902 L
.74378 .30902 L
.74491 .30902 L
.74615 .30902 L
.74729 .30902 L
.74799 .30902 L
.74864 .30902 L
.74935 .30902 L
.7501 .30902 L
.75136 .30902 L
.75274 .30902 L
.75398 .30902 L
.7553 .30902 L
.75655 .30902 L
.75769 .30902 L
.75899 .30902 L
Mistroke
.75964 .30902 L
.76037 .30902 L
.76167 .30902 L
.76285 .30902 L
.76352 .30902 L
.76425 .30902 L
.76498 .30902 L
.76576 .30902 L
.76644 .30902 L
.76717 .30902 L
.76848 .30902 L
.7698 .30902 L
.77124 .30902 L
.7725 .30902 L
.77314 .30902 L
.77384 .30902 L
.77515 .30902 L
.77637 .30902 L
.7775 .30902 L
.77871 .30902 L
.78002 .30902 L
.78125 .30902 L
.78194 .30902 L
.78267 .30902 L
.78396 .30902 L
.7852 .30902 L
.7865 .30902 L
.78761 .30902 L
.78883 .30902 L
.79025 .30902 L
.79095 .30902 L
.79159 .30902 L
.79233 .30902 L
.79314 .30902 L
.79382 .30902 L
.79454 .30902 L
.79585 .30902 L
.79708 .30902 L
.79841 .30902 L
.79912 .30902 L
.79987 .30902 L
.80115 .30902 L
.80233 .30902 L
.80303 .30902 L
.80369 .30902 L
.80492 .30902 L
.80608 .30902 L
.80714 .30902 L
.8083 .30902 L
.80955 .30902 L
Mistroke
.8108 .30902 L
.81196 .30902 L
.81267 .30902 L
.81335 .30902 L
.81461 .30902 L
.81594 .30902 L
.81664 .30902 L
.81737 .30902 L
.81802 .30902 L
.81873 .30902 L
.81997 .30902 L
.82111 .30902 L
.82234 .30902 L
.82349 .30902 L
.82454 .30902 L
.82579 .30902 L
.82649 .30902 L
.82714 .30902 L
.82834 .30902 L
.8296 .30902 L
.83081 .30902 L
.83212 .30902 L
.83324 .30902 L
.83447 .30902 L
.83522 .30902 L
.83591 .30902 L
.83657 .30902 L
.83728 .30902 L
.83797 .30902 L
.83862 .30902 L
.83984 .30902 L
.84091 .30902 L
.84208 .30902 L
.84331 .30902 L
.84445 .30902 L
.84552 .30902 L
.84649 .30902 L
.84762 .30902 L
.84868 .30902 L
.85106 .30902 L
.85171 .30902 L
.85239 .30902 L
.85362 .30902 L
.85476 .30902 L
.85583 .30902 L
.857 .30902 L
.85825 .30902 L
.85949 .30902 L
.86065 .30902 L
.8617 .30902 L
Mistroke
.86284 .30902 L
.86412 .30902 L
.86477 .30902 L
.86548 .30902 L
.86673 .30902 L
.86791 .30902 L
.86854 .30902 L
.86923 .30902 L
.87049 .30902 L
.87171 .30902 L
.87285 .30902 L
.87355 .30902 L
.8742 .30902 L
.87542 .30902 L
.87674 .30902 L
.87748 .30902 L
.87816 .30902 L
.87923 .30902 L
.88037 .30902 L
.88145 .30902 L
.88244 .30902 L
.88362 .30902 L
.88487 .30902 L
.88595 .30902 L
.88713 .30902 L
.88833 .30902 L
.88946 .30902 L
.89067 .30902 L
.89199 .30902 L
.89316 .30902 L
.89439 .30902 L
.89544 .30902 L
.89658 .30902 L
.89723 .30902 L
.89791 .30902 L
.89913 .30902 L
.89982 .30902 L
.90055 .30902 L
.90124 .30902 L
.90189 .30902 L
.90313 .30902 L
.90427 .30902 L
.90552 .30902 L
.90623 .30902 L
.90689 .30902 L
.90792 .30902 L
.90904 .30902 L
.91026 .30902 L
.91142 .30902 L
.91264 .30902 L
Mistroke
.91393 .30902 L
.91503 .30902 L
.91623 .30902 L
.91691 .30902 L
.91765 .30902 L
.91834 .30902 L
.91898 .30902 L
.9202 .30902 L
.92148 .30902 L
.92215 .30902 L
.92286 .30902 L
.92415 .30902 L
.92494 .30902 L
.92569 .30902 L
.92636 .30902 L
.92709 .30902 L
.92778 .30902 L
.92842 .30902 L
.92963 .30902 L
.93093 .30902 L
.9316 .30902 L
.93233 .30902 L
.93357 .30902 L
.93487 .30902 L
.93607 .30902 L
.9372 .30902 L
.93846 .30902 L
.9398 .30902 L
.94095 .30902 L
.94221 .30902 L
.94292 .30902 L
.94357 .30902 L
.94428 .30902 L
.94502 .30902 L
.94628 .30902 L
.94699 .30902 L
.94766 .30902 L
.94896 .30902 L
.95014 .30902 L
.95142 .30902 L
.95213 .30902 L
.9528 .30902 L
.9539 .30902 L
.95511 .30902 L
.95638 .30902 L
.95757 .30902 L
.95872 .30902 L
.95997 .30902 L
.96115 .30902 L
.96225 .30902 L
Mistroke
.96333 .30902 L
.96432 .30902 L
.96545 .30902 L
.96652 .30902 L
.96769 .30902 L
.96893 .30902 L
.97 .30902 L
.97114 .30902 L
.97237 .30902 L
.97352 .30902 L
.97422 .30902 L
.97489 .30902 L
.97613 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02721 .30902 L
.02846 .30902 L
.02961 .30902 L
.03068 .30902 L
.03279 .30902 L
.03506 .30902 L
.03635 .30902 L
.03756 .30902 L
.04 .30902 L
.04262 .30902 L
.04516 .30902 L
.04793 .30902 L
.05297 .30902 L
.05531 .30902 L
.05655 .30902 L
.05785 .30902 L
.05899 .30902 L
.06024 .30902 L
.06138 .30902 L
.06244 .30902 L
.06316 .30902 L
.06384 .30902 L
.06512 .30902 L
.06584 .30902 L
.0665 .30902 L
.06727 .30902 L
.06799 .30902 L
.06915 .30902 L
.07043 .30902 L
.07168 .30902 L
.07302 .30902 L
.07439 .30902 L
.07589 .30902 L
.07745 .30901 L
.0789 .30901 L
.08151 .30901 L
.08429 .30901 L
.08942 .309 L
.09485 .30899 L
.09708 .30899 L
.09831 .30899 L
.09948 .30898 L
.10014 .30898 L
.10086 .30898 L
.10212 .30898 L
.10339 .30898 L
.10458 .30899 L
Mistroke
.10522 .30899 L
.10592 .30899 L
.10718 .309 L
.10841 .30901 L
.10954 .30902 L
.11077 .30903 L
.11211 .30905 L
.11482 .3091 L
.11627 .30914 L
.1176 .30918 L
.12057 .30929 L
.12593 .30956 L
.12833 .30969 L
.13089 .30981 L
.13222 .30987 L
.13298 .30989 L
.13369 .30991 L
.13494 .30992 L
.13564 .30992 L
.13628 .30991 L
.13746 .30987 L
.13856 .30981 L
.13977 .30972 L
.14106 .30957 L
.14241 .30935 L
.14369 .3091 L
.14608 .30845 L
.14848 .30758 L
.15072 .30657 L
.15582 .30374 L
.15838 .30228 L
.1608 .3011 L
.16213 .30061 L
.16289 .30041 L
.16359 .30028 L
.16482 .30019 L
.16613 .30035 L
.16727 .30071 L
.16831 .30126 L
.16945 .30212 L
.17065 .30334 L
.17268 .30617 L
.1749 .31041 L
.17992 .32394 L
.1846 .33872 L
.18704 .3454 L
.18828 .34804 L
.18899 .34925 L
.18963 .35013 L
.19034 .35082 L
Mistroke
.1911 .35122 L
.19181 .35125 L
.19248 .35093 L
.19373 .34941 L
.19444 .34797 L
.1951 .34624 L
.1964 .34168 L
.19762 .33597 L
.19991 .32161 L
.20237 .30125 L
.20503 .27499 L
.20974 .22644 L
.21211 .20662 L
.21276 .2023 L
.21345 .19836 L
.21471 .19321 L
.21585 .19103 L
.2171 .1917 L
.21828 .19547 L
.21936 .20181 L
.22034 .2099 L
.22142 .22146 L
.22361 .25293 L
.2285 .35324 L
.23304 .45446 L
.23534 .49426 L
.23662 .51025 L
.23779 .51994 L
.23907 .52463 L
.23979 .52433 L
.24045 .52209 L
.24168 .51298 L
.24297 .49628 L
.24426 .47258 L
.24565 .43989 L
.24816 .36517 L
.25108 .26267 L
.25386 .16575 L
.25635 .09296 L
.25704 .07699 L
.25776 .0623 L
.25907 .04252 L
.26036 .03216 L
.26157 .03123 L
.26266 .03786 L
.26383 .05288 L
.26508 .07743 L
.26622 .10685 L
.26877 .193 L
.27337 .38124 L
Mistroke
.27595 .47656 L
.2773 .51688 L
.27805 .53513 L
.27874 .5495 L
.28 .56821 L
.28067 .57419 L
.28139 .57746 L
.28266 .57516 L
.28382 .56416 L
.28512 .54251 L
.28585 .52645 L
.2865 .50968 L
.28899 .43104 L
.2917 .33037 L
.29463 .22547 L
.29597 .18503 L
.29739 .15017 L
.29859 .12796 L
.29928 .11872 L
.29992 .11239 L
.30118 .10647 L
.30233 .10852 L
.30296 .11259 L
.30365 .11927 L
.30491 .13696 L
.30981 .25268 L
.31239 .32188 L
.31379 .35577 L
.3151 .3829 L
.31635 .40383 L
.31748 .41808 L
.31875 .42822 L
.31944 .43122 L
.32009 .43239 L
.32124 .43069 L
.32229 .4252 L
.32345 .41532 L
.32467 .40118 L
.32983 .32138 L
.33235 .28521 L
.33345 .27247 L
.33466 .26131 L
.33595 .25275 L
.33718 .24808 L
.33787 .24693 L
.33859 .24677 L
.3399 .2491 L
.34065 .2518 L
.34146 .25569 L
.34293 .26481 L
Mistroke
.34568 .2861 L
.34806 .30502 L
.34937 .31426 L
.35061 .32173 L
.35176 .32733 L
.35301 .33181 L
.35415 .33439 L
.3552 .33553 L
.35644 .33545 L
.35761 .33412 L
.35889 .3315 L
.36027 .32767 L
.36284 .31902 L
.36565 .30973 L
.36699 .30604 L
.36842 .30292 L
.36912 .30173 L
.36978 .30083 L
.37101 .29968 L
.37169 .29933 L
.37242 .29918 L
.37371 .29943 L
.37444 .29981 L
.37511 .30031 L
.37665 .30182 L
.37918 .30497 L
.38188 .30828 L
.38298 .30943 L
.38418 .31047 L
.38549 .31133 L
.38672 .31186 L
.38799 .31215 L
.38862 .31219 L
.38932 .31218 L
.39056 .31201 L
.39171 .3117 L
.39309 .31122 L
.39434 .31071 L
.39715 .30956 L
.39833 .30913 L
.39959 .30875 L
.40024 .30859 L
.40096 .30844 L
.40223 .30824 L
.40343 .30814 L
.40471 .30811 L
.40593 .30814 L
.40704 .30822 L
.41166 .30874 L
.41393 .30898 L
Mistroke
.41492 .30907 L
.41602 .30914 L
.41719 .3092 L
.41843 .30924 L
.41908 .30925 L
.41978 .30925 L
.42103 .30924 L
.42226 .30922 L
.42341 .30919 L
.42558 .30913 L
.42787 .30906 L
.42913 .30902 L
.4303 .309 L
.43157 .30898 L
.43224 .30897 L
.43297 .30897 L
.43425 .30896 L
.43543 .30896 L
.43654 .30897 L
.43756 .30897 L
.43989 .30899 L
.44214 .309 L
.44332 .30901 L
.44458 .30902 L
.44524 .30902 L
.44598 .30902 L
.44728 .30903 L
.44859 .30903 L
.44983 .30903 L
.45103 .30903 L
.45213 .30903 L
.4546 .30902 L
.45722 .30902 L
.45871 .30902 L
.45942 .30902 L
.46009 .30902 L
.46073 .30902 L
.46141 .30902 L
.46261 .30901 L
.46329 .30901 L
.46401 .30901 L
.4653 .30901 L
.46764 .30902 L
.47019 .30902 L
.47135 .30902 L
.47259 .30902 L
.47364 .30902 L
.47481 .30902 L
.4755 .30902 L
.47613 .30902 L
Mistroke
.47686 .30902 L
.47756 .30902 L
.47879 .30902 L
.47949 .30902 L
.48013 .30902 L
.48263 .30902 L
.48386 .30902 L
.48498 .30902 L
.48605 .30902 L
.48722 .30902 L
.4884 .30902 L
.48964 .30902 L
.49069 .30902 L
.49182 .30902 L
.49289 .30902 L
.49386 .30902 L
.49603 .30902 L
.49836 .30902 L
.49901 .30902 L
.4997 .30902 L
.50092 .30902 L
.50207 .30902 L
.50333 .30902 L
.50453 .30902 L
.50582 .30902 L
.50703 .30902 L
.50813 .30902 L
.51058 .30902 L
.51196 .30902 L
.51323 .30902 L
.51432 .30902 L
.51552 .30902 L
.51677 .30902 L
.51795 .30902 L
.51907 .30902 L
.52009 .30902 L
.5224 .30902 L
.52368 .30902 L
.52438 .30902 L
.52504 .30902 L
.52633 .30902 L
.52749 .30902 L
.52817 .30902 L
.52888 .30902 L
.53016 .30902 L
.53087 .30902 L
.53153 .30902 L
.53304 .30902 L
.53555 .30902 L
.53678 .30902 L
Mistroke
.53792 .30902 L
.53923 .30902 L
.53993 .30902 L
.54066 .30902 L
.54185 .30902 L
.54315 .30902 L
.54552 .30902 L
.54682 .30902 L
.54804 .30902 L
.54919 .30902 L
.55043 .30902 L
.55155 .30902 L
.55259 .30902 L
.55369 .30902 L
.5549 .30902 L
.55616 .30902 L
.55733 .30902 L
.55861 .30902 L
.56 .30902 L
.56131 .30902 L
.56252 .30902 L
.56322 .30902 L
.56385 .30902 L
.56458 .30902 L
.56526 .30902 L
.56647 .30902 L
.56777 .30902 L
.56845 .30902 L
.5692 .30902 L
.57071 .30902 L
.57212 .30902 L
.57341 .30902 L
.57469 .30902 L
.5759 .30902 L
.57718 .30902 L
.5779 .30902 L
.57857 .30902 L
.57968 .30902 L
.58091 .30902 L
.58338 .30902 L
.58467 .30902 L
.58587 .30902 L
.58718 .30902 L
.58791 .30902 L
.58858 .30902 L
.5898 .30902 L
.59112 .30902 L
.59237 .30902 L
.59352 .30902 L
.59567 .30902 L
Mistroke
.59689 .30902 L
.59803 .30902 L
.59923 .30902 L
.60032 .30902 L
.60159 .30902 L
.60279 .30902 L
.60529 .30902 L
.60651 .30902 L
.60764 .30902 L
.60882 .30902 L
.61009 .30902 L
.6114 .30902 L
.61206 .30902 L
.61279 .30902 L
.61353 .30902 L
.6142 .30902 L
.61571 .30902 L
.61702 .30902 L
.61771 .30902 L
.61844 .30902 L
.6191 .30902 L
.61984 .30902 L
.62113 .30902 L
.62244 .30902 L
.62367 .30902 L
.62492 .30902 L
.62562 .30902 L
.62625 .30902 L
.6275 .30902 L
.62864 .30902 L
.62999 .30902 L
.63069 .30902 L
.63144 .30902 L
.6327 .30902 L
.63341 .30902 L
.63407 .30902 L
.63535 .30902 L
.63657 .30902 L
.63884 .30902 L
.64011 .30902 L
.64129 .30902 L
.64258 .30902 L
.64323 .30902 L
.64395 .30902 L
.64512 .30902 L
.64635 .30902 L
.64741 .30902 L
.64856 .30902 L
.6498 .30902 L
.65048 .30902 L
Mistroke
.65113 .30902 L
.65238 .30902 L
.65352 .30902 L
.65461 .30902 L
.65576 .30902 L
.65674 .30902 L
.65782 .30902 L
.659 .30902 L
.66024 .30902 L
.66131 .30902 L
.66249 .30902 L
.66378 .30902 L
.66499 .30902 L
.6663 .30902 L
.66704 .30902 L
.66771 .30902 L
.67008 .30902 L
.67073 .30902 L
.67142 .30902 L
.67267 .30902 L
.67389 .30902 L
.67504 .30902 L
.67608 .30902 L
.6772 .30902 L
.6784 .30902 L
.67968 .30902 L
.68085 .30902 L
.68197 .30902 L
.68326 .30902 L
.68444 .30902 L
.68572 .30902 L
.68644 .30902 L
.68711 .30902 L
.68833 .30902 L
.68944 .30902 L
.69064 .30902 L
.69192 .30902 L
.69259 .30902 L
.69333 .30902 L
.69463 .30902 L
.69536 .30902 L
.69614 .30902 L
.69689 .30902 L
.69756 .30902 L
.70009 .30902 L
.70078 .30902 L
.70152 .30902 L
.70217 .30902 L
.70287 .30902 L
.7041 .30902 L
Mistroke
.70538 .30902 L
.70658 .30902 L
.70768 .30902 L
.70906 .30902 L
.71036 .30902 L
.71153 .30902 L
.71279 .30902 L
.71392 .30902 L
.7151 .30902 L
.71612 .30902 L
.71723 .30902 L
.71841 .30902 L
.71968 .30902 L
.72079 .30902 L
.72197 .30902 L
.72269 .30902 L
.72335 .30902 L
.72463 .30902 L
.72535 .30902 L
.72613 .30902 L
.72686 .30902 L
.72754 .30902 L
.72876 .30902 L
.73006 .30902 L
.73081 .30902 L
.73149 .30902 L
.73217 .30902 L
.73282 .30902 L
.73402 .30902 L
.73513 .30902 L
.73635 .30902 L
.73765 .30902 L
.73881 .30902 L
.74007 .30902 L
.74079 .30902 L
.74144 .30902 L
.74273 .30902 L
.74402 .30902 L
.74523 .30902 L
.74632 .30902 L
.74749 .30902 L
.74878 .30902 L
.74948 .30902 L
.75014 .30902 L
.7513 .30902 L
.75257 .30902 L
.75375 .30902 L
.75488 .30902 L
.75588 .30902 L
.75698 .30902 L
Mistroke
.75817 .30902 L
.75943 .30902 L
.76051 .30902 L
.76171 .30902 L
.76301 .30902 L
.76367 .30902 L
.76439 .30902 L
.76566 .30902 L
.76685 .30902 L
.76757 .30902 L
.76825 .30902 L
.76953 .30902 L
.77024 .30902 L
.7709 .30902 L
.77162 .30902 L
.77239 .30902 L
.77358 .30902 L
.77486 .30902 L
.77596 .30902 L
.77717 .30902 L
.7779 .30902 L
.77858 .30902 L
.77922 .30902 L
.77991 .30902 L
.78123 .30902 L
.78243 .30902 L
.78365 .30902 L
.78495 .30902 L
.78619 .30902 L
.78731 .30902 L
.78857 .30902 L
.78977 .30902 L
.79106 .30902 L
.79179 .30902 L
.79247 .30902 L
.79358 .30902 L
.79478 .30902 L
.79591 .30902 L
.79694 .30902 L
.79805 .30902 L
.79921 .30902 L
.8004 .30902 L
.8017 .30902 L
.80311 .30902 L
.8038 .30902 L
.80443 .30902 L
.80563 .30902 L
.80692 .30902 L
.80821 .30902 L
.80894 .30902 L
Mistroke
.80963 .30902 L
.8111 .30902 L
.81182 .30902 L
.81249 .30902 L
.8137 .30902 L
.81502 .30902 L
.81614 .30902 L
.81733 .30902 L
.8186 .30902 L
.8198 .30902 L
.82111 .30902 L
.82185 .30902 L
.82253 .30902 L
.8238 .30902 L
.825 .30902 L
.82608 .30902 L
.82725 .30902 L
.82852 .30902 L
.8297 .30902 L
.83094 .30902 L
.8316 .30902 L
.83231 .30902 L
.83357 .30902 L
.83478 .30902 L
.83586 .30902 L
.83704 .30902 L
.83814 .30902 L
.83931 .30902 L
.84041 .30902 L
.84141 .30902 L
.84271 .30902 L
.84336 .30902 L
.84408 .30902 L
.84536 .30902 L
.84653 .30902 L
.84724 .30902 L
.84791 .30902 L
.84862 .30902 L
.84939 .30902 L
.85007 .30902 L
.85078 .30902 L
.85207 .30902 L
.85319 .30902 L
.85436 .30902 L
.85565 .30902 L
.85684 .30902 L
.85813 .30902 L
.85887 .30902 L
.85955 .30902 L
.86079 .30902 L
Mistroke
.8621 .30902 L
.86333 .30902 L
.86404 .30902 L
.86469 .30902 L
.86601 .30902 L
.86675 .30902 L
.86743 .30902 L
.86864 .30902 L
.86995 .30902 L
.87119 .30902 L
.87235 .30902 L
.87305 .30902 L
.87381 .30902 L
.8745 .30902 L
.87514 .30902 L
.87583 .30902 L
.87658 .30902 L
.87737 .30902 L
.87811 .30902 L
.87874 .30902 L
.87943 .30902 L
.88069 .30902 L
.88144 .30902 L
.88213 .30902 L
.88345 .30902 L
.88461 .30902 L
.88585 .30902 L
.88693 .30902 L
.8881 .30902 L
.88941 .30902 L
.89012 .30902 L
.89078 .30902 L
.89196 .30902 L
.89323 .30902 L
.89457 .30902 L
.89528 .30902 L
.89603 .30902 L
.89668 .30902 L
.8974 .30902 L
.89867 .30902 L
.8999 .30902 L
.90122 .30902 L
.90245 .30902 L
.9036 .30902 L
.90482 .30902 L
.90546 .30902 L
.90616 .30902 L
.90685 .30902 L
.90758 .30902 L
.90888 .30902 L
Mistroke
.91009 .30902 L
.91124 .30902 L
.91256 .30902 L
.91376 .30902 L
.91507 .30902 L
.91581 .30902 L
.91649 .30902 L
.91773 .30902 L
.91904 .30902 L
.91972 .30902 L
.92046 .30902 L
.92116 .30902 L
.92179 .30902 L
.92253 .30902 L
.92334 .30902 L
.92411 .30902 L
.92482 .30902 L
.92608 .30902 L
.92675 .30902 L
.92745 .30902 L
.92874 .30902 L
.92993 .30902 L
.93107 .30902 L
.93214 .30902 L
.93331 .30902 L
.93456 .30902 L
.93525 .30902 L
.93589 .30902 L
.9366 .30902 L
.93735 .30902 L
.9386 .30902 L
.93932 .30902 L
.93999 .30902 L
.94123 .30902 L
.94191 .30902 L
.94255 .30902 L
.9438 .30902 L
.94493 .30902 L
.94588 .30902 L
.94676 .30902 L
.94772 .30902 L
.94873 .30902 L
.94968 .30902 L
.95071 .30902 L
.95183 .30902 L
.95288 .30902 L
.95396 .30902 L
.95512 .30902 L
.95623 .30902 L
.95725 .30902 L
Mistroke
.95827 .30902 L
.95919 .30902 L
.96025 .30902 L
.96124 .30902 L
.96211 .30902 L
.96307 .30902 L
.964 .30902 L
.96499 .30902 L
.96592 .30902 L
.96677 .30902 L
.96762 .30902 L
.96843 .30902 L
.96937 .30902 L
.97037 .30902 L
.97123 .30902 L
.97215 .30902 L
.97314 .30902 L
.97407 .30902 L
.97518 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03746 .30902 L
.03884 .30902 L
.04016 .30902 L
.04145 .30902 L
.04262 .30902 L
.045 .30902 L
.0463 .30902 L
.04753 .30902 L
.04973 .30902 L
.0521 .30902 L
.05472 .30902 L
.05749 .30902 L
.06244 .30902 L
.06746 .30902 L
.0689 .30902 L
.06961 .30902 L
.07027 .30902 L
.0715 .30902 L
.07215 .30902 L
.07283 .30902 L
.07398 .30902 L
.07521 .30902 L
.07638 .30902 L
.07744 .30902 L
.07863 .30902 L
.07992 .30902 L
.08127 .30902 L
.08253 .30902 L
.08391 .30902 L
.0854 .30901 L
.08672 .30901 L
.08812 .30901 L
.09076 .30901 L
.09319 .309 L
.09599 .309 L
.09861 .30899 L
.10458 .30897 L
.10699 .30896 L
.10831 .30895 L
Mistroke
.10956 .30895 L
.11027 .30895 L
.11104 .30895 L
.11173 .30895 L
.11238 .30895 L
.11365 .30895 L
.11429 .30895 L
.11499 .30895 L
.11628 .30896 L
.11746 .30896 L
.11811 .30897 L
.11881 .30898 L
.1201 .309 L
.1213 .30902 L
.12258 .30905 L
.12487 .30913 L
.12706 .30922 L
.12942 .30935 L
.13368 .30967 L
.13872 .31013 L
.14118 .31034 L
.14234 .31043 L
.1434 .31049 L
.14455 .31054 L
.14579 .31057 L
.14689 .31056 L
.14805 .31052 L
.14927 .31043 L
.15041 .31029 L
.15166 .31008 L
.153 .30977 L
.15435 .30937 L
.15581 .30882 L
.15848 .30751 L
.16108 .30584 L
.16348 .30399 L
.16876 .29954 L
.17002 .29857 L
.17134 .29766 L
.17257 .29697 L
.17372 .2965 L
.1749 .29623 L
.1762 .29624 L
.1775 .29661 L
.17823 .297 L
.17889 .29747 L
.18029 .29889 L
.18109 .29995 L
.18182 .3011 L
.1846 .30703 L
Mistroke
.19363 .34012 L
.19623 .35035 L
.19751 .3547 L
.1987 .35809 L
.19977 .36047 L
.20092 .36216 L
.20219 .36285 L
.20334 .36225 L
.204 .36132 L
.20471 .35985 L
.20597 .35588 L
.20668 .35292 L
.20733 .34965 L
.20882 .34043 L
.21132 .31963 L
.21399 .29101 L
.21883 .2315 L
.22148 .20205 L
.22278 .19041 L
.22397 .182 L
.22518 .17613 L
.22648 .17328 L
.22713 .17333 L
.22783 .17456 L
.22857 .17721 L
.22926 .18095 L
.2305 .19089 L
.23162 .20347 L
.23415 .24339 L
.23688 .30186 L
.23985 .37549 L
.24241 .43882 L
.24376 .46908 L
.24522 .49704 L
.24593 .50843 L
.2466 .51774 L
.24785 .53084 L
.24903 .5374 L
.25031 .5377 L
.25102 .53466 L
.25166 .52989 L
.25241 .52201 L
.25311 .5123 L
.25435 .48959 L
.2557 .45781 L
.26073 .29117 L
.26535 .12851 L
.26662 .09301 L
.26782 .0657 L
.2689 .04723 L
Mistroke
.27007 .03437 L
.27134 .02949 L
.27199 .03075 L
.27269 .03505 L
.27395 .05002 L
.27512 .07225 L
.27629 .1018 L
.27741 .13586 L
.27951 .21202 L
.28422 .40367 L
.28671 .48885 L
.28809 .52507 L
.28935 .549 L
.29053 .5629 L
.2918 .56824 L
.293 .56394 L
.29411 .55222 L
.29541 .52973 L
.29661 .50115 L
.29936 .41572 L
.30224 .312 L
.30491 .22248 L
.30616 .18744 L
.30733 .16028 L
.30856 .13876 L
.30921 .13038 L
.30991 .12381 L
.31057 .11998 L
.31129 .11841 L
.31205 .11964 L
.31275 .12334 L
.31401 .13577 L
.31471 .14569 L
.31535 .15636 L
.3201 .26686 L
.3226 .32942 L
.32397 .35948 L
.32525 .38327 L
.32639 .4002 L
.32761 .41342 L
.32831 .41855 L
.32897 .4218 L
.33021 .42366 L
.33135 .42076 L
.3324 .41449 L
.33356 .40413 L
.33479 .38984 L
.33918 .32552 L
.34157 .29225 L
.34274 .27878 L
Mistroke
.3438 .26862 L
.34504 .25964 L
.34572 .25606 L
.34636 .25357 L
.34706 .25185 L
.34771 .25114 L
.34842 .25131 L
.34917 .2525 L
.35038 .25641 L
.35152 .26198 L
.35411 .27932 L
.35694 .30085 L
.35849 .31159 L
.35992 .32009 L
.36115 .32589 L
.36247 .33041 L
.36322 .33217 L
.36392 .3333 L
.36456 .33388 L
.36525 .33407 L
.36642 .33341 L
.3677 .33145 L
.36835 .33005 L
.36905 .32829 L
.3703 .32463 L
.37496 .3097 L
.37631 .30616 L
.37702 .30457 L
.37777 .3031 L
.37843 .30203 L
.37915 .30108 L
.38043 .29998 L
.38167 .29958 L
.38237 .29963 L
.38301 .29982 L
.38418 .30051 L
.38543 .30162 L
.39032 .3075 L
.39149 .3088 L
.39273 .30997 L
.39387 .31084 L
.39495 .31146 L
.39617 .31192 L
.39681 .31206 L
.39751 .31214 L
.39825 .31215 L
.39896 .31209 L
.39959 .31199 L
.40028 .31182 L
.4015 .31144 L
Mistroke
.4028 .31095 L
.40513 .30996 L
.40752 .30906 L
.40886 .30867 L
.41009 .30839 L
.41117 .30823 L
.41236 .30812 L
.4136 .30808 L
.41476 .30811 L
.41589 .30819 L
.41697 .30829 L
.41897 .30853 L
.42115 .30881 L
.42349 .30905 L
.42473 .30914 L
.42586 .30921 L
.42694 .30924 L
.42808 .30926 L
.42933 .30926 L
.4305 .30925 L
.43178 .30922 L
.43315 .30917 L
.43591 .30908 L
.43727 .30904 L
.43852 .30901 L
.43966 .30899 L
.44087 .30897 L
.44207 .30896 L
.44276 .30896 L
.4434 .30896 L
.44454 .30896 L
.44579 .30896 L
.44696 .30897 L
.44805 .30898 L
.45023 .309 L
.45229 .30901 L
.45345 .30902 L
.45471 .30903 L
.45586 .30903 L
.45691 .30903 L
.45805 .30903 L
.4593 .30903 L
.46061 .30903 L
.46183 .30903 L
.46427 .30902 L
.4656 .30902 L
.46685 .30902 L
.4682 .30902 L
.46892 .30902 L
.46969 .30901 L
Mistroke
.47039 .30901 L
.47106 .30901 L
.47231 .30901 L
.4735 .30901 L
.47477 .30901 L
.47705 .30902 L
.47953 .30902 L
.48094 .30902 L
.48222 .30902 L
.48339 .30902 L
.48466 .30902 L
.4853 .30902 L
.48599 .30902 L
.48724 .30902 L
.48851 .30902 L
.48971 .30902 L
.49196 .30902 L
.49303 .30902 L
.49416 .30902 L
.49512 .30902 L
.49619 .30902 L
.49733 .30902 L
.49857 .30902 L
.49973 .30902 L
.5008 .30902 L
.50553 .30902 L
.50689 .30902 L
.50818 .30902 L
.50933 .30902 L
.51059 .30902 L
.51168 .30902 L
.51289 .30902 L
.51415 .30902 L
.51533 .30902 L
.51742 .30902 L
.51852 .30902 L
.5197 .30902 L
.52043 .30902 L
.52109 .30902 L
.52237 .30902 L
.52368 .30902 L
.52491 .30902 L
.5261 .30902 L
.5272 .30902 L
.52967 .30902 L
.53087 .30902 L
.53216 .30902 L
.5329 .30902 L
.53357 .30902 L
.53489 .30902 L
Mistroke
.53559 .30902 L
.53624 .30902 L
.53696 .30902 L
.53772 .30902 L
.53899 .30902 L
.53971 .30902 L
.54039 .30902 L
.54267 .30902 L
.54392 .30902 L
.5451 .30902 L
.54577 .30902 L
.54649 .30902 L
.54776 .30902 L
.54905 .30902 L
.55024 .30902 L
.55148 .30902 L
.55264 .30902 L
.55402 .30902 L
.55527 .30902 L
.5565 .30902 L
.55784 .30902 L
.55858 .30902 L
.55926 .30902 L
.55991 .30902 L
.5606 .30902 L
.56185 .30902 L
.56301 .30902 L
.56427 .30902 L
.56561 .30902 L
.56678 .30902 L
.56804 .30902 L
.56923 .30902 L
.57032 .30902 L
.57135 .30902 L
.57247 .30902 L
.57353 .30902 L
.57451 .30902 L
.57557 .30902 L
.57674 .30902 L
.57911 .30902 L
.5804 .30902 L
.58159 .30902 L
.58291 .30902 L
.58364 .30902 L
.5843 .30902 L
.58553 .30902 L
.58685 .30902 L
.58809 .30902 L
.58924 .30902 L
.59139 .30902 L
Mistroke
.59261 .30902 L
.59375 .30902 L
.59495 .30902 L
.59605 .30902 L
.59732 .30902 L
.59852 .30902 L
.60102 .30902 L
.60224 .30902 L
.60336 .30902 L
.60454 .30902 L
.60581 .30902 L
.60713 .30902 L
.60779 .30902 L
.60851 .30902 L
.60926 .30902 L
.60993 .30902 L
.61144 .30902 L
.61275 .30902 L
.61344 .30902 L
.61416 .30902 L
.61483 .30902 L
.61556 .30902 L
.61685 .30902 L
.61817 .30902 L
.61939 .30902 L
.62064 .30902 L
.62134 .30902 L
.62198 .30902 L
.62437 .30902 L
.62571 .30902 L
.62647 .30902 L
.62717 .30902 L
.62845 .30902 L
.62909 .30902 L
.6298 .30902 L
.63109 .30902 L
.63227 .30902 L
.63353 .30902 L
.63491 .30902 L
.63618 .30902 L
.63736 .30902 L
.63848 .30902 L
.63968 .30902 L
.64082 .30902 L
.64187 .30902 L
.64302 .30902 L
.64423 .30902 L
.64521 .30902 L
.64626 .30902 L
.64742 .30902 L
Mistroke
.64849 .30902 L
.64975 .30902 L
.65046 .30902 L
.65111 .30902 L
.65232 .30902 L
.65359 .30902 L
.6558 .30902 L
.65705 .30902 L
.65821 .30902 L
.65944 .30902 L
.66075 .30902 L
.66189 .30902 L
.66316 .30902 L
.66428 .30902 L
.66548 .30902 L
.66662 .30902 L
.66767 .30902 L
.6689 .30902 L
.66955 .30902 L
.67025 .30902 L
.67098 .30902 L
.67167 .30902 L
.67296 .30902 L
.67418 .30902 L
.67529 .30902 L
.67651 .30902 L
.67782 .30902 L
.67896 .30902 L
.68001 .30902 L
.68106 .30902 L
.68206 .30902 L
.68321 .30902 L
.68429 .30902 L
.68554 .30902 L
.68672 .30902 L
.68787 .30902 L
.68911 .30902 L
.69024 .30902 L
.69128 .30902 L
.69241 .30902 L
.69365 .30902 L
.69494 .30902 L
.69615 .30902 L
.69741 .30902 L
.69805 .30902 L
.69875 .30902 L
.69999 .30902 L
.70116 .30902 L
.70182 .30902 L
.70253 .30902 L
Mistroke
.70378 .30902 L
.70515 .30902 L
.70661 .30902 L
.70789 .30902 L
.70906 .30902 L
.71023 .30902 L
.71134 .30902 L
.71263 .30902 L
.71382 .30902 L
.71512 .30902 L
.71651 .30902 L
.71767 .30902 L
.71873 .30902 L
.71979 .30902 L
.72081 .30902 L
.72198 .30902 L
.72306 .30902 L
.72433 .30902 L
.72553 .30902 L
.72669 .30902 L
.72795 .30902 L
.7291 .30902 L
.73015 .30902 L
.73129 .30902 L
.73254 .30902 L
.73385 .30902 L
.73507 .30902 L
.73634 .30902 L
.73698 .30902 L
.73768 .30902 L
.73893 .30902 L
.7401 .30902 L
.7408 .30902 L
.74147 .30902 L
.74273 .30902 L
.7441 .30902 L
.74485 .30902 L
.74556 .30902 L
.74685 .30902 L
.74801 .30902 L
.74911 .30902 L
.7503 .30902 L
.75161 .30902 L
.75299 .30902 L
.75429 .30902 L
.75547 .30902 L
.75661 .30902 L
.75768 .30902 L
.75882 .30902 L
.76005 .30902 L
Mistroke
.76113 .30902 L
.76227 .30902 L
.76334 .30902 L
.76433 .30902 L
.76547 .30902 L
.76671 .30902 L
.7678 .30902 L
.76895 .30902 L
.77021 .30902 L
.77138 .30902 L
.77268 .30902 L
.77333 .30902 L
.77405 .30902 L
.7747 .30902 L
.7754 .30902 L
.77667 .30902 L
.77793 .30902 L
.77909 .30902 L
.78036 .30902 L
.78171 .30902 L
.78248 .30902 L
.78319 .30902 L
.78389 .30902 L
.78456 .30902 L
.78584 .30902 L
.78701 .30902 L
.78829 .30902 L
.78965 .30902 L
.79085 .30902 L
.79196 .30902 L
.79318 .30902 L
.79449 .30902 L
.79573 .30902 L
.79688 .30902 L
.79812 .30902 L
.79878 .30902 L
.79949 .30902 L
.80067 .30902 L
.80178 .30902 L
.80305 .30902 L
.80422 .30902 L
.80528 .30902 L
.80628 .30902 L
.80746 .30902 L
.80853 .30902 L
.80966 .30902 L
.81073 .30902 L
.81186 .30902 L
.81307 .30902 L
.81431 .30902 L
Mistroke
.81544 .30902 L
.81665 .30902 L
.81798 .30902 L
.8192 .30902 L
.82033 .30902 L
.82141 .30902 L
.82256 .30902 L
.82372 .30902 L
.82494 .30902 L
.82558 .30902 L
.82628 .30902 L
.82751 .30902 L
.82821 .30902 L
.82897 .30902 L
.82968 .30902 L
.83033 .30902 L
.83098 .30902 L
.83169 .30902 L
.83298 .30902 L
.83428 .30902 L
.83551 .30902 L
.83621 .30902 L
.83685 .30902 L
.83759 .30902 L
.83829 .30902 L
.83897 .30902 L
.83969 .30902 L
.84098 .30902 L
.84178 .30902 L
.84253 .30902 L
.8432 .30902 L
.84392 .30902 L
.84514 .30902 L
.84584 .30902 L
.84648 .30902 L
.84779 .30902 L
.84852 .30902 L
.84919 .30902 L
.85038 .30902 L
.85167 .30902 L
.8529 .30902 L
.85403 .30902 L
.85521 .30902 L
.85645 .30902 L
.85752 .30902 L
.85866 .30902 L
.8599 .30902 L
.86105 .30902 L
.86175 .30902 L
.86241 .30902 L
Mistroke
.86366 .30902 L
.86475 .30902 L
.86591 .30902 L
.86692 .30902 L
.86799 .30902 L
.86915 .30902 L
.87023 .30902 L
.87152 .30902 L
.8727 .30902 L
.87396 .30902 L
.87514 .30902 L
.8758 .30902 L
.87651 .30902 L
.87775 .30902 L
.87848 .30902 L
.87924 .30902 L
.8799 .30902 L
.88061 .30902 L
.882 .30902 L
.88326 .30902 L
.88455 .30902 L
.88577 .30902 L
.88706 .30902 L
.88779 .30902 L
.88846 .30902 L
.88969 .30902 L
.89098 .30902 L
.89209 .30902 L
.8933 .30902 L
.89446 .30902 L
.89571 .30902 L
.89688 .30902 L
.89795 .30902 L
.89918 .30902 L
.89988 .30902 L
.90052 .30902 L
.9017 .30902 L
.90295 .30902 L
.90403 .30902 L
.90518 .30902 L
.90618 .30902 L
.90726 .30902 L
.90854 .30902 L
.90974 .30902 L
.91092 .30902 L
.912 .30902 L
.91321 .30902 L
.91448 .30902 L
.91515 .30902 L
.91587 .30902 L
Mistroke
.91715 .30902 L
.91837 .30902 L
.91966 .30902 L
.92088 .30902 L
.922 .30902 L
.92324 .30902 L
.92394 .30902 L
.92459 .30902 L
.92578 .30902 L
.92704 .30902 L
.9277 .30902 L
.92841 .30902 L
.9297 .30902 L
.93048 .30902 L
.93122 .30902 L
.93189 .30902 L
.93262 .30902 L
.93327 .30902 L
.93395 .30902 L
.93518 .30902 L
.93649 .30902 L
.93725 .30902 L
.93794 .30902 L
.93919 .30902 L
.93988 .30902 L
.94053 .30902 L
.94169 .30902 L
.94295 .30902 L
.94417 .30902 L
.94531 .30902 L
.9465 .30902 L
.94781 .30902 L
.94894 .30902 L
.94998 .30902 L
.95111 .30902 L
.95231 .30902 L
.95363 .30902 L
.95482 .30902 L
.95548 .30902 L
.9562 .30902 L
.9575 .30902 L
.95872 .30902 L
.96002 .30902 L
.96112 .30902 L
.96233 .30902 L
.96306 .30902 L
.96376 .30902 L
.96506 .30902 L
.96579 .30902 L
.96646 .30902 L
Mistroke
.96725 .30902 L
.96799 .30902 L
.96864 .30902 L
.96934 .30902 L
.97056 .30902 L
.97125 .30902 L
.97198 .30902 L
.97329 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03072 .30902 L
.0318 .30902 L
.03279 .30902 L
.03396 .30902 L
.03506 .30902 L
.03626 .30902 L
.03756 .30902 L
.03821 .30902 L
.03891 .30902 L
.0402 .30902 L
.04145 .30902 L
.04262 .30902 L
.04386 .30902 L
.04521 .30902 L
.04648 .30902 L
.04765 .30902 L
.04987 .30902 L
.05099 .30902 L
.05221 .30902 L
.05477 .30902 L
.0562 .30902 L
.05751 .30902 L
.06004 .30902 L
.06244 .30902 L
.06486 .30902 L
.06753 .30902 L
.07293 .30902 L
.07799 .30902 L
.0802 .30902 L
.08137 .30902 L
.08263 .30902 L
.08335 .30902 L
.084 .30902 L
.08528 .30902 L
.08597 .30902 L
.08672 .30902 L
.08742 .30902 L
.08808 .30902 L
.08878 .30902 L
.08943 .30902 L
.09022 .30902 L
.09093 .30902 L
.09239 .30902 L
.09395 .30902 L
.0953 .30901 L
Mistroke
.09656 .30901 L
.09805 .30901 L
.0994 .30901 L
.10191 .309 L
.10458 .30899 L
.10691 .30898 L
.10947 .30896 L
.11463 .30892 L
.11711 .3089 L
.11946 .30889 L
.12049 .30888 L
.12157 .30887 L
.12276 .30887 L
.12386 .30887 L
.12514 .30887 L
.12634 .30887 L
.12766 .30889 L
.1284 .3089 L
.12907 .30891 L
.13037 .30893 L
.13179 .30898 L
.13327 .30903 L
.13465 .3091 L
.1372 .30927 L
.13951 .30948 L
.1447 .31011 L
.14956 .31086 L
.15222 .31124 L
.15352 .31139 L
.15471 .31151 L
.15579 .31158 L
.15682 .31161 L
.15791 .31161 L
.1591 .31154 L
.16031 .3114 L
.1616 .31116 L
.1627 .31087 L
.16392 .31045 L
.16523 .30987 L
.16661 .30911 L
.16908 .30735 L
.17174 .30489 L
.17465 .30165 L
.17949 .29578 L
.18203 .29311 L
.18332 .29206 L
.18406 .29159 L
.18473 .29125 L
.18542 .29101 L
.18615 .29089 L
Mistroke
.18683 .2909 L
.18748 .29103 L
.18869 .29164 L
.19001 .29288 L
.19126 .29466 L
.19259 .29726 L
.19499 .30379 L
.19751 .31319 L
.19988 .32409 L
.20432 .34731 L
.20687 .36005 L
.20826 .36601 L
.20956 .37057 L
.21067 .3735 L
.21186 .37547 L
.21318 .376 L
.21438 .3748 L
.21506 .37337 L
.21577 .37121 L
.21706 .36567 L
.21844 .35723 L
.21997 .34497 L
.2227 .31591 L
.22526 .28205 L
.22773 .24637 L
.23036 .20926 L
.23153 .19444 L
.2328 .18035 L
.23392 .17011 L
.2351 .16196 L
.23575 .15885 L
.23645 .15659 L
.2377 .15578 L
.23891 .15915 L
.24005 .16622 L
.24075 .17248 L
.24141 .17976 L
.24266 .19688 L
.24546 .2506 L
.25047 .38085 L
.25292 .44617 L
.25518 .49735 L
.25624 .51667 L
.25723 .53113 L
.25827 .54208 L
.2594 .54876 L
.26056 .54946 L
.26161 .54451 L
.26282 .53211 L
.26397 .5139 L
Mistroke
.26513 .48928 L
.26637 .45702 L
.26858 .38605 L
.27359 .1987 L
.27594 .12052 L
.27723 .08556 L
.27846 .05944 L
.27915 .04822 L
.27991 .03903 L
.28059 .03356 L
.28123 .03102 L
.28249 .03331 L
.28319 .03882 L
.28383 .04639 L
.28498 .06608 L
.2862 .09473 L
.28838 .16301 L
.2933 .35783 L
.29536 .43489 L
.29756 .50147 L
.29882 .52919 L
.29998 .54666 L
.30114 .5562 L
.30223 .55762 L
.30337 .55134 L
.3046 .53614 L
.30576 .51442 L
.30682 .48899 L
.31188 .32504 L
.31447 .24004 L
.31687 .17751 L
.31809 .15496 L
.31939 .13862 L
.32013 .13305 L
.32083 .13033 L
.32213 .13176 L
.3232 .13889 L
.32437 .15236 L
.32559 .1719 L
.32673 .19429 L
.33097 .29436 L
.33334 .34735 L
.33451 .36928 L
.33559 .38627 L
.33683 .40122 L
.33748 .40704 L
.33818 .41163 L
.33942 .41566 L
.34055 .41487 L
.34176 .40969 L
Mistroke
.34288 .40128 L
.34412 .38875 L
.34544 .37243 L
.34809 .33514 L
.3506 .3009 L
.35291 .27575 L
.35422 .26561 L
.35543 .2592 L
.35644 .25607 L
.35756 .25495 L
.35873 .25621 L
.35983 .25942 L
.36509 .29172 L
.36765 .30947 L
.36998 .32225 L
.37125 .32722 L
.37245 .33044 L
.37371 .3323 L
.37443 .33266 L
.37508 .3326 L
.37637 .33143 L
.37711 .33024 L
.37779 .32882 L
.38066 .32082 L
.38305 .31326 L
.38432 .30958 L
.38566 .30618 L
.38683 .30376 L
.38812 .30176 L
.3893 .30058 L
.39041 .30002 L
.39107 .29992 L
.39178 .29999 L
.39304 .30053 L
.39374 .30103 L
.39439 .3016 L
.39588 .30317 L
.39844 .30629 L
.40087 .30902 L
.40196 .31002 L
.40312 .31088 L
.40438 .31157 L
.40556 .31196 L
.4066 .31212 L
.40758 .31212 L
.40866 .31198 L
.40982 .31169 L
.41445 .30985 L
.41567 .30937 L
.41699 .30891 L
Mistroke
.41815 .30858 L
.41938 .30832 L
.42007 .30822 L
.42082 .30813 L
.42213 .30806 L
.42342 .30807 L
.42463 .30815 L
.42586 .30826 L
.42698 .3084 L
.42949 .30873 L
.43221 .30904 L
.43295 .30911 L
.43374 .30916 L
.43442 .3092 L
.43516 .30924 L
.43647 .30928 L
.43771 .30929 L
.43843 .30928 L
.43918 .30927 L
.43982 .30926 L
.44052 .30924 L
.44556 .30906 L
.44701 .30901 L
.44772 .309 L
.44837 .30898 L
.4496 .30896 L
.45025 .30896 L
.45093 .30895 L
.45208 .30895 L
.45332 .30895 L
.45448 .30896 L
.45555 .30897 L
.45821 .30899 L
.46062 .30901 L
.4618 .30902 L
.46308 .30903 L
.46429 .30903 L
.4654 .30903 L
.46658 .30903 L
.46788 .30903 L
.46853 .30903 L
.46923 .30903 L
.47049 .30903 L
.47262 .30902 L
.47488 .30902 L
.47606 .30902 L
.47736 .30901 L
.47854 .30901 L
.47965 .30901 L
.48036 .30901 L
Mistroke
.48105 .30901 L
.48233 .30901 L
.48305 .30901 L
.48371 .30901 L
.48522 .30902 L
.48665 .30902 L
.48799 .30902 L
.4892 .30902 L
.4905 .30902 L
.49171 .30902 L
.49299 .30902 L
.49408 .30902 L
.49528 .30902 L
.49656 .30902 L
.49792 .30902 L
.50039 .30902 L
.5017 .30902 L
.50294 .30902 L
.50423 .30902 L
.50492 .30902 L
.50566 .30902 L
.5069 .30902 L
.50821 .30902 L
.50932 .30902 L
.51055 .30902 L
.51331 .30902 L
.51484 .30902 L
.51558 .30902 L
.51627 .30902 L
.51691 .30902 L
.51761 .30902 L
.51832 .30902 L
.51907 .30902 L
.52038 .30902 L
.52161 .30902 L
.52285 .30902 L
.5242 .30902 L
.5254 .30902 L
.52667 .30902 L
.52793 .30902 L
.52907 .30902 L
.53022 .30902 L
.5313 .30902 L
.53257 .30902 L
.53321 .30902 L
.53391 .30902 L
.53515 .30902 L
.53631 .30902 L
.53767 .30902 L
.53912 .30902 L
Mistroke
.54036 .30902 L
.54107 .30902 L
.54172 .30902 L
.54297 .30902 L
.54362 .30902 L
.54431 .30902 L
.54547 .30902 L
.54674 .30902 L
.54745 .30902 L
.5481 .30902 L
.54956 .30902 L
.55093 .30902 L
.55219 .30902 L
.55338 .30902 L
.55463 .30902 L
.5559 .30902 L
.55661 .30902 L
.55729 .30902 L
.5585 .30902 L
.5596 .30902 L
.56209 .30902 L
.56324 .30902 L
.56446 .30902 L
.56561 .30902 L
.56665 .30902 L
.56788 .30902 L
.56858 .30902 L
.56921 .30902 L
.57039 .30902 L
.57162 .30902 L
.57385 .30902 L
.57502 .30902 L
.57627 .30902 L
.57735 .30902 L
.57855 .30902 L
.57964 .30902 L
.58066 .30902 L
.58191 .30902 L
.58306 .30902 L
.58564 .30902 L
.58675 .30902 L
.58796 .30902 L
.58911 .30902 L
.59017 .30902 L
.59081 .30902 L
.5915 .30902 L
.59276 .30902 L
.59398 .30902 L
.5951 .30902 L
.59641 .30902 L
Mistroke
.59782 .30902 L
.59912 .30902 L
.60036 .30902 L
.60142 .30902 L
.60258 .30902 L
.60363 .30902 L
.60461 .30902 L
.60569 .30902 L
.60687 .30902 L
.60813 .30902 L
.60928 .30902 L
.61042 .30902 L
.61162 .30902 L
.61282 .30902 L
.61414 .30902 L
.61529 .30902 L
.61651 .30902 L
.61766 .30902 L
.61871 .30902 L
.61982 .30902 L
.62102 .30902 L
.62233 .30902 L
.62356 .30902 L
.62421 .30902 L
.62493 .30902 L
.62624 .30902 L
.62751 .30902 L
.62869 .30902 L
.62979 .30902 L
.63098 .30902 L
.63204 .30902 L
.63315 .30902 L
.63444 .30902 L
.63564 .30902 L
.63671 .30902 L
.63789 .30902 L
.64056 .30902 L
.64187 .30902 L
.64309 .30902 L
.64376 .30902 L
.64448 .30902 L
.6452 .30902 L
.646 .30902 L
.64666 .30902 L
.64737 .30902 L
.64865 .30902 L
.65117 .30902 L
.65255 .30902 L
.65385 .30902 L
.65507 .30902 L
Mistroke
.65639 .30902 L
.65758 .30902 L
.65869 .30902 L
.65983 .30902 L
.66091 .30902 L
.66218 .30902 L
.66335 .30902 L
.66457 .30902 L
.66573 .30902 L
.66695 .30902 L
.66764 .30902 L
.66828 .30902 L
.66952 .30902 L
.67069 .30902 L
.67208 .30902 L
.67336 .30902 L
.67463 .30902 L
.67526 .30902 L
.67596 .30902 L
.67666 .30902 L
.67741 .30902 L
.67812 .30902 L
.67876 .30902 L
.68008 .30902 L
.68074 .30902 L
.68147 .30902 L
.68277 .30902 L
.68397 .30902 L
.68469 .30902 L
.68537 .30902 L
.6861 .30902 L
.68689 .30902 L
.68757 .30902 L
.6883 .30902 L
.68962 .30902 L
.69031 .30902 L
.69095 .30902 L
.69239 .30902 L
.69363 .30902 L
.69429 .30902 L
.695 .30902 L
.69622 .30902 L
.69737 .30902 L
.69868 .30902 L
.69987 .30902 L
.70236 .30902 L
.70357 .30902 L
.70469 .30902 L
.70585 .30902 L
.70711 .30902 L
Mistroke
.70842 .30902 L
.70908 .30902 L
.70979 .30902 L
.71209 .30902 L
.71336 .30902 L
.71455 .30902 L
.71566 .30902 L
.71687 .30902 L
.71796 .30902 L
.71897 .30902 L
.72148 .30902 L
.72215 .30902 L
.72287 .30902 L
.72418 .30902 L
.72551 .30902 L
.72673 .30902 L
.72786 .30902 L
.72906 .30902 L
.73032 .30902 L
.73168 .30902 L
.73296 .30902 L
.73414 .30902 L
.73482 .30902 L
.73557 .30902 L
.73635 .30902 L
.73708 .30902 L
.73836 .30902 L
.73908 .30902 L
.73973 .30902 L
.74084 .30902 L
.74203 .30902 L
.74334 .30902 L
.74456 .30902 L
.74522 .30902 L
.74593 .30902 L
.74723 .30902 L
.7485 .30902 L
.74968 .30902 L
.75088 .30902 L
.75201 .30902 L
.75303 .30902 L
.75413 .30902 L
.75533 .30902 L
.7566 .30902 L
.75768 .30902 L
.75887 .30902 L
.75954 .30902 L
.76026 .30902 L
.76158 .30902 L
.76286 .30902 L
Mistroke
.76405 .30902 L
.76533 .30902 L
.76606 .30902 L
.76675 .30902 L
.76814 .30902 L
.7689 .30902 L
.76961 .30902 L
.77081 .30902 L
.77213 .30902 L
.77325 .30902 L
.77444 .30902 L
.77511 .30902 L
.77584 .30902 L
.77717 .30902 L
.77846 .30902 L
.77965 .30902 L
.78085 .30902 L
.782 .30902 L
.78321 .30902 L
.78453 .30902 L
.78577 .30902 L
.78693 .30902 L
.78797 .30902 L
.7891 .30902 L
.78977 .30902 L
.79047 .30902 L
.79172 .30902 L
.79241 .30902 L
.79305 .30902 L
.7945 .30902 L
.79574 .30902 L
.79692 .30902 L
.79757 .30902 L
.79828 .30902 L
.79951 .30902 L
.80081 .30902 L
.80203 .30902 L
.80348 .30902 L
.80412 .30902 L
.80481 .30902 L
.80613 .30902 L
.80685 .30902 L
.80752 .30902 L
.80826 .30902 L
.80894 .30902 L
.80971 .30902 L
.81044 .30902 L
.8128 .30902 L
.81399 .30902 L
.81529 .30902 L
Mistroke
.81598 .30902 L
.81671 .30902 L
.81803 .30902 L
.81935 .30902 L
.82055 .30902 L
.82164 .30902 L
.82283 .30902 L
.82412 .30902 L
.82534 .30902 L
.82663 .30902 L
.82729 .30902 L
.828 .30902 L
.82928 .30902 L
.83044 .30902 L
.83162 .30902 L
.83273 .30902 L
.8339 .30902 L
.83518 .30902 L
.8363 .30902 L
.83748 .30902 L
.83856 .30902 L
.8396 .30902 L
.84088 .30902 L
.84205 .30902 L
.84332 .30902 L
.84403 .30902 L
.8447 .30902 L
.84588 .30902 L
.84715 .30902 L
.84836 .30902 L
.84947 .30902 L
.85011 .30902 L
.85081 .30902 L
.85155 .30902 L
.85223 .30902 L
.85344 .30902 L
.85473 .30902 L
.85546 .30902 L
.85624 .30902 L
.85698 .30902 L
.85767 .30902 L
.85897 .30902 L
.85962 .30902 L
.86034 .30902 L
.86158 .30902 L
.86289 .30902 L
.86413 .30902 L
.86526 .30902 L
.86653 .30902 L
.86773 .30902 L
Mistroke
.86903 .30902 L
.86976 .30902 L
.87044 .30902 L
.87147 .30902 L
.87258 .30902 L
.8738 .30902 L
.87493 .30902 L
.87621 .30902 L
.87742 .30902 L
.87859 .30902 L
.87969 .30902 L
.88101 .30902 L
.8822 .30902 L
.88349 .30902 L
.88421 .30902 L
.88487 .30902 L
.88607 .30902 L
.88736 .30902 L
.88857 .30902 L
.88967 .30902 L
.89097 .30902 L
.8922 .30902 L
.89289 .30902 L
.89353 .30902 L
.89497 .30902 L
.89626 .30902 L
.89699 .30902 L
.89768 .30902 L
.8984 .30902 L
.89906 .30902 L
.89979 .30902 L
.90055 .30902 L
.90292 .30902 L
.90356 .30902 L
.90425 .30902 L
.90548 .30902 L
.90662 .30902 L
.90769 .30902 L
.90886 .30902 L
.91012 .30902 L
.91081 .30902 L
.91156 .30902 L
.91227 .30902 L
.91292 .30902 L
.91416 .30902 L
.91548 .30902 L
.91667 .30902 L
.91778 .30902 L
.91901 .30902 L
.9197 .30902 L
Mistroke
.92033 .30902 L
.9214 .30902 L
.92255 .30902 L
.92363 .30902 L
.92461 .30902 L
.92576 .30902 L
.92701 .30902 L
.92819 .30902 L
.92928 .30902 L
.93041 .30902 L
.93146 .30902 L
.93262 .30902 L
.93386 .30902 L
.93516 .30902 L
.9364 .30902 L
.93751 .30902 L
.93871 .30902 L
.93994 .30902 L
.94107 .30902 L
.94231 .30902 L
.94362 .30902 L
.94476 .30902 L
.94582 .30902 L
.94698 .30902 L
.94823 .30902 L
.94934 .30902 L
.95055 .30902 L
.95169 .30902 L
.95275 .30902 L
.95369 .30902 L
.95474 .30902 L
.95575 .30902 L
.95686 .30902 L
.95808 .30902 L
.95936 .30902 L
.96055 .30902 L
.96166 .30902 L
.96305 .30902 L
.96437 .30902 L
.96555 .30902 L
.96683 .30902 L
.96798 .30902 L
.96919 .30902 L
.97023 .30902 L
.97136 .30902 L
.97255 .30902 L
.97366 .30902 L
.97498 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.0375 .30902 L
.03998 .30902 L
.04134 .30902 L
.04262 .30902 L
.04394 .30902 L
.04464 .30902 L
.04539 .30902 L
.04608 .30902 L
.04673 .30902 L
.04795 .30902 L
.0492 .30902 L
.05037 .30902 L
.05164 .30902 L
.05235 .30902 L
.053 .30902 L
.05422 .30902 L
.05534 .30902 L
.05656 .30902 L
.05786 .30902 L
.06005 .30902 L
.06129 .30902 L
.06244 .30902 L
.06506 .30902 L
.06654 .30902 L
.06791 .30902 L
.07042 .30902 L
.07308 .30902 L
.07546 .30902 L
.07769 .30902 L
.08278 .30902 L
.08789 .30902 L
.09068 .30902 L
.09327 .30902 L
.09397 .30902 L
.09463 .30902 L
.0954 .30902 L
.09609 .30902 L
.09686 .30902 L
.09757 .30902 L
.09835 .30902 L
.09917 .30902 L
.09981 .30902 L
.1005 .30902 L
.10175 .30902 L
.10251 .30902 L
.10323 .30902 L
Mistroke
.10458 .30902 L
.10583 .30902 L
.10718 .30901 L
.10837 .30901 L
.10962 .309 L
.112 .30899 L
.11419 .30898 L
.11672 .30896 L
.11907 .30893 L
.12442 .30885 L
.12899 .30878 L
.13124 .30875 L
.13222 .30873 L
.13331 .30872 L
.13447 .30871 L
.1357 .30871 L
.13634 .30871 L
.13704 .30872 L
.13829 .30873 L
.13944 .30875 L
.14066 .30879 L
.14169 .30883 L
.14282 .30888 L
.14415 .30897 L
.14537 .30907 L
.14813 .30936 L
.15056 .30971 L
.15313 .31019 L
.15764 .31123 L
.16247 .31242 L
.16386 .31272 L
.16517 .31295 L
.16635 .31311 L
.16764 .31321 L
.16885 .31322 L
.17014 .31313 L
.17125 .31295 L
.17246 .31264 L
.17315 .3124 L
.17388 .31209 L
.17519 .31141 L
.17659 .31046 L
.17812 .30915 L
.18087 .3061 L
.18344 .3025 L
.18848 .29408 L
.19113 .28971 L
.19258 .28762 L
.19394 .286 L
.19513 .28494 L
Mistroke
.1964 .28423 L
.19713 .28407 L
.19781 .2841 L
.19911 .28466 L
.20029 .28582 L
.20138 .28749 L
.20259 .29002 L
.20387 .29357 L
.20628 .30262 L
.20889 .31573 L
.21362 .34557 L
.21788 .37253 L
.21911 .37886 L
.22027 .38384 L
.22132 .38728 L
.22245 .38971 L
.22369 .3906 L
.22501 .3893 L
.22613 .3862 L
.22737 .38054 L
.22851 .37319 L
.22974 .363 L
.23197 .33877 L
.23695 .26386 L
.23978 .21698 L
.2424 .1781 L
.24374 .16215 L
.245 .15039 L
.24569 .14548 L
.24644 .14159 L
.24776 .13863 L
.24844 .13914 L
.24919 .14138 L
.24997 .14564 L
.2507 .15143 L
.252 .16611 L
.2534 .18791 L
.2561 .24584 L
.25866 .31522 L
.26347 .45379 L
.26473 .48514 L
.26608 .51415 L
.26735 .53575 L
.26852 .54976 L
.26959 .55708 L
.27075 .55884 L
.27196 .55339 L
.2731 .54155 L
.27373 .53204 L
.27443 .51947 L
Mistroke
.27569 .49096 L
.27804 .42056 L
.28333 .22106 L
.28573 .13712 L
.2869 .10275 L
.28798 .07653 L
.28911 .05521 L
.29032 .0402 L
.29095 .03584 L
.29164 .03387 L
.2929 .03786 L
.29407 .05014 L
.29512 .06812 L
.29634 .09635 L
.29748 .12941 L
.30174 .28737 L
.30417 .38307 L
.30551 .43084 L
.30678 .47041 L
.30796 .50084 L
.30925 .52582 L
.31042 .54045 L
.3115 .54678 L
.31263 .54589 L
.31388 .53617 L
.31519 .51688 L
.31641 .49123 L
.31901 .41858 L
.32181 .32634 L
.32424 .24953 L
.3265 .19168 L
.32764 .16991 L
.32886 .15309 L
.32956 .14664 L
.33021 .14269 L
.33144 .14089 L
.33251 .14506 L
.33365 .1549 L
.33462 .16728 L
.33568 .18452 L
.34028 .28381 L
.34277 .33787 L
.34409 .36203 L
.34549 .38287 L
.34618 .39104 L
.34683 .39735 L
.34805 .40544 L
.3492 .40861 L
.35043 .40741 L
.35156 .40248 L
Mistroke
.35279 .3934 L
.35407 .38055 L
.35527 .36628 L
.35972 .30759 L
.36102 .29247 L
.36243 .27868 L
.36308 .27346 L
.36376 .26873 L
.36499 .26246 L
.36617 .25915 L
.36728 .25838 L
.3685 .25995 L
.3698 .26412 L
.37112 .27041 L
.37255 .27899 L
.37544 .29857 L
.37813 .31518 L
.37931 .32098 L
.38061 .32596 L
.38184 .32923 L
.38315 .3311 L
.38384 .33145 L
.38457 .33137 L
.38527 .3309 L
.3859 .33015 L
.38713 .32797 L
.38847 .32473 L
.3909 .31758 L
.39325 .31061 L
.39454 .30728 L
.39575 .30466 L
.39678 .30289 L
.39789 .30148 L
.39912 .30053 L
.40025 .3002 L
.40146 .30038 L
.40277 .30109 L
.404 .30214 L
.40512 .30333 L
.40789 .30664 L
.41045 .30941 L
.41174 .31049 L
.4131 .31135 L
.41381 .31166 L
.41447 .31188 L
.4152 .31204 L
.41598 .31212 L
.41665 .31211 L
.41738 .31204 L
.41807 .31191 L
Mistroke
.41871 .31175 L
.41992 .31136 L
.42121 .31085 L
.42381 .30973 L
.42524 .30918 L
.42657 .30874 L
.4277 .30845 L
.42892 .30822 L
.42961 .30813 L
.43027 .30807 L
.4315 .30803 L
.43213 .30803 L
.43284 .30806 L
.43357 .30811 L
.43426 .30817 L
.43683 .30849 L
.43965 .30888 L
.44119 .30905 L
.44194 .30912 L
.44262 .30917 L
.44379 .30924 L
.44504 .30929 L
.4457 .3093 L
.4464 .30931 L
.44769 .3093 L
.44886 .30927 L
.4501 .30923 L
.45233 .30914 L
.45473 .30905 L
.45606 .309 L
.45732 .30897 L
.45802 .30896 L
.4588 .30895 L
.4595 .30894 L
.46015 .30894 L
.46143 .30894 L
.46215 .30894 L
.4628 .30895 L
.464 .30896 L
.46513 .30897 L
.46769 .309 L
.46897 .30901 L
.47018 .30902 L
.47085 .30902 L
.47158 .30903 L
.47285 .30903 L
.47396 .30904 L
.47518 .30904 L
.47646 .30904 L
.47765 .30903 L
Mistroke
.47979 .30903 L
.48209 .30902 L
.48338 .30902 L
.48475 .30902 L
.48554 .30901 L
.48626 .30901 L
.48698 .30901 L
.48766 .30901 L
.48831 .30901 L
.48899 .30901 L
.49021 .30901 L
.49152 .30901 L
.49296 .30901 L
.49545 .30902 L
.49682 .30902 L
.49811 .30902 L
.49932 .30902 L
.50063 .30902 L
.50182 .30902 L
.50292 .30902 L
.5041 .30902 L
.50533 .30902 L
.50755 .30902 L
.5088 .30902 L
.51013 .30902 L
.51139 .30902 L
.51254 .30902 L
.5136 .30902 L
.51475 .30902 L
.51584 .30902 L
.51685 .30902 L
.51794 .30902 L
.51914 .30902 L
.52157 .30902 L
.52294 .30902 L
.52425 .30902 L
.52542 .30902 L
.5267 .30902 L
.52742 .30902 L
.52808 .30902 L
.52884 .30902 L
.52955 .30902 L
.53083 .30902 L
.53221 .30902 L
.53473 .30902 L
.536 .30902 L
.53673 .30902 L
.53739 .30902 L
.53859 .30902 L
.53986 .30902 L
Mistroke
.54104 .30902 L
.54216 .30902 L
.54456 .30902 L
.54583 .30902 L
.54715 .30902 L
.54832 .30902 L
.54959 .30902 L
.55075 .30902 L
.55183 .30902 L
.55307 .30902 L
.55419 .30902 L
.55549 .30902 L
.55671 .30902 L
.55933 .30902 L
.56065 .30902 L
.56139 .30902 L
.56209 .30902 L
.56325 .30902 L
.56431 .30902 L
.56554 .30902 L
.5667 .30902 L
.56775 .30902 L
.56873 .30902 L
.57094 .30902 L
.5722 .30902 L
.57338 .30902 L
.57444 .30902 L
.57558 .30902 L
.57684 .30902 L
.57816 .30902 L
.57928 .30902 L
.58052 .30902 L
.58305 .30902 L
.58374 .30902 L
.58447 .30902 L
.58579 .30902 L
.58701 .30902 L
.58816 .30902 L
.58941 .30902 L
.59012 .30902 L
.59077 .30902 L
.59311 .30902 L
.59439 .30902 L
.5956 .30902 L
.59673 .30902 L
.59795 .30902 L
.59907 .30902 L
.60009 .30902 L
.60128 .30902 L
.60258 .30902 L
Mistroke
.60522 .30902 L
.60662 .30902 L
.6074 .30902 L
.60812 .30902 L
.60878 .30902 L
.60951 .30902 L
.61082 .30902 L
.61204 .30902 L
.61274 .30902 L
.61339 .30902 L
.61612 .30902 L
.61727 .30902 L
.61848 .30902 L
.61911 .30902 L
.61981 .30902 L
.62102 .30902 L
.62234 .30902 L
.62356 .30902 L
.6242 .30902 L
.6249 .30902 L
.62631 .30902 L
.62755 .30902 L
.62824 .30902 L
.62889 .30902 L
.63015 .30902 L
.6313 .30902 L
.63242 .30902 L
.63361 .30902 L
.63474 .30902 L
.63576 .30902 L
.63813 .30902 L
.63932 .30902 L
.64063 .30902 L
.64131 .30902 L
.64203 .30902 L
.64334 .30902 L
.64464 .30902 L
.64582 .30902 L
.64851 .30902 L
.64992 .30902 L
.65064 .30902 L
.65143 .30902 L
.6521 .30902 L
.65283 .30902 L
.65414 .30902 L
.65545 .30902 L
.65664 .30902 L
.65923 .30902 L
.66046 .30902 L
.66158 .30902 L
Mistroke
.66276 .30902 L
.66403 .30902 L
.66515 .30902 L
.66634 .30902 L
.66758 .30902 L
.66875 .30902 L
.67012 .30902 L
.67141 .30902 L
.67251 .30902 L
.67371 .30902 L
.6748 .30902 L
.67581 .30902 L
.6769 .30902 L
.6781 .30902 L
.67927 .30902 L
.68054 .30902 L
.68184 .30902 L
.68256 .30902 L
.68322 .30902 L
.68441 .30902 L
.68568 .30902 L
.68639 .30902 L
.68717 .30902 L
.68858 .30902 L
.68983 .30902 L
.6905 .30902 L
.69122 .30902 L
.69253 .30902 L
.69375 .30902 L
.69447 .30902 L
.69515 .30902 L
.69644 .30902 L
.69763 .30902 L
.69874 .30902 L
.69994 .30902 L
.70125 .30902 L
.70254 .30902 L
.70324 .30902 L
.7039 .30902 L
.70507 .30902 L
.70633 .30902 L
.70704 .30902 L
.70781 .30902 L
.70921 .30902 L
.70987 .30902 L
.71057 .30902 L
.71183 .30902 L
.713 .30902 L
.71427 .30902 L
.71547 .30902 L
Mistroke
.71656 .30902 L
.71787 .30902 L
.71927 .30902 L
.72059 .30902 L
.72179 .30902 L
.72286 .30902 L
.72402 .30902 L
.72511 .30902 L
.72612 .30902 L
.72837 .30902 L
.72957 .30902 L
.73085 .30902 L
.73211 .30902 L
.73325 .30902 L
.7344 .30902 L
.73549 .30902 L
.73785 .30902 L
.73909 .30902 L
.7404 .30902 L
.74104 .30902 L
.74175 .30902 L
.743 .30902 L
.74427 .30902 L
.74545 .30902 L
.74657 .30902 L
.7478 .30902 L
.74895 .30902 L
.75002 .30902 L
.75127 .30902 L
.75191 .30902 L
.75261 .30902 L
.75382 .30902 L
.75496 .30902 L
.75626 .30902 L
.75694 .30902 L
.75767 .30902 L
.75838 .30902 L
.75901 .30902 L
.76025 .30902 L
.7614 .30902 L
.76264 .30902 L
.76381 .30902 L
.76488 .30902 L
.76595 .30902 L
.76694 .30902 L
.76798 .30902 L
.76912 .30902 L
.77035 .30902 L
.77153 .30902 L
.77258 .30902 L
Mistroke
.77372 .30902 L
.77496 .30902 L
.77629 .30902 L
.77741 .30902 L
.77866 .30902 L
.77987 .30902 L
.781 .30902 L
.78224 .30902 L
.78357 .30902 L
.78424 .30902 L
.78496 .30902 L
.78628 .30902 L
.78756 .30902 L
.78874 .30902 L
.78985 .30902 L
.79088 .30902 L
.79211 .30902 L
.79323 .30902 L
.79441 .30902 L
.79553 .30902 L
.79671 .30902 L
.79799 .30902 L
.79867 .30902 L
.79941 .30902 L
.80074 .30902 L
.80193 .30902 L
.80323 .30902 L
.80396 .30902 L
.80465 .30902 L
.80537 .30902 L
.80614 .30902 L
.80686 .30902 L
.80754 .30902 L
.80881 .30902 L
.81002 .30902 L
.81131 .30902 L
.81241 .30902 L
.81362 .30902 L
.81492 .30902 L
.81565 .30902 L
.81631 .30902 L
.81762 .30902 L
.81884 .30902 L
.82004 .30902 L
.82133 .30902 L
.82251 .30902 L
.82359 .30902 L
.82477 .30902 L
.82606 .30902 L
.82742 .30902 L
Mistroke
.82866 .30902 L
.82983 .30902 L
.83094 .30902 L
.83211 .30902 L
.83338 .30902 L
.83448 .30902 L
.83566 .30902 L
.83677 .30902 L
.83779 .30902 L
.839 .30902 L
.84027 .30902 L
.84157 .30902 L
.84231 .30902 L
.843 .30902 L
.84366 .30902 L
.84438 .30902 L
.84568 .30902 L
.84646 .30902 L
.84718 .30902 L
.84784 .30902 L
.84854 .30902 L
.84972 .30902 L
.85099 .30902 L
.85209 .30902 L
.85328 .30902 L
.85401 .30902 L
.85468 .30902 L
.85532 .30902 L
.85601 .30902 L
.85732 .30902 L
.8585 .30902 L
.85972 .30902 L
.86103 .30902 L
.86226 .30902 L
.86338 .30902 L
.86464 .30902 L
.86583 .30902 L
.86713 .30902 L
.86853 .30902 L
.86963 .30902 L
.87085 .30902 L
.87213 .30902 L
.87332 .30902 L
.87443 .30902 L
.87545 .30902 L
.87666 .30902 L
.87775 .30902 L
.87897 .30902 L
.88026 .30902 L
.88146 .30902 L
Mistroke
.8826 .30902 L
.88394 .30902 L
.88467 .30902 L
.88535 .30902 L
.88656 .30902 L
.88721 .30902 L
.8879 .30902 L
.88855 .30902 L
.88927 .30902 L
.89057 .30902 L
.89186 .30902 L
.89302 .30902 L
.89374 .30902 L
.89441 .30902 L
.89513 .30902 L
.8959 .30902 L
.89658 .30902 L
.89729 .30902 L
.89857 .30902 L
.8998 .30902 L
.90044 .30902 L
.90113 .30902 L
.90239 .30902 L
.90355 .30902 L
.90466 .30902 L
.9057 .30902 L
.90685 .30902 L
.90808 .30902 L
.90932 .30902 L
.91002 .30902 L
.91067 .30902 L
.91198 .30902 L
.91272 .30902 L
.91339 .30902 L
.91462 .30902 L
.91592 .30902 L
.91703 .30902 L
.91825 .30902 L
.91938 .30902 L
.9206 .30902 L
.92174 .30902 L
.92279 .30902 L
.92399 .30902 L
.92531 .30902 L
.92655 .30902 L
.9277 .30902 L
.92875 .30902 L
.92975 .30902 L
.93093 .30902 L
.93201 .30902 L
Mistroke
.93309 .30902 L
.93422 .30902 L
.93536 .30902 L
.9366 .30902 L
.9378 .30902 L
.93907 .30902 L
.93974 .30902 L
.94047 .30902 L
.94175 .30902 L
.94296 .30902 L
.94427 .30902 L
.94549 .30902 L
.94662 .30902 L
.94779 .30902 L
.94906 .30902 L
.95019 .30902 L
.95138 .30902 L
.95256 .30902 L
.95366 .30902 L
.95466 .30902 L
.95573 .30902 L
.95701 .30902 L
.95821 .30902 L
.95952 .30902 L
.96092 .30902 L
.96162 .30902 L
.96239 .30902 L
.96311 .30902 L
.96378 .30902 L
.96505 .30902 L
.96569 .30902 L
.96639 .30902 L
.96758 .30902 L
.96882 .30902 L
.96948 .30902 L
.97019 .30902 L
.97145 .30902 L
.97264 .30902 L
.9739 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04032 .30902 L
.04262 .30902 L
.04755 .30902 L
.05285 .30902 L
.05408 .30902 L
.05542 .30902 L
.05669 .30902 L
.05786 .30902 L
.05903 .30902 L
.06008 .30902 L
.0613 .30902 L
.06244 .30902 L
.06363 .30902 L
.06488 .30902 L
.06595 .30902 L
.06712 .30902 L
.06838 .30902 L
.06974 .30902 L
.07101 .30902 L
.07218 .30902 L
.07481 .30902 L
.0763 .30902 L
.07768 .30902 L
.08021 .30902 L
.0829 .30902 L
.08546 .30902 L
.08821 .30902 L
.09082 .30902 L
.0932 .30902 L
.0987 .30903 L
.10173 .30903 L
.10458 .30903 L
.10578 .30903 L
.10704 .30903 L
.10771 .30903 L
.10843 .30903 L
.10972 .30903 L
.11088 .30903 L
.11213 .30903 L
.11331 .30903 L
.11438 .30903 L
.11554 .30902 L
.11662 .30902 L
Mistroke
.1178 .30902 L
.11906 .30901 L
.12139 .30899 L
.1235 .30897 L
.12618 .30894 L
.12863 .30889 L
.13417 .30875 L
.13902 .3086 L
.14168 .30852 L
.14299 .30848 L
.1442 .30846 L
.14539 .30844 L
.14665 .30842 L
.14792 .30842 L
.14864 .30843 L
.14931 .30844 L
.15048 .30847 L
.15155 .30852 L
.15273 .30858 L
.15397 .30868 L
.15506 .30879 L
.15622 .30893 L
.15831 .30926 L
.16081 .30979 L
.16307 .3104 L
.1683 .31224 L
.17116 .31338 L
.17383 .31439 L
.17611 .3151 L
.17739 .31538 L
.17855 .31555 L
.17983 .31561 L
.18055 .31557 L
.18122 .31549 L
.18244 .31521 L
.18374 .31471 L
.18492 .31406 L
.18601 .31327 L
.18845 .31081 L
.19061 .30782 L
.19288 .30385 L
.1981 .29235 L
.20065 .28639 L
.20297 .2815 L
.20415 .27939 L
.20544 .27754 L
.20665 .27632 L
.20777 .27573 L
.20895 .27574 L
.21026 .27662 L
Mistroke
.21092 .27743 L
.21162 .2786 L
.2129 .28152 L
.21429 .28594 L
.21581 .29225 L
.21858 .30763 L
.22378 .34673 L
.22633 .36752 L
.2291 .38753 L
.23037 .39493 L
.23106 .39832 L
.23171 .40099 L
.23285 .40444 L
.23411 .40613 L
.23532 .40543 L
.23647 .40248 L
.2375 .39784 L
.23862 .39059 L
.23984 .38009 L
.24114 .36603 L
.24347 .33388 L
.24827 .24845 L
.25079 .20178 L
.25344 .15953 L
.25485 .14228 L
.25566 .13466 L
.2564 .12914 L
.25771 .1235 L
.25845 .12276 L
.25912 .12368 L
.26043 .13006 L
.26117 .13638 L
.26186 .14395 L
.26311 .16213 L
.26444 .18712 L
.26929 .31693 L
.27389 .45707 L
.27643 .51883 L
.27712 .53199 L
.27786 .54383 L
.2785 .55214 L
.27919 .55898 L
.2805 .56548 L
.28173 .56351 L
.28293 .55389 L
.28403 .53843 L
.2851 .51772 L
.28623 .48974 L
.28829 .42631 L
.29295 .24864 L
Mistroke
.29548 .1563 L
.29672 .11769 L
.29787 .08776 L
.29891 .06619 L
.30002 .04981 L
.30113 .04059 L
.30235 .03914 L
.30364 .04757 L
.30483 .06426 L
.30614 .09168 L
.30754 .13014 L
.31248 .3113 L
.31498 .40466 L
.31621 .44459 L
.31734 .47615 L
.31835 .49933 L
.31946 .51866 L
.32057 .53115 L
.32175 .53651 L
.32242 .53593 L
.32315 .53238 L
.32384 .52629 L
.32447 .51841 L
.32568 .498 L
.32696 .46939 L
.33254 .30098 L
.33485 .23475 L
.33606 .20588 L
.33734 .18138 L
.33802 .17109 L
.33876 .16219 L
.34006 .15271 L
.34071 .15093 L
.34139 .15111 L
.34263 .15664 L
.35229 .33137 L
.35464 .37049 L
.35596 .3862 L
.35717 .39601 L
.35785 .39955 L
.35859 .40177 L
.35929 .40234 L
.35994 .40157 L
.36119 .39679 L
.36189 .39239 L
.36253 .38747 L
.36831 .32004 L
.36969 .30355 L
.37115 .2883 L
.3725 .27685 L
Mistroke
.37376 .2689 L
.3749 .26412 L
.37613 .26163 L
.37683 .26139 L
.37749 .2619 L
.37873 .26465 L
.37938 .26692 L
.38007 .26986 L
.38131 .27628 L
.38411 .29386 L
.38641 .30837 L
.38883 .32069 L
.3901 .3253 L
.39082 .32726 L
.39149 .32866 L
.39266 .33013 L
.39392 .33036 L
.39511 .32943 L
.3964 .32736 L
.39762 .32462 L
.39874 .32163 L
.40312 .30915 L
.40433 .30629 L
.40563 .3038 L
.40685 .30206 L
.40797 .30103 L
.40928 .30047 L
.41002 .30044 L
.41071 .30059 L
.41197 .30124 L
.4126 .30172 L
.41331 .30235 L
.41855 .30832 L
.41983 .30958 L
.42119 .31068 L
.42197 .31117 L
.42269 .31153 L
.4234 .31181 L
.42408 .31199 L
.4253 .31212 L
.42659 .31204 L
.4277 .3118 L
.42891 .31142 L
.43144 .31038 L
.43415 .30924 L
.43543 .3088 L
.43664 .30846 L
.43773 .30823 L
.43892 .30807 L
.44005 .308 L
Mistroke
.44124 .308 L
.44237 .30806 L
.4434 .30815 L
.44855 .30886 L
.44996 .30903 L
.45074 .30911 L
.45146 .30918 L
.45273 .30926 L
.45341 .30929 L
.45413 .30931 L
.45543 .30933 L
.45617 .30932 L
.45685 .30931 L
.45809 .30928 L
.45942 .30923 L
.46172 .30913 L
.46303 .30907 L
.46424 .30902 L
.46549 .30899 L
.46662 .30896 L
.46783 .30894 L
.46913 .30893 L
.47024 .30893 L
.47144 .30894 L
.47257 .30895 L
.47361 .30896 L
.47593 .30899 L
.47842 .30901 L
.47916 .30902 L
.47985 .30903 L
.48116 .30903 L
.48238 .30904 L
.48307 .30904 L
.48372 .30904 L
.48488 .30904 L
.48597 .30904 L
.48696 .30903 L
.48802 .30903 L
.4902 .30902 L
.49144 .30902 L
.4926 .30902 L
.49375 .30901 L
.49498 .30901 L
.4963 .30901 L
.4975 .30901 L
.49861 .30901 L
.49981 .30901 L
.50095 .30901 L
.502 .30901 L
.50438 .30902 L
Mistroke
.50556 .30902 L
.50665 .30902 L
.5079 .30902 L
.50856 .30902 L
.50926 .30902 L
.51052 .30902 L
.51165 .30902 L
.51282 .30902 L
.51389 .30902 L
.51631 .30902 L
.51843 .30902 L
.51962 .30902 L
.52071 .30902 L
.52197 .30902 L
.52317 .30902 L
.52428 .30902 L
.52548 .30902 L
.5268 .30902 L
.52821 .30902 L
.53073 .30902 L
.53198 .30902 L
.53263 .30902 L
.53332 .30902 L
.5346 .30902 L
.53576 .30902 L
.53643 .30902 L
.53714 .30902 L
.53842 .30902 L
.5392 .30902 L
.53994 .30902 L
.54132 .30902 L
.54355 .30902 L
.5448 .30902 L
.54595 .30902 L
.54659 .30902 L
.54729 .30902 L
.54857 .30902 L
.54985 .30902 L
.55103 .30902 L
.55381 .30902 L
.55518 .30902 L
.55643 .30902 L
.55757 .30902 L
.55878 .30902 L
.55999 .30902 L
.56068 .30902 L
.56132 .30902 L
.56248 .30902 L
.56357 .30902 L
.56563 .30902 L
Mistroke
.5668 .30902 L
.56803 .30902 L
.56909 .30902 L
.57025 .30902 L
.57138 .30902 L
.5726 .30902 L
.57375 .30902 L
.57481 .30902 L
.57596 .30902 L
.57722 .30902 L
.57977 .30902 L
.58109 .30902 L
.58231 .30902 L
.58294 .30902 L
.58364 .30902 L
.58438 .30902 L
.58506 .30902 L
.58632 .30902 L
.58747 .30902 L
.59005 .30902 L
.59117 .30902 L
.59235 .30902 L
.59365 .30902 L
.59485 .30902 L
.59608 .30902 L
.59724 .30902 L
.59827 .30902 L
.5994 .30902 L
.60073 .30902 L
.60215 .30902 L
.60349 .30902 L
.60471 .30902 L
.60537 .30902 L
.60609 .30902 L
.60739 .30902 L
.60813 .30902 L
.60891 .30902 L
.60958 .30902 L
.61032 .30902 L
.61282 .30902 L
.61419 .30902 L
.6155 .30902 L
.61671 .30902 L
.61804 .30902 L
.61924 .30902 L
.62035 .30902 L
.62282 .30902 L
.62417 .30902 L
.62543 .30902 L
.62614 .30902 L
Mistroke
.62679 .30902 L
.62751 .30902 L
.62829 .30902 L
.62893 .30902 L
.62964 .30902 L
.63092 .30902 L
.63211 .30902 L
.63343 .30902 L
.63471 .30902 L
.63609 .30902 L
.63738 .30902 L
.63856 .30902 L
.63968 .30902 L
.64087 .30902 L
.64204 .30902 L
.6431 .30902 L
.64548 .30902 L
.64653 .30902 L
.64768 .30902 L
.64876 .30902 L
.64976 .30902 L
.65092 .30902 L
.65201 .30902 L
.6532 .30902 L
.65448 .30902 L
.65583 .30902 L
.6571 .30902 L
.65825 .30902 L
.65948 .30902 L
.66012 .30902 L
.66081 .30902 L
.66202 .30902 L
.66332 .30902 L
.66405 .30902 L
.66473 .30902 L
.66593 .30902 L
.66724 .30902 L
.66847 .30902 L
.66961 .30902 L
.67025 .30902 L
.67096 .30902 L
.6717 .30902 L
.6724 .30902 L
.67362 .30902 L
.67494 .30902 L
.67626 .30902 L
.67767 .30902 L
.67848 .30902 L
.67921 .30902 L
.67995 .30902 L
Mistroke
.68065 .30902 L
.68193 .30902 L
.68311 .30902 L
.6844 .30902 L
.68576 .30902 L
.687 .30902 L
.68833 .30902 L
.68909 .30902 L
.68978 .30902 L
.69048 .30902 L
.69114 .30902 L
.6923 .30902 L
.69353 .30902 L
.69458 .30902 L
.69574 .30902 L
.69698 .30902 L
.69764 .30902 L
.69832 .30902 L
.69959 .30902 L
.70075 .30902 L
.70198 .30902 L
.70268 .30902 L
.70332 .30902 L
.70449 .30902 L
.70574 .30902 L
.70678 .30902 L
.7079 .30902 L
.70913 .30902 L
.71028 .30902 L
.71158 .30902 L
.71232 .30902 L
.71301 .30902 L
.71426 .30902 L
.7156 .30902 L
.71691 .30902 L
.71815 .30902 L
.71926 .30902 L
.72046 .30902 L
.72161 .30902 L
.72268 .30902 L
.72386 .30902 L
.72512 .30902 L
.72644 .30902 L
.72769 .30902 L
.72881 .30902 L
.73003 .30902 L
.73108 .30902 L
.73224 .30902 L
.73346 .30902 L
.7346 .30902 L
Mistroke
.73559 .30902 L
.73663 .30902 L
.73777 .30902 L
.73882 .30902 L
.74006 .30902 L
.74076 .30902 L
.7414 .30902 L
.74258 .30902 L
.74383 .30902 L
.74487 .30902 L
.74599 .30902 L
.74722 .30902 L
.74837 .30902 L
.74968 .30902 L
.75042 .30902 L
.75111 .30902 L
.75237 .30902 L
.75371 .30902 L
.75502 .30902 L
.75626 .30902 L
.75737 .30902 L
.75858 .30902 L
.75973 .30902 L
.7608 .30902 L
.76198 .30902 L
.76324 .30902 L
.76456 .30902 L
.76581 .30902 L
.76693 .30902 L
.76815 .30902 L
.76921 .30902 L
.77037 .30902 L
.7715 .30902 L
.77272 .30902 L
.77386 .30902 L
.7749 .30902 L
.77595 .30902 L
.77695 .30902 L
.77819 .30902 L
.77889 .30902 L
.77953 .30902 L
.78069 .30902 L
.78197 .30902 L
.78311 .30902 L
.78418 .30902 L
.78531 .30902 L
.78652 .30902 L
.78784 .30902 L
.78858 .30902 L
.78927 .30902 L
Mistroke
.7905 .30902 L
.79116 .30902 L
.79187 .30902 L
.79308 .30902 L
.79423 .30902 L
.79554 .30902 L
.79674 .30902 L
.79898 .30902 L
.80023 .30902 L
.80138 .30902 L
.80244 .30902 L
.8036 .30902 L
.80469 .30902 L
.80569 .30902 L
.80784 .30902 L
.80905 .30902 L
.81019 .30902 L
.81135 .30902 L
.81259 .30902 L
.81327 .30902 L
.81391 .30902 L
.81512 .30902 L
.81637 .30902 L
.81703 .30902 L
.81772 .30902 L
.81899 .30902 L
.82016 .30902 L
.82129 .30902 L
.82234 .30902 L
.82349 .30902 L
.82473 .30902 L
.82604 .30902 L
.82679 .30902 L
.82748 .30902 L
.82874 .30902 L
.82938 .30902 L
.83008 .30902 L
.83129 .30902 L
.83259 .30902 L
.83382 .30902 L
.83495 .30902 L
.83604 .30902 L
.83719 .30902 L
.83847 .30902 L
.83963 .30902 L
.84078 .30902 L
.842 .30902 L
.84263 .30902 L
.84333 .30902 L
.84455 .30902 L
Mistroke
.84568 .30902 L
.84689 .30902 L
.84804 .30902 L
.84908 .30902 L
.85013 .30902 L
.85127 .30902 L
.85235 .30902 L
.85335 .30902 L
.85452 .30902 L
.85576 .30902 L
.85681 .30902 L
.85797 .30902 L
.85921 .30902 L
.85991 .30902 L
.86055 .30902 L
.86178 .30902 L
.86295 .30902 L
.86404 .30902 L
.8652 .30902 L
.8662 .30902 L
.86728 .30902 L
.86844 .30902 L
.86952 .30902 L
.8708 .30902 L
.87198 .30902 L
.87442 .30902 L
.87512 .30902 L
.87579 .30902 L
.87703 .30902 L
.87774 .30902 L
.8784 .30902 L
.87912 .30902 L
.87988 .30902 L
.88115 .30902 L
.88253 .30902 L
.88384 .30902 L
.88504 .30902 L
.8857 .30902 L
.88642 .30902 L
.88772 .30902 L
.88894 .30902 L
.89024 .30902 L
.89135 .30902 L
.89257 .30902 L
.89378 .30902 L
.89492 .30902 L
.89616 .30902 L
.89685 .30902 L
.89748 .30902 L
.89876 .30902 L
Mistroke
.89948 .30902 L
.90015 .30902 L
.90137 .30902 L
.90266 .30902 L
.90376 .30902 L
.90494 .30902 L
.90596 .30902 L
.90707 .30902 L
.90837 .30902 L
.9096 .30902 L
.9108 .30902 L
.91192 .30902 L
.91323 .30902 L
.91392 .30902 L
.91465 .30902 L
.91529 .30902 L
.91599 .30902 L
.91722 .30902 L
.91842 .30902 L
.9197 .30902 L
.92091 .30902 L
.92202 .30902 L
.92269 .30902 L
.9234 .30902 L
.92412 .30902 L
.92491 .30902 L
.92559 .30902 L
.92632 .30902 L
.92701 .30902 L
.92765 .30902 L
.92894 .30902 L
.93015 .30902 L
.9314 .30902 L
.93207 .30902 L
.93277 .30902 L
.93401 .30902 L
.93471 .30902 L
.93537 .30902 L
.93611 .30902 L
.93681 .30902 L
.93812 .30902 L
.93926 .30902 L
.9405 .30902 L
.94114 .30902 L
.94182 .30902 L
.94304 .30902 L
.94435 .30902 L
.94509 .30902 L
.94577 .30902 L
.94701 .30902 L
Mistroke
.94833 .30902 L
.94902 .30902 L
.94977 .30902 L
.95111 .30902 L
.95193 .30902 L
.95271 .30902 L
.95341 .30902 L
.95416 .30902 L
.95541 .30902 L
.95659 .30902 L
.95787 .30902 L
.95925 .30902 L
.95995 .30902 L
.9607 .30902 L
.96141 .30902 L
.96207 .30902 L
.96332 .30902 L
.96402 .30902 L
.96465 .30902 L
.96581 .30902 L
.96704 .30902 L
.96769 .30902 L
.96839 .30902 L
.96963 .30902 L
.97081 .30902 L
.97206 .30902 L
.97322 .30902 L
.97433 .30902 L
.97522 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02846 .30902 L
.03068 .30902 L
.03279 .30902 L
.03524 .30902 L
.0375 .30902 L
.03998 .30902 L
.04262 .30902 L
.04496 .30902 L
.04749 .30902 L
.04987 .30902 L
.05205 .30902 L
.0546 .30902 L
.05738 .30902 L
.06244 .30902 L
.06506 .30902 L
.06789 .30902 L
.06919 .30902 L
.0699 .30902 L
.07056 .30902 L
.07173 .30902 L
.07302 .30902 L
.07379 .30902 L
.07451 .30902 L
.07516 .30902 L
.07587 .30902 L
.07664 .30902 L
.07746 .30902 L
.07816 .30902 L
.07893 .30902 L
.08026 .30902 L
.0817 .30902 L
.08305 .30902 L
.08429 .30902 L
.08548 .30902 L
.08674 .30902 L
.08901 .30902 L
.09041 .30902 L
.09172 .30902 L
.09418 .30902 L
.09677 .30902 L
.09917 .30902 L
.1018 .30903 L
.10458 .30903 L
.11402 .30905 L
.11673 .30905 L
.11807 .30905 L
.11931 .30906 L
Mistroke
.12044 .30906 L
.12163 .30906 L
.12231 .30906 L
.12295 .30906 L
.12415 .30905 L
.12522 .30905 L
.12639 .30905 L
.12761 .30904 L
.12874 .30903 L
.13078 .30902 L
.13192 .309 L
.13296 .30899 L
.1353 .30894 L
.13784 .30887 L
.14025 .30879 L
.14247 .3087 L
.15147 .3082 L
.15394 .30806 L
.15529 .308 L
.15653 .30795 L
.15761 .30792 L
.15875 .30791 L
.16002 .30792 L
.16117 .30794 L
.16183 .30797 L
.16254 .30801 L
.1638 .30812 L
.1645 .30819 L
.16516 .30827 L
.16665 .30851 L
.16795 .30877 L
.16914 .30906 L
.17181 .30991 L
.17426 .31094 L
.17693 .31229 L
.18179 .31519 L
.18411 .31658 L
.18534 .31725 L
.18662 .31787 L
.18776 .31833 L
.18899 .31871 L
.19012 .31891 L
.19117 .31896 L
.19182 .31892 L
.19252 .3188 L
.19379 .31837 L
.19503 .31767 L
.19618 .31676 L
.19742 .31546 L
.19878 .31364 L
Mistroke
.20154 .30866 L
.22254 .26926 L
.23333 .33978 L
.23591 .3652 L
.23865 .39078 L
.23999 .4015 L
.24124 .40999 L
.24237 .41597 L
.24359 .42036 L
.2447 .42222 L
.24592 .42168 L
.2472 .418 L
.24839 .41156 L
.2495 .40283 L
.25052 .39262 L
.2528 .3622 L
.25796 .26472 L
.26028 .21599 L
.26284 .1668 L
.26401 .14791 L
.26526 .13099 L
.26644 .11894 L
.26753 .11172 L
.26868 .10845 L
.26995 .11049 L
.27127 .11914 L
.2725 .13322 L
.27366 .15181 L
.27476 .17376 L
.27682 .22499 L
.28143 .36966 L
.28388 .4473 L
.28522 .48509 L
.28648 .5156 L
.28763 .53859 L
.28869 .55451 L
.28987 .56588 L
.29113 .57014 L
.29178 .569 L
.29247 .56526 L
.29371 .55203 L
.29447 .53989 L
.29518 .52579 L
.29652 .49298 L
.29898 .41417 L
.30163 .31258 L
.304 .22012 L
.30624 .14233 L
.30748 .10689 L
.30813 .09099 L
Mistroke
.30883 .07647 L
.31005 .05721 L
.31117 .04714 L
.31181 .04487 L
.3125 .04524 L
.31375 .05328 L
.31451 .06271 L
.31523 .07472 L
.31659 .10467 L
.319 .17758 L
.32163 .27454 L
.32435 .37627 L
.32692 .45671 L
.32834 .4898 L
.32914 .50402 L
.32988 .51407 L
.33118 .5244 L
.33184 .52593 L
.33256 .5248 L
.33324 .52109 L
.33388 .51528 L
.33509 .49874 L
.33639 .47356 L
.33781 .43911 L
.34271 .29428 L
.34504 .23195 L
.34627 .20547 L
.34755 .18364 L
.34869 .17016 L
.34993 .16188 L
.35105 .16025 L
.3521 .16362 L
.35275 .16792 L
.35345 .17437 L
.35473 .19033 L
.35712 .23145 L
.35967 .28342 L
.36248 .33771 L
.3638 .3588 L
.36453 .36867 L
.36522 .37676 L
.36586 .38307 L
.36656 .38859 L
.36778 .39478 L
.36852 .39637 L
.36919 .39645 L
.36997 .39499 L
.3707 .3922 L
.372 .38414 L
.37273 .37811 L
Mistroke
.3734 .37177 L
.37827 .31536 L
.37955 .30114 L
.38095 .28767 L
.38226 .27743 L
.38348 .27046 L
.38466 .26613 L
.38596 .26411 L
.38661 .26415 L
.38731 .26493 L
.38859 .2681 L
.38977 .27278 L
.39101 .27909 L
.39324 .29239 L
.39534 .3053 L
.39758 .31714 L
.39887 .32238 L
.40004 .32593 L
.40122 .32827 L
.40233 .32936 L
.40353 .32938 L
.40484 .32817 L
.40551 .32714 L
.40622 .32578 L
.4075 .32277 L
.41226 .30963 L
.41364 .3064 L
.41437 .30495 L
.41514 .30362 L
.41582 .30266 L
.41656 .30182 L
.41788 .30088 L
.41915 .30063 L
.41987 .30074 L
.42052 .30098 L
.42173 .30175 L
.42301 .30291 L
.42536 .30556 L
.4279 .30847 L
.42907 .30961 L
.43031 .31062 L
.43137 .31128 L
.43253 .31179 L
.43322 .31198 L
.43386 .31209 L
.43459 .31214 L
.43528 .31211 L
.43652 .31191 L
.43722 .31172 L
.43786 .31151 L
Mistroke
.44036 .31049 L
.44272 .30946 L
.44495 .30865 L
.44622 .30833 L
.44738 .30812 L
.44836 .30801 L
.44943 .30796 L
.45055 .30797 L
.4516 .30803 L
.45283 .30816 L
.45399 .30832 L
.45617 .30865 L
.45739 .30883 L
.4587 .30901 L
.45983 .30913 L
.46107 .30924 L
.46224 .3093 L
.46347 .30934 L
.4646 .30935 L
.46566 .30934 L
.46695 .3093 L
.46811 .30926 L
.47073 .30913 L
.47326 .30902 L
.47395 .30899 L
.47469 .30897 L
.47601 .30894 L
.47723 .30893 L
.47838 .30892 L
.47964 .30892 L
.48034 .30893 L
.48099 .30893 L
.48551 .30899 L
.48675 .30901 L
.48807 .30902 L
.48931 .30903 L
.49044 .30904 L
.4916 .30904 L
.49266 .30904 L
.49383 .30904 L
.49506 .30904 L
.49613 .30904 L
.49713 .30903 L
.49941 .30902 L
.50068 .30902 L
.50202 .30901 L
.50317 .30901 L
.50443 .30901 L
.50514 .30901 L
.50579 .30901 L
Mistroke
.50654 .30901 L
.50725 .30901 L
.50851 .30901 L
.50923 .30901 L
.50989 .30901 L
.51236 .30902 L
.51357 .30902 L
.51469 .30902 L
.51598 .30902 L
.51666 .30902 L
.51737 .30902 L
.51853 .30902 L
.51981 .30902 L
.52105 .30902 L
.52223 .30902 L
.52444 .30902 L
.52569 .30902 L
.52702 .30902 L
.52815 .30902 L
.52941 .30902 L
.53047 .30902 L
.53162 .30902 L
.53271 .30902 L
.5337 .30902 L
.53479 .30902 L
.53598 .30902 L
.53838 .30902 L
.53961 .30902 L
.54091 .30902 L
.54159 .30902 L
.54234 .30902 L
.54365 .30902 L
.54489 .30902 L
.54559 .30902 L
.54623 .30902 L
.54746 .30902 L
.54864 .30902 L
.5508 .30902 L
.55199 .30902 L
.5531 .30902 L
.55374 .30902 L
.55443 .30902 L
.55563 .30902 L
.55685 .30902 L
.55797 .30902 L
.55918 .30902 L
.56048 .30902 L
.56283 .30902 L
.56426 .30902 L
.56496 .30902 L
Mistroke
.56562 .30902 L
.56683 .30902 L
.56748 .30902 L
.56816 .30902 L
.56943 .30902 L
.57014 .30902 L
.5708 .30902 L
.572 .30902 L
.57327 .30902 L
.57467 .30902 L
.57617 .30902 L
.57687 .30902 L
.5776 .30902 L
.57891 .30902 L
.58015 .30902 L
.5813 .30902 L
.58256 .30902 L
.58327 .30902 L
.58392 .30902 L
.58628 .30902 L
.58743 .30902 L
.58847 .30902 L
.58969 .30902 L
.59098 .30902 L
.59165 .30902 L
.59238 .30902 L
.59307 .30902 L
.59371 .30902 L
.59486 .30902 L
.59613 .30902 L
.59868 .30902 L
.59991 .30902 L
.60108 .30902 L
.60213 .30902 L
.60327 .30902 L
.60451 .30902 L
.60583 .30902 L
.60695 .30902 L
.60819 .30902 L
.61039 .30902 L
.61163 .30902 L
.61276 .30902 L
.61381 .30902 L
.61496 .30902 L
.61604 .30902 L
.61705 .30902 L
.61833 .30902 L
.61969 .30902 L
.62087 .30902 L
.62212 .30902 L
Mistroke
.62283 .30902 L
.62348 .30902 L
.62474 .30902 L
.62545 .30902 L
.62622 .30902 L
.62694 .30902 L
.62761 .30902 L
.6288 .30902 L
.62991 .30902 L
.63123 .30902 L
.63244 .30902 L
.63364 .30902 L
.63491 .30902 L
.63618 .30902 L
.6369 .30902 L
.63757 .30902 L
.63873 .30902 L
.63999 .30902 L
.64228 .30902 L
.64336 .30902 L
.64451 .30902 L
.64549 .30902 L
.64656 .30902 L
.64781 .30902 L
.64896 .30902 L
.65028 .30902 L
.65153 .30902 L
.65376 .30902 L
.65502 .30902 L
.65617 .30902 L
.65744 .30902 L
.65807 .30902 L
.65877 .30902 L
.66004 .30902 L
.66122 .30902 L
.66356 .30902 L
.66472 .30902 L
.66578 .30902 L
.66702 .30902 L
.66768 .30902 L
.66837 .30902 L
.66949 .30902 L
.67072 .30902 L
.67204 .30902 L
.67346 .30902 L
.67478 .30902 L
.67602 .30902 L
.6771 .30902 L
.67825 .30902 L
.67953 .30902 L
Mistroke
.6807 .30902 L
.68191 .30902 L
.68323 .30902 L
.68437 .30902 L
.68562 .30902 L
.68677 .30902 L
.68784 .30902 L
.68898 .30902 L
.6902 .30902 L
.69133 .30902 L
.6924 .30902 L
.69441 .30902 L
.69555 .30902 L
.69677 .30902 L
.69793 .30902 L
.69899 .30902 L
.70017 .30902 L
.70145 .30902 L
.7021 .30902 L
.7028 .30902 L
.70405 .30902 L
.70537 .30902 L
.70612 .30902 L
.70681 .30902 L
.70807 .30902 L
.70871 .30902 L
.70942 .30902 L
.71063 .30902 L
.71194 .30902 L
.71316 .30902 L
.7143 .30902 L
.71544 .30902 L
.71665 .30902 L
.71735 .30902 L
.718 .30902 L
.71923 .30902 L
.7204 .30902 L
.72148 .30902 L
.72391 .30902 L
.7249 .30902 L
.72595 .30902 L
.72711 .30902 L
.72819 .30902 L
.7294 .30902 L
.73055 .30902 L
.73158 .30902 L
.73271 .30902 L
.73385 .30902 L
.73504 .30902 L
.73636 .30902 L
Mistroke
.73756 .30902 L
.73869 .30902 L
.73974 .30902 L
.74089 .30902 L
.74211 .30902 L
.74346 .30902 L
.74416 .30902 L
.74491 .30902 L
.74557 .30902 L
.74629 .30902 L
.74755 .30902 L
.74878 .30902 L
.75011 .30902 L
.75249 .30902 L
.75317 .30902 L
.75389 .30902 L
.75519 .30902 L
.75598 .30902 L
.75673 .30902 L
.7574 .30902 L
.75813 .30902 L
.75877 .30902 L
.75948 .30902 L
.76091 .30902 L
.76225 .30902 L
.76347 .30902 L
.76476 .30902 L
.76598 .30902 L
.76727 .30902 L
.76799 .30902 L
.76867 .30902 L
.76996 .30902 L
.77119 .30902 L
.7723 .30902 L
.7735 .30902 L
.77467 .30902 L
.77592 .30902 L
.77709 .30902 L
.77816 .30902 L
.7794 .30902 L
.78005 .30902 L
.78073 .30902 L
.782 .30902 L
.78316 .30902 L
.78424 .30902 L
.7854 .30902 L
.78649 .30902 L
.78748 .30902 L
.78864 .30902 L
.78991 .30902 L
Mistroke
.79111 .30902 L
.79222 .30902 L
.7934 .30902 L
.79467 .30902 L
.79587 .30902 L
.79697 .30902 L
.79819 .30902 L
.79888 .30902 L
.79952 .30902 L
.80082 .30902 L
.80155 .30902 L
.80221 .30902 L
.80288 .30902 L
.80358 .30902 L
.80484 .30902 L
.8063 .30902 L
.80702 .30902 L
.80768 .30902 L
.80886 .30902 L
.81013 .30902 L
.8108 .30902 L
.81152 .30902 L
.81284 .30902 L
.81408 .30902 L
.8154 .30902 L
.81608 .30902 L
.81684 .30902 L
.81752 .30902 L
.81816 .30902 L
.81943 .30902 L
.82058 .30902 L
.82122 .30902 L
.82191 .30902 L
.82317 .30902 L
.8243 .30902 L
.82553 .30902 L
.82683 .30902 L
.82804 .30902 L
.82917 .30902 L
.83021 .30902 L
.83143 .30902 L
.83254 .30902 L
.83376 .30902 L
.83507 .30902 L
.83628 .30902 L
.83742 .30902 L
.83807 .30902 L
.83876 .30902 L
.83999 .30902 L
.84131 .30902 L
Mistroke
.84206 .30902 L
.84276 .30902 L
.84343 .30902 L
.84415 .30902 L
.84547 .30902 L
.84676 .30902 L
.84795 .30902 L
.84923 .30902 L
.84996 .30902 L
.85065 .30902 L
.85137 .30902 L
.85203 .30902 L
.85275 .30902 L
.85352 .30902 L
.85587 .30902 L
.8571 .30902 L
.85841 .30902 L
.85956 .30902 L
.86082 .30902 L
.86197 .30902 L
.86304 .30902 L
.86436 .30902 L
.86561 .30902 L
.8663 .30902 L
.86705 .30902 L
.86837 .30902 L
.86959 .30902 L
.87089 .30902 L
.87202 .30902 L
.87322 .30902 L
.87446 .30902 L
.8756 .30902 L
.87683 .30902 L
.87753 .30902 L
.87818 .30902 L
.87936 .30902 L
.88043 .30902 L
.88167 .30902 L
.88285 .30902 L
.8839 .30902 L
.88502 .30902 L
.88598 .30902 L
.88703 .30902 L
.88817 .30902 L
.88939 .30902 L
.89053 .30902 L
.89158 .30902 L
.89279 .30902 L
.89393 .30902 L
.89516 .30902 L
Mistroke
.8965 .30902 L
.8978 .30902 L
.89846 .30902 L
.89919 .30902 L
.90047 .30902 L
.90167 .30902 L
.90287 .30902 L
.904 .30902 L
.90504 .30902 L
.90613 .30902 L
.90732 .30902 L
.90843 .30902 L
.90974 .30902 L
.91093 .30902 L
.91224 .30902 L
.91295 .30902 L
.91362 .30902 L
.9148 .30902 L
.91609 .30902 L
.91682 .30902 L
.9175 .30902 L
.91879 .30902 L
.92019 .30902 L
.9209 .30902 L
.92167 .30902 L
.92297 .30902 L
.92419 .30902 L
.92531 .30902 L
.92652 .30902 L
.92786 .30902 L
.92853 .30902 L
.92927 .30902 L
.93057 .30902 L
.93178 .30902 L
.93307 .30902 L
.93371 .30902 L
.93442 .30902 L
.93569 .30902 L
.93685 .30902 L
.93755 .30902 L
.93822 .30902 L
.93892 .30902 L
.93969 .30902 L
.94035 .30902 L
.94106 .30902 L
.94234 .30902 L
.94351 .30902 L
.94477 .30902 L
.94597 .30902 L
.94706 .30902 L
Mistroke
.94828 .30902 L
.94896 .30902 L
.9496 .30902 L
.9509 .30902 L
.95162 .30902 L
.95228 .30902 L
.95344 .30902 L
.95467 .30902 L
.95572 .30902 L
.95687 .30902 L
.95811 .30902 L
.95881 .30902 L
.95944 .30902 L
.96068 .30902 L
.96185 .30902 L
.96293 .30902 L
.96409 .30902 L
.96509 .30902 L
.96617 .30902 L
.96744 .30902 L
.96864 .30902 L
.96981 .30902 L
.97088 .30902 L
.97211 .30902 L
.97341 .30902 L
.97417 .30902 L
.97485 .30902 L
.97554 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02721 .30902 L
.02846 .30902 L
.02961 .30902 L
.03068 .30902 L
.03279 .30902 L
.03396 .30902 L
.03506 .30902 L
.03636 .30902 L
.03756 .30902 L
.04 .30902 L
.04134 .30902 L
.04262 .30902 L
.045 .30902 L
.04633 .30902 L
.04753 .30902 L
.04988 .30902 L
.0521 .30902 L
.05469 .30902 L
.05707 .30902 L
.05968 .30902 L
.06244 .30902 L
.06507 .30902 L
.06746 .30902 L
.07283 .30902 L
.07781 .30902 L
.08253 .30902 L
.0839 .30902 L
.08519 .30902 L
.08584 .30902 L
.08653 .30902 L
.08731 .30902 L
.08802 .30902 L
.0892 .30902 L
.09049 .30902 L
.09114 .30902 L
.09184 .30902 L
.09309 .30902 L
.09386 .30902 L
.09458 .30902 L
.09619 .30902 L
.09761 .30902 L
.09911 .30902 L
.10046 .30902 L
.10172 .30902 L
.1031 .30902 L
.10458 .30902 L
.10716 .30902 L
Mistroke
.10956 .30903 L
.11241 .30903 L
.11499 .30904 L
.12008 .30906 L
.12487 .30908 L
.1292 .3091 L
.13026 .30911 L
.13139 .30911 L
.13262 .30911 L
.13378 .30911 L
.13442 .30911 L
.13513 .30911 L
.1364 .30911 L
.13765 .3091 L
.13879 .3091 L
.13986 .30909 L
.14103 .30907 L
.14226 .30905 L
.1434 .30902 L
.14585 .30895 L
.14811 .30886 L
.1506 .30873 L
.15326 .30854 L
.1587 .30804 L
.16363 .30752 L
.16585 .3073 L
.16707 .30721 L
.1682 .30713 L
.16943 .30707 L
.17008 .30706 L
.17078 .30705 L
.17202 .30706 L
.17316 .30712 L
.1743 .30722 L
.17537 .30735 L
.17653 .30756 L
.17777 .30785 L
.17985 .3085 L
.18214 .30951 L
.18449 .31085 L
.18705 .31267 L
.19222 .31715 L
.19471 .31939 L
.19706 .3213 L
.19809 .32201 L
.19918 .32263 L
.20037 .32315 L
.20147 .32343 L
.20275 .32348 L
.20395 .32322 L
Mistroke
.20527 .32255 L
.20601 .32199 L
.20668 .32134 L
.20805 .31963 L
.20954 .31714 L
.21226 .31085 L
.21479 .30309 L
.21748 .29313 L
.22231 .27342 L
.22492 .2639 L
.22635 .25969 L
.22704 .25799 L
.22768 .25667 L
.22881 .25495 L
.23003 .25412 L
.23066 .25415 L
.23135 .25457 L
.23261 .25642 L
.2333 .25807 L
.23394 .26003 L
.23541 .26608 L
.23685 .2741 L
.23839 .28503 L
.24374 .33811 L
.24887 .39676 L
.25145 .42059 L
.25216 .42572 L
.25291 .43036 L
.25362 .43385 L
.25427 .43627 L
.25552 .43859 L
.25617 .4385 L
.25687 .43737 L
.25804 .43298 L
.25932 .42443 L
.26047 .41352 L
.2617 .39842 L
.26392 .3629 L
.26883 .25773 L
.27152 .19632 L
.27406 .146 L
.2755 .12343 L
.27627 .11393 L
.27707 .10592 L
.27775 .10087 L
.27849 .09727 L
.27979 .09611 L
.28049 .09828 L
.28112 .10199 L
.28185 .10832 L
Mistroke
.28254 .11634 L
.28377 .13533 L
.28511 .16248 L
.28971 .29648 L
.29467 .46066 L
.29613 .50085 L
.29751 .53218 L
.29876 .55332 L
.29946 .56198 L
.30011 .56776 L
.30141 .57241 L
.30258 .5686 L
.30323 .56318 L
.30394 .55469 L
.30521 .53257 L
.31485 .19956 L
.3172 .12429 L
.31851 .092 L
.31971 .07028 L
.32039 .06157 L
.32112 .05517 L
.32182 .05214 L
.32247 .05198 L
.32371 .05883 L
.32434 .0658 L
.32504 .07612 L
.32646 .10505 L
.32776 .13977 L
.33069 .23812 L
.33322 .33158 L
.33599 .42389 L
.33722 .45694 L
.33853 .48488 L
.33977 .50331 L
.3409 .51289 L
.34217 .51528 L
.34289 .51271 L
.34356 .50792 L
.34478 .49339 L
.34607 .47074 L
.3509 .34381 L
.35329 .27642 L
.3555 .22365 L
.35672 .20096 L
.35803 .18312 L
.35878 .17608 L
.35948 .17161 L
.36079 .16887 L
.362 .17263 L
.36312 .181 L
Mistroke
.36434 .19497 L
.36563 .21417 L
.36985 .29338 L
.37217 .33549 L
.37437 .36666 L
.37561 .37908 L
.37631 .38423 L
.37696 .38775 L
.3781 .39106 L
.37932 .39062 L
.38045 .38682 L
.38152 .38061 L
.38269 .37133 L
.38394 .35911 L
.38858 .3073 L
.38992 .29414 L
.39118 .2837 L
.39231 .27627 L
.39353 .27053 L
.39419 .26848 L
.39491 .26705 L
.39566 .26644 L
.39636 .26666 L
.39762 .26882 L
.39832 .27091 L
.39896 .27331 L
.40156 .28635 L
.40401 .30091 L
.40655 .31461 L
.40784 .3201 L
.40858 .32269 L
.40926 .32467 L
.41046 .32721 L
.41176 .32855 L
.41291 .3286 L
.41412 .32761 L
.41543 .32551 L
.41684 .32239 L
.41937 .31558 L
.42216 .30826 L
.42357 .30528 L
.42438 .30388 L
.42512 .30283 L
.42644 .30149 L
.42717 .30106 L
.42787 .30084 L
.4291 .30087 L
.42979 .30112 L
.43044 .30147 L
.43168 .30243 L
Mistroke
.43281 .30355 L
.43534 .30646 L
.43809 .30942 L
.43963 .3107 L
.44037 .31117 L
.44105 .31153 L
.4423 .31197 L
.44296 .3121 L
.44367 .31216 L
.44441 .31214 L
.44512 .31205 L
.44643 .31174 L
.44759 .31133 L
.44886 .3108 L
.45145 .30964 L
.45262 .30915 L
.45386 .30871 L
.45492 .3084 L
.45608 .30815 L
.45673 .30805 L
.45743 .30797 L
.45869 .30791 L
.45944 .30792 L
.46016 .30795 L
.4608 .308 L
.46149 .30807 L
.46414 .30846 L
.46658 .30884 L
.46783 .30902 L
.46902 .30916 L
.47009 .30925 L
.47125 .30933 L
.47251 .30937 L
.47322 .30938 L
.47386 .30938 L
.4751 .30935 L
.47627 .30931 L
.48069 .30909 L
.48291 .30899 L
.48417 .30895 L
.48534 .30893 L
.48665 .30891 L
.48784 .30891 L
.4885 .30891 L
.48922 .30891 L
.49052 .30893 L
.49527 .309 L
.49666 .30902 L
.49797 .30903 L
.49863 .30904 L
Mistroke
.49934 .30904 L
.50012 .30905 L
.50084 .30905 L
.5021 .30905 L
.50281 .30905 L
.50348 .30904 L
.50469 .30904 L
.50599 .30903 L
.50859 .30902 L
.51001 .30902 L
.5107 .30901 L
.51133 .30901 L
.51247 .30901 L
.51368 .30901 L
.51431 .30901 L
.515 .30901 L
.51626 .30901 L
.51694 .30901 L
.51759 .30901 L
.51906 .30901 L
.52203 .30902 L
.52328 .30902 L
.5246 .30902 L
.52529 .30902 L
.52605 .30902 L
.52674 .30902 L
.52738 .30902 L
.52864 .30902 L
.52935 .30902 L
.53 .30902 L
.53121 .30902 L
.53248 .30902 L
.53472 .30902 L
.53595 .30902 L
.53712 .30902 L
.53776 .30902 L
.53846 .30902 L
.53969 .30902 L
.54093 .30902 L
.54208 .30902 L
.5428 .30902 L
.54347 .30902 L
.54473 .30902 L
.54754 .30902 L
.54871 .30902 L
.54996 .30902 L
.55113 .30902 L
.55221 .30902 L
.55346 .30902 L
.55418 .30902 L
Mistroke
.55483 .30902 L
.55604 .30902 L
.55732 .30902 L
.55968 .30902 L
.56092 .30902 L
.56223 .30902 L
.56292 .30902 L
.56369 .30902 L
.56438 .30902 L
.56502 .30902 L
.56629 .30902 L
.567 .30902 L
.56764 .30902 L
.57221 .30902 L
.57346 .30902 L
.57414 .30902 L
.57478 .30902 L
.57591 .30902 L
.57715 .30902 L
.57831 .30902 L
.57941 .30902 L
.5804 .30902 L
.58148 .30902 L
.5839 .30902 L
.58496 .30902 L
.58612 .30902 L
.58737 .30902 L
.58869 .30902 L
.58938 .30902 L
.59012 .30902 L
.59082 .30902 L
.59146 .30902 L
.5927 .30902 L
.59404 .30902 L
.5952 .30902 L
.59648 .30902 L
.5977 .30902 L
.59885 .30902 L
.60005 .30902 L
.60135 .30902 L
.60256 .30902 L
.6037 .30902 L
.60585 .30902 L
.60715 .30902 L
.60837 .30902 L
.60905 .30902 L
.60978 .30902 L
.61106 .30902 L
.61228 .30902 L
.61357 .30902 L
Mistroke
.61468 .30902 L
.61589 .30902 L
.61862 .30902 L
.61941 .30902 L
.62016 .30902 L
.62084 .30902 L
.62156 .30902 L
.62287 .30902 L
.62409 .30902 L
.6254 .30902 L
.62615 .30902 L
.62685 .30902 L
.62912 .30902 L
.63036 .30902 L
.63154 .30902 L
.63221 .30902 L
.63293 .30902 L
.6342 .30902 L
.63549 .30902 L
.63668 .30902 L
.63905 .30902 L
.64036 .30902 L
.6416 .30902 L
.6423 .30902 L
.64307 .30902 L
.64376 .30902 L
.6444 .30902 L
.64567 .30902 L
.64638 .30902 L
.64703 .30902 L
.64819 .30902 L
.64925 .30902 L
.6504 .30902 L
.65166 .30902 L
.65275 .30902 L
.65378 .30902 L
.65486 .30902 L
.65601 .30902 L
.65724 .30902 L
.65793 .30902 L
.65857 .30902 L
.66099 .30902 L
.66213 .30902 L
.66319 .30902 L
.66431 .30902 L
.66553 .30902 L
.66671 .30902 L
.66797 .30902 L
.66916 .30902 L
.67024 .30902 L
Mistroke
.67154 .30902 L
.67292 .30902 L
.67409 .30902 L
.67538 .30902 L
.67602 .30902 L
.67671 .30902 L
.67795 .30902 L
.67869 .30902 L
.6794 .30902 L
.68072 .30902 L
.68198 .30902 L
.68316 .30902 L
.68439 .30902 L
.68504 .30902 L
.68575 .30902 L
.68692 .30902 L
.68815 .30902 L
.6892 .30902 L
.69035 .30902 L
.69258 .30902 L
.69356 .30902 L
.69461 .30902 L
.69585 .30902 L
.69703 .30902 L
.69768 .30902 L
.69837 .30902 L
.69961 .30902 L
.70184 .30902 L
.70301 .30902 L
.70426 .30902 L
.70557 .30902 L
.70679 .30902 L
.70804 .30902 L
.70918 .30902 L
.7103 .30902 L
.7115 .30902 L
.71263 .30902 L
.71368 .30902 L
.71491 .30902 L
.71555 .30902 L
.71625 .30902 L
.71698 .30902 L
.71767 .30902 L
.71896 .30902 L
.72017 .30902 L
.72128 .30902 L
.7225 .30902 L
.72381 .30902 L
.72495 .30902 L
.72599 .30902 L
Mistroke
.72698 .30902 L
.72803 .30902 L
.72918 .30902 L
.73026 .30902 L
.73151 .30902 L
.73269 .30902 L
.73383 .30902 L
.73508 .30902 L
.73621 .30902 L
.73725 .30902 L
.73837 .30902 L
.73961 .30902 L
.74091 .30902 L
.74211 .30902 L
.74332 .30902 L
.74461 .30902 L
.74535 .30902 L
.74604 .30902 L
.74733 .30902 L
.74857 .30902 L
.74971 .30902 L
.75104 .30902 L
.75228 .30902 L
.75333 .30902 L
.75444 .30902 L
.75568 .30902 L
.75681 .30902 L
.75798 .30902 L
.75926 .30902 L
.76037 .30902 L
.76157 .30902 L
.76287 .30902 L
.76408 .30902 L
.76482 .30902 L
.76552 .30902 L
.76685 .30902 L
.76825 .30902 L
.76902 .30902 L
.76974 .30902 L
.77042 .30902 L
.77116 .30902 L
.77244 .30902 L
.77365 .30902 L
.77493 .30902 L
.77603 .30902 L
.77723 .30902 L
.77854 .30902 L
.77926 .30902 L
.77994 .30902 L
.78126 .30902 L
Mistroke
.78247 .30902 L
.78361 .30902 L
.78483 .30902 L
.78705 .30902 L
.78834 .30902 L
.78899 .30902 L
.78969 .30902 L
.79095 .30902 L
.79211 .30902 L
.79276 .30902 L
.79345 .30902 L
.79471 .30902 L
.79583 .30902 L
.79707 .30902 L
.79776 .30902 L
.79841 .30902 L
.79909 .30902 L
.79983 .30902 L
.80051 .30902 L
.80115 .30902 L
.80237 .30902 L
.80458 .30902 L
.80582 .30902 L
.80694 .30902 L
.80799 .30902 L
.80912 .30902 L
.81019 .30902 L
.81118 .30902 L
.81234 .30902 L
.81359 .30902 L
.81477 .30902 L
.81585 .30902 L
.81706 .30902 L
.8182 .30902 L
.81944 .30902 L
.82014 .30902 L
.82078 .30902 L
.82196 .30902 L
.82321 .30902 L
.82427 .30902 L
.82543 .30902 L
.82668 .30902 L
.82738 .30902 L
.82802 .30902 L
.82927 .30902 L
.83043 .30902 L
.83151 .30902 L
.83266 .30902 L
.83381 .30902 L
.83508 .30902 L
Mistroke
.83618 .30902 L
.83735 .30902 L
.83838 .30902 L
.83947 .30902 L
.84012 .30902 L
.84085 .30902 L
.84212 .30902 L
.84283 .30902 L
.84361 .30902 L
.84433 .30902 L
.845 .30902 L
.84621 .30902 L
.84751 .30902 L
.84825 .30902 L
.84892 .30902 L
.85025 .30902 L
.85143 .30902 L
.85271 .30902 L
.85392 .30902 L
.85504 .30902 L
.8562 .30902 L
.85749 .30902 L
.85813 .30902 L
.85883 .30902 L
.86008 .30902 L
.86077 .30902 L
.86141 .30902 L
.86262 .30902 L
.86331 .30902 L
.86403 .30902 L
.86532 .30902 L
.86644 .30902 L
.86766 .30902 L
.86897 .30902 L
.87019 .30902 L
.8715 .30902 L
.87219 .30902 L
.87292 .30902 L
.87356 .30902 L
.87427 .30902 L
.87551 .30902 L
.87625 .30902 L
.87705 .30902 L
.87781 .30902 L
.8785 .30902 L
.87981 .30902 L
.88054 .30902 L
.88122 .30902 L
.88249 .30902 L
.88364 .30902 L
Mistroke
.88472 .30902 L
.88589 .30902 L
.88707 .30902 L
.88833 .30902 L
.88905 .30902 L
.88971 .30902 L
.89101 .30902 L
.89165 .30902 L
.89234 .30902 L
.89361 .30902 L
.8943 .30902 L
.89504 .30902 L
.89637 .30902 L
.89701 .30902 L
.89771 .30902 L
.89896 .30902 L
.90019 .30902 L
.90131 .30902 L
.90247 .30902 L
.90373 .30902 L
.90493 .30902 L
.90603 .30902 L
.90731 .30902 L
.90796 .30902 L
.90867 .30902 L
.90991 .30902 L
.91107 .30902 L
.91219 .30902 L
.91336 .30902 L
.91436 .30902 L
.91546 .30902 L
.91664 .30902 L
.9179 .30902 L
.91901 .30902 L
.92018 .30902 L
.92084 .30902 L
.92157 .30902 L
.92286 .30902 L
.92358 .30902 L
.92435 .30902 L
.92509 .30902 L
.92576 .30902 L
.92705 .30902 L
.92778 .30902 L
.92846 .30902 L
.9297 .30902 L
.93102 .30902 L
.93218 .30902 L
.93343 .30902 L
.93451 .30902 L
Mistroke
.93569 .30902 L
.937 .30902 L
.93772 .30902 L
.93838 .30902 L
.93958 .30902 L
.94085 .30902 L
.94199 .30902 L
.94305 .30902 L
.94416 .30902 L
.94539 .30902 L
.94644 .30902 L
.9474 .30902 L
.94845 .30902 L
.94957 .30902 L
.95077 .30902 L
.95189 .30902 L
.95257 .30902 L
.95322 .30902 L
.95442 .30902 L
.95557 .30902 L
.95663 .30902 L
.95779 .30902 L
.95902 .30902 L
.96009 .30902 L
.96107 .30902 L
.96219 .30902 L
.96326 .30902 L
.96418 .30902 L
.96515 .30902 L
.96622 .30902 L
.96721 .30902 L
.96827 .30902 L
.96941 .30902 L
.97049 .30902 L
.97148 .30902 L
.97258 .30902 L
.97378 .30902 L
.97503 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03072 .30902 L
.0318 .30902 L
.03279 .30902 L
.03396 .30902 L
.03506 .30902 L
.03626 .30902 L
.03756 .30902 L
.03821 .30902 L
.03891 .30902 L
.0402 .30902 L
.04145 .30902 L
.04262 .30902 L
.04386 .30902 L
.04521 .30902 L
.04648 .30902 L
.04765 .30902 L
.04987 .30902 L
.05099 .30902 L
.05221 .30902 L
.05477 .30902 L
.0562 .30902 L
.05751 .30902 L
.05872 .30902 L
.06004 .30902 L
.06244 .30902 L
.06505 .30902 L
.06749 .30902 L
.07017 .30902 L
.07306 .30902 L
.07592 .30902 L
.07894 .30902 L
.08151 .30902 L
.08433 .30902 L
.08979 .30902 L
.09494 .30901 L
.09719 .30901 L
.09842 .30901 L
.09957 .30901 L
.10081 .30901 L
.10147 .30901 L
.10217 .30901 L
.10343 .30901 L
.10458 .30901 L
.10579 .30901 L
.10708 .30901 L
Mistroke
.10829 .30902 L
.10939 .30902 L
.11069 .30902 L
.1121 .30902 L
.11342 .30902 L
.11464 .30902 L
.11686 .30903 L
.11929 .30903 L
.12182 .30904 L
.12419 .30905 L
.12691 .30907 L
.12949 .30909 L
.13431 .30913 L
.13946 .30919 L
.1422 .30921 L
.14373 .30922 L
.14446 .30923 L
.14514 .30923 L
.1463 .30924 L
.14758 .30923 L
.14881 .30923 L
.15014 .30922 L
.1514 .3092 L
.15259 .30918 L
.15366 .30915 L
.15482 .30911 L
.15742 .30898 L
.15873 .30889 L
.16017 .30878 L
.16509 .30824 L
.16962 .30753 L
.17455 .30663 L
.17681 .30624 L
.17805 .30606 L
.17921 .3059 L
.1802 .3058 L
.18126 .30572 L
.18244 .30568 L
.18352 .30569 L
.18475 .30577 L
.18589 .30591 L
.18714 .30616 L
.18785 .30635 L
.18848 .30655 L
.18977 .30704 L
.19117 .30772 L
.19371 .30937 L
.19606 .31139 L
.19855 .31401 L
.20301 .31961 L
Mistroke
.2078 .32565 L
.20918 .32706 L
.2105 .32816 L
.21167 .32888 L
.21296 .32931 L
.2137 .32937 L
.21438 .3293 L
.21516 .32904 L
.21589 .32863 L
.2172 .32743 L
.21794 .32649 L
.21862 .32544 L
.22119 .31981 L
.22249 .31598 L
.22391 .31101 L
.22872 .28931 L
.23394 .2623 L
.23634 .25174 L
.23754 .24749 L
.23824 .24547 L
.23888 .24393 L
.24001 .24201 L
.24123 .24125 L
.24231 .24183 L
.24344 .2438 L
.24475 .24793 L
.24548 .25115 L
.24615 .25463 L
.24867 .27269 L
.25008 .28602 L
.25161 .30275 L
.25438 .33774 L
.25687 .37151 L
.25954 .40625 L
.26083 .4211 L
.26206 .43328 L
.26327 .44298 L
.26436 .44945 L
.2655 .45354 L
.26671 .4546 L
.26784 .45233 L
.26889 .4472 L
.27013 .43742 L
.27127 .42487 L
.27383 .38471 L
.27625 .3341 L
.2789 .26972 L
.2817 .20008 L
.28425 .14412 L
.28555 .1211 L
Mistroke
.28623 .11092 L
.28695 .1018 L
.28759 .09536 L
.28828 .08999 L
.28951 .08526 L
.29024 .08543 L
.29091 .08761 L
.29169 .09256 L
.29242 .09969 L
.29372 .11803 L
.29514 .14601 L
.29769 .21402 L
.30041 .304 L
.3053 .46906 L
.30664 .5059 L
.3079 .53411 L
.30921 .55594 L
.30991 .56401 L
.31065 .5698 L
.31128 .57231 L
.31197 .57248 L
.31323 .56588 L
.31445 .55098 L
.31558 .53009 L
.3169 .49772 L
.31814 .46057 L
.32097 .35863 L
.32376 .24979 L
.3267 .14815 L
.32787 .11615 L
.32912 .08911 L
.32983 .07731 L
.33049 .06911 L
.33176 .06032 L
.33291 .06074 L
.33415 .07004 L
.33532 .08685 L
.3364 .1087 L
.33882 .17567 L
.34149 .26736 L
.34406 .35832 L
.34542 .40184 L
.34687 .44176 L
.3476 .45874 L
.34829 .47252 L
.34957 .49206 L
.35077 .50258 L
.35208 .50524 L
.35333 .49938 L
.35396 .49345 L
Mistroke
.35465 .48481 L
.35588 .4645 L
.35702 .4406 L
.36179 .31406 L
.36414 .25418 L
.36631 .21101 L
.36753 .19377 L
.36884 .18194 L
.37014 .177 L
.37089 .17726 L
.37158 .17946 L
.37279 .18745 L
.3739 .19896 L
.37511 .21545 L
.37639 .23611 L
.37931 .28935 L
.38205 .33671 L
.38325 .35371 L
.38452 .36822 L
.38519 .37421 L
.38591 .37946 L
.38719 .38522 L
.38844 .3866 L
.38958 .38441 L
.39089 .37821 L
.39214 .36927 L
.39676 .32208 L
.39913 .29815 L
.40043 .28732 L
.40165 .27918 L
.40296 .27294 L
.40366 .27073 L
.40441 .26921 L
.40506 .26861 L
.40574 .26866 L
.40697 .27039 L
.40812 .27371 L
.40916 .27789 L
.41151 .28998 L
.41574 .31313 L
.41689 .31814 L
.41811 .32242 L
.41874 .32419 L
.41944 .32574 L
.42068 .32749 L
.42184 .328 L
.42309 .32742 L
.42426 .32594 L
.42534 .32394 L
.43011 .31171 L
Mistroke
.43137 .3086 L
.43273 .3057 L
.43401 .30355 L
.43519 .30212 L
.4363 .30129 L
.43752 .30093 L
.4388 .30111 L
.43999 .30173 L
.44108 .30261 L
.44209 .3036 L
.44433 .30616 L
.44681 .30891 L
.44816 .31016 L
.44943 .31108 L
.45009 .31145 L
.4508 .31176 L
.45159 .31201 L
.45231 .31214 L
.45361 .31217 L
.45426 .3121 L
.45498 .31195 L
.45566 .31176 L
.4563 .31155 L
.4575 .31107 L
.4602 .30983 L
.46141 .3093 L
.46271 .3088 L
.46383 .30844 L
.46506 .30815 L
.4663 .30796 L
.46748 .30788 L
.46863 .30788 L
.46969 .30794 L
.47099 .30808 L
.47216 .30825 L
.47478 .30869 L
.47733 .30908 L
.47803 .30916 L
.47877 .30924 L
.48009 .30934 L
.48132 .30939 L
.48247 .30941 L
.48373 .30939 L
.48444 .30937 L
.48508 .30935 L
.48962 .3091 L
.49087 .30903 L
.49219 .30898 L
.49332 .30894 L
.49456 .30891 L
Mistroke
.49573 .3089 L
.49679 .30889 L
.49802 .3089 L
.49919 .30891 L
.50027 .30893 L
.50127 .30895 L
.50353 .30899 L
.50482 .30901 L
.50617 .30903 L
.50733 .30904 L
.5086 .30905 L
.50932 .30905 L
.50997 .30905 L
.51072 .30905 L
.51144 .30905 L
.51271 .30905 L
.51342 .30905 L
.51409 .30904 L
.51657 .30903 L
.51891 .30902 L
.52008 .30901 L
.52135 .30901 L
.52203 .30901 L
.52275 .30901 L
.52404 .30901 L
.5252 .30901 L
.52626 .30901 L
.52864 .30901 L
.53086 .30902 L
.53184 .30902 L
.53292 .30902 L
.53408 .30902 L
.53532 .30902 L
.53596 .30902 L
.53666 .30902 L
.53792 .30902 L
.53918 .30902 L
.54038 .30902 L
.54264 .30902 L
.54388 .30902 L
.54523 .30902 L
.5465 .30902 L
.54767 .30902 L
.54873 .30902 L
.54989 .30902 L
.55111 .30902 L
.55224 .30902 L
.55499 .30902 L
.55634 .30902 L
.55759 .30902 L
Mistroke
.55872 .30902 L
.55993 .30902 L
.56113 .30902 L
.56182 .30902 L
.56246 .30902 L
.56355 .30902 L
.5647 .30902 L
.56674 .30902 L
.56789 .30902 L
.56913 .30902 L
.57019 .30902 L
.57135 .30902 L
.57257 .30902 L
.57373 .30902 L
.57485 .30902 L
.57589 .30902 L
.57704 .30902 L
.5783 .30902 L
.57963 .30902 L
.58086 .30902 L
.58217 .30902 L
.58336 .30902 L
.58468 .30902 L
.5854 .30902 L
.58608 .30902 L
.58732 .30902 L
.58846 .30902 L
.58971 .30902 L
.59103 .30902 L
.59318 .30902 L
.59438 .30902 L
.59547 .30902 L
.59676 .30902 L
.59798 .30902 L
.59911 .30902 L
.60033 .30902 L
.60305 .30902 L
.60438 .30902 L
.6056 .30902 L
.60688 .30902 L
.60759 .30902 L
.60826 .30902 L
.60899 .30902 L
.60966 .30902 L
.6104 .30902 L
.61119 .30902 L
.61372 .30902 L
.61607 .30902 L
.61726 .30902 L
.61853 .30902 L
Mistroke
.61925 .30902 L
.61994 .30902 L
.62123 .30902 L
.62187 .30902 L
.62256 .30902 L
.62379 .30902 L
.62658 .30902 L
.62771 .30902 L
.62892 .30902 L
.62962 .30902 L
.63026 .30902 L
.63151 .30902 L
.63216 .30902 L
.63285 .30902 L
.6341 .30902 L
.63486 .30902 L
.63558 .30902 L
.63693 .30902 L
.63826 .30902 L
.63967 .30902 L
.6404 .30902 L
.64121 .30902 L
.64195 .30902 L
.64263 .30902 L
.64388 .30902 L
.64459 .30902 L
.64524 .30902 L
.64771 .30902 L
.64887 .30902 L
.64996 .30902 L
.65122 .30902 L
.65236 .30902 L
.65363 .30902 L
.65427 .30902 L
.65497 .30902 L
.65622 .30902 L
.65738 .30902 L
.65875 .30902 L
.6602 .30902 L
.66144 .30902 L
.66214 .30902 L
.6628 .30902 L
.66407 .30902 L
.66522 .30902 L
.66649 .30902 L
.66713 .30902 L
.66782 .30902 L
.66918 .30902 L
.67046 .30902 L
.67117 .30902 L
Mistroke
.67194 .30902 L
.67264 .30902 L
.67328 .30902 L
.67447 .30902 L
.67578 .30902 L
.67644 .30902 L
.67714 .30902 L
.67842 .30902 L
.67962 .30902 L
.6809 .30902 L
.68199 .30902 L
.68319 .30902 L
.68442 .30902 L
.68558 .30902 L
.68683 .30902 L
.68753 .30902 L
.68818 .30902 L
.69043 .30902 L
.69171 .30902 L
.6929 .30902 L
.69399 .30902 L
.69498 .30902 L
.69613 .30902 L
.69721 .30902 L
.69835 .30902 L
.69939 .30902 L
.70053 .30902 L
.70176 .30902 L
.70301 .30902 L
.70419 .30902 L
.70535 .30902 L
.70642 .30902 L
.7077 .30902 L
.70885 .30902 L
.7102 .30902 L
.71144 .30902 L
.71253 .30902 L
.71368 .30902 L
.71483 .30902 L
.7161 .30902 L
.7172 .30902 L
.71837 .30902 L
.7205 .30902 L
.72117 .30902 L
.72188 .30902 L
.72315 .30902 L
.72386 .30902 L
.72452 .30902 L
.72525 .30902 L
.72604 .30902 L
Mistroke
.72668 .30902 L
.72737 .30902 L
.72878 .30902 L
.73009 .30902 L
.73129 .30902 L
.73256 .30902 L
.73375 .30902 L
.73502 .30902 L
.73573 .30902 L
.73639 .30902 L
.73748 .30902 L
.73869 .30902 L
.73987 .30902 L
.74113 .30902 L
.74242 .30902 L
.74362 .30902 L
.74436 .30902 L
.74505 .30902 L
.74634 .30902 L
.74892 .30902 L
.75006 .30902 L
.7513 .30902 L
.75242 .30902 L
.75347 .30902 L
.75458 .30902 L
.75576 .30902 L
.75827 .30902 L
.75937 .30902 L
.76058 .30902 L
.76189 .30902 L
.76261 .30902 L
.76328 .30902 L
.76402 .30902 L
.76469 .30902 L
.76547 .30902 L
.76621 .30902 L
.76744 .30902 L
.76875 .30902 L
.7695 .30902 L
.77019 .30902 L
.77088 .30902 L
.77152 .30902 L
.77273 .30902 L
.77401 .30902 L
.77511 .30902 L
.77631 .30902 L
.7776 .30902 L
.77832 .30902 L
.77898 .30902 L
.78026 .30902 L
Mistroke
.78148 .30902 L
.78262 .30902 L
.78384 .30902 L
.78606 .30902 L
.78735 .30902 L
.788 .30902 L
.7887 .30902 L
.78996 .30902 L
.79113 .30902 L
.79177 .30902 L
.79246 .30902 L
.79372 .30902 L
.79485 .30902 L
.79608 .30902 L
.79677 .30902 L
.79742 .30902 L
.7981 .30902 L
.79884 .30902 L
.79952 .30902 L
.80016 .30902 L
.80138 .30902 L
.80359 .30902 L
.80483 .30902 L
.80595 .30902 L
.807 .30902 L
.80813 .30902 L
.8092 .30902 L
.81019 .30902 L
.81135 .30902 L
.8126 .30902 L
.81378 .30902 L
.81486 .30902 L
.81607 .30902 L
.81721 .30902 L
.81845 .30902 L
.81915 .30902 L
.81979 .30902 L
.82097 .30902 L
.82222 .30902 L
.82328 .30902 L
.82444 .30902 L
.82569 .30902 L
.82639 .30902 L
.82703 .30902 L
.82828 .30902 L
.82944 .30902 L
.83052 .30902 L
.83167 .30902 L
.83283 .30902 L
.83409 .30902 L
Mistroke
.83519 .30902 L
.83636 .30902 L
.83739 .30902 L
.83848 .30902 L
.83914 .30902 L
.83986 .30902 L
.84113 .30902 L
.84184 .30902 L
.84262 .30902 L
.84334 .30902 L
.84401 .30902 L
.84652 .30902 L
.8472 .30902 L
.84794 .30902 L
.84926 .30902 L
.85055 .30902 L
.85177 .30902 L
.85286 .30902 L
.85405 .30902 L
.85532 .30902 L
.85596 .30902 L
.85667 .30902 L
.85792 .30902 L
.85909 .30902 L
.86034 .30902 L
.86104 .30902 L
.86167 .30902 L
.86291 .30902 L
.86406 .30902 L
.86471 .30902 L
.8654 .30902 L
.86609 .30902 L
.86685 .30902 L
.8675 .30902 L
.86821 .30902 L
.86948 .30902 L
.87075 .30902 L
.87142 .30902 L
.87213 .30902 L
.87343 .30902 L
.87464 .30902 L
.87579 .30902 L
.87688 .30902 L
.87806 .30902 L
.87934 .30902 L
.88051 .30902 L
.88159 .30902 L
.88278 .30902 L
.88405 .30902 L
.88469 .30902 L
Mistroke
.88539 .30902 L
.88665 .30902 L
.88777 .30902 L
.88901 .30902 L
.89017 .30902 L
.89125 .30902 L
.89239 .30902 L
.89362 .30902 L
.89477 .30902 L
.89585 .30902 L
.89682 .30902 L
.89787 .30902 L
.89852 .30902 L
.8992 .30902 L
.90042 .30902 L
.90171 .30902 L
.90313 .30902 L
.90435 .30902 L
.90565 .30902 L
.90688 .30902 L
.908 .30902 L
.90869 .30902 L
.90942 .30902 L
.91072 .30902 L
.9114 .30902 L
.91213 .30902 L
.91293 .30902 L
.91368 .30902 L
.91433 .30902 L
.91504 .30902 L
.91579 .30902 L
.91648 .30902 L
.91782 .30902 L
.91905 .30902 L
.92031 .30902 L
.92097 .30902 L
.92167 .30902 L
.92285 .30902 L
.92415 .30902 L
.92539 .30902 L
.92657 .30902 L
.92762 .30902 L
.92877 .30902 L
.92942 .30902 L
.93012 .30902 L
.93136 .30902 L
.93268 .30902 L
.93414 .30902 L
.93538 .30902 L
.93608 .30902 L
Mistroke
.93672 .30902 L
.9379 .30902 L
.93915 .30902 L
.94144 .30902 L
.94273 .30902 L
.94392 .30902 L
.94496 .30902 L
.9461 .30902 L
.9473 .30902 L
.94842 .30902 L
.9497 .30902 L
.95092 .30902 L
.95159 .30902 L
.95233 .30902 L
.95361 .30902 L
.9548 .30902 L
.95606 .30902 L
.95725 .30902 L
.95833 .30902 L
.95945 .30902 L
.96063 .30902 L
.96164 .30902 L
.96275 .30902 L
.96394 .30902 L
.96522 .30902 L
.96643 .30902 L
.96753 .30902 L
.96864 .30902 L
.96966 .30902 L
.97076 .30902 L
.97198 .30902 L
.97303 .30902 L
.97402 .30902 L
.97507 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04262 .30902 L
.04723 .30902 L
.04835 .30902 L
.04956 .30902 L
.05025 .30902 L
.05088 .30902 L
.05212 .30902 L
.05344 .30902 L
.05418 .30902 L
.05488 .30902 L
.05614 .30902 L
.05685 .30902 L
.05749 .30902 L
.05872 .30902 L
.06004 .30902 L
.06129 .30902 L
.06244 .30902 L
.06372 .30902 L
.06488 .30902 L
.06622 .30902 L
.0675 .30902 L
.06976 .30902 L
.07103 .30902 L
.07221 .30902 L
.07468 .30902 L
.07609 .30902 L
.07741 .30902 L
.08007 .30902 L
.08156 .30902 L
.08293 .30902 L
.08554 .30902 L
.08797 .30902 L
.09063 .30902 L
.09348 .30902 L
.09647 .30901 L
.09929 .30901 L
.10458 .30901 L
.1096 .30901 L
.11206 .30901 L
.11313 .30901 L
.1143 .30901 L
.11551 .30901 L
.11666 .30901 L
.11798 .30901 L
Mistroke
.1192 .30901 L
.11991 .30901 L
.12057 .30901 L
.12181 .30901 L
.12315 .30901 L
.12459 .30901 L
.12575 .30902 L
.12683 .30902 L
.12811 .30902 L
.12927 .30903 L
.13166 .30904 L
.13421 .30906 L
.13639 .30908 L
.13875 .30911 L
.14305 .30918 L
.14797 .30928 L
.15055 .30934 L
.15327 .3094 L
.15566 .30944 L
.15632 .30945 L
.15702 .30946 L
.15828 .30947 L
.15951 .30948 L
.16068 .30947 L
.16173 .30946 L
.16286 .30944 L
.16406 .30941 L
.16475 .30938 L
.16539 .30935 L
.16668 .30928 L
.16806 .30918 L
.17057 .30893 L
.17286 .30862 L
.17557 .30813 L
.17852 .30745 L
.18388 .30592 L
.18839 .30459 L
.18963 .30428 L
.19093 .304 L
.19205 .30381 L
.19326 .30368 L
.19396 .30363 L
.1946 .30362 L
.19534 .30364 L
.19603 .30369 L
.19727 .30389 L
.19797 .30406 L
.19861 .30425 L
.19977 .30471 L
.20105 .30538 L
Mistroke
.20238 .30628 L
.20363 .30731 L
.20634 .31021 L
.20892 .31378 L
.21375 .3221 L
.21669 .3275 L
.21946 .33209 L
.22067 .33374 L
.22194 .33516 L
.22261 .33574 L
.22334 .33623 L
.22463 .33667 L
.22588 .33652 L
.22703 .33583 L
.22835 .33432 L
.22959 .33212 L
.23075 .3294 L
.23181 .32628 L
.23423 .31708 L
.23658 .30539 L
.23919 .29001 L
.24445 .25595 L
.24668 .24324 L
.24789 .23747 L
.24902 .23309 L
.25024 .22962 L
.25089 .2284 L
.25159 .22761 L
.25282 .22763 L
.25394 .22934 L
.25508 .23285 L
.25614 .23773 L
.2573 .24493 L
.25852 .25464 L
.26058 .27557 L
.26284 .30444 L
.26806 .3837 L
.27063 .42102 L
.27188 .43668 L
.27302 .44878 L
.27413 .45833 L
.27517 .46489 L
.27627 .46897 L
.27746 .4698 L
.27869 .46651 L
.27999 .45828 L
.28109 .44736 L
.28231 .43134 L
.28793 .31115 L
.29069 .23696 L
Mistroke
.29325 .17133 L
.29556 .12191 L
.29673 .10274 L
.29802 .08723 L
.29931 .07833 L
.30003 .07647 L
.3007 .07682 L
.30198 .08322 L
.3032 .09633 L
.30443 .11626 L
.30555 .13984 L
.30805 .209 L
.31255 .36596 L
.31508 .45193 L
.31641 .49107 L
.31781 .52548 L
.31904 .54846 L
.31974 .55817 L
.32039 .56489 L
.32154 .57101 L
.32277 .56924 L
.32344 .56456 L
.32416 .55673 L
.32546 .53555 L
.32685 .50332 L
.32839 .45803 L
.33371 .25988 L
.33619 .1727 L
.33749 .13476 L
.33886 .10293 L
.34007 .08294 L
.34139 .07046 L
.34258 .068 L
.3437 .07333 L
.34497 .08809 L
.34562 .09882 L
.34632 .11299 L
.34874 .17718 L
.35138 .26478 L
.35422 .36123 L
.35559 .40295 L
.3569 .43694 L
.35807 .46159 L
.35935 .48122 L
.36055 .49225 L
.36184 .49571 L
.36305 .49125 L
.36415 .4811 L
.36531 .46455 L
.36654 .44153 L
Mistroke
.36875 .38993 L
.37132 .32214 L
.37372 .26265 L
.3758 .22158 L
.37696 .20459 L
.37802 .19345 L
.37918 .18624 L
.38044 .18435 L
.38163 .18804 L
.38273 .19582 L
.38712 .25699 L
.39173 .33498 L
.3929 .35081 L
.39415 .36451 L
.39487 .37072 L
.39552 .37523 L
.39679 .38088 L
.39794 .3824 L
.39918 .38043 L
.40035 .37544 L
.40143 .36853 L
.40659 .31881 L
.40796 .30537 L
.40942 .29265 L
.41078 .28309 L
.41206 .27639 L
.41325 .27241 L
.41455 .27053 L
.41572 .27093 L
.41682 .27293 L
.41802 .2767 L
.41935 .28236 L
.42204 .29655 L
.42458 .31005 L
.42581 .31571 L
.42694 .32001 L
.42813 .32353 L
.42941 .32605 L
.43007 .32684 L
.4308 .32729 L
.43211 .32711 L
.43322 .32605 L
.43444 .32408 L
.43572 .32134 L
.43692 .31837 L
.43904 .31276 L
.44135 .30721 L
.44275 .30457 L
.44404 .30275 L
.44528 .30162 L
Mistroke
.4466 .30107 L
.44789 .30114 L
.44911 .3017 L
.45021 .30252 L
.4514 .30366 L
.45409 .30674 L
.45558 .30841 L
.45698 .30979 L
.45829 .31083 L
.45898 .31127 L
.45971 .31164 L
.461 .31208 L
.4622 .31222 L
.46332 .31216 L
.46453 .31191 L
.46567 .31153 L
.46672 .3111 L
.4693 .30989 L
.47171 .30886 L
.47288 .30846 L
.47413 .30814 L
.47485 .308 L
.47553 .30791 L
.47679 .30783 L
.47744 .30782 L
.47813 .30784 L
.47936 .30794 L
.48004 .30803 L
.48068 .30812 L
.48214 .30836 L
.48486 .30884 L
.48621 .30905 L
.48745 .30921 L
.48857 .30932 L
.48977 .30939 L
.49045 .30942 L
.4911 .30943 L
.4923 .30943 L
.49293 .30942 L
.49363 .30939 L
.49435 .30936 L
.49503 .30933 L
.49754 .30917 L
.49897 .30909 L
.50049 .309 L
.50178 .30895 L
.50252 .30892 L
.50321 .30891 L
.50447 .30889 L
.50563 .30888 L
Mistroke
.50627 .30888 L
.50696 .30889 L
.50823 .3089 L
.50895 .30891 L
.5096 .30893 L
.51106 .30896 L
.51243 .30899 L
.51369 .30901 L
.51486 .30903 L
.51614 .30904 L
.51743 .30905 L
.51814 .30906 L
.51879 .30906 L
.52001 .30906 L
.52112 .30906 L
.52239 .30905 L
.52361 .30904 L
.52584 .30903 L
.52707 .30902 L
.52822 .30901 L
.5292 .30901 L
.53025 .30901 L
.53142 .30901 L
.5325 .309 L
.53366 .309 L
.53475 .30901 L
.53594 .30901 L
.53721 .30901 L
.53957 .30901 L
.54092 .30902 L
.54218 .30902 L
.54342 .30902 L
.54412 .30902 L
.54476 .30902 L
.54543 .30902 L
.54616 .30902 L
.54686 .30902 L
.5475 .30902 L
.54874 .30902 L
.54987 .30902 L
.55241 .30902 L
.55374 .30902 L
.55515 .30902 L
.55589 .30902 L
.5567 .30902 L
.55744 .30902 L
.55812 .30902 L
.55882 .30902 L
.55948 .30902 L
.56072 .30902 L
Mistroke
.56141 .30902 L
.56205 .30902 L
.5635 .30902 L
.56574 .30902 L
.567 .30902 L
.56815 .30902 L
.56944 .30902 L
.57009 .30902 L
.57079 .30902 L
.57208 .30902 L
.57327 .30902 L
.5759 .30902 L
.57733 .30902 L
.57867 .30902 L
.57982 .30902 L
.58104 .30902 L
.58174 .30902 L
.58241 .30902 L
.58365 .30902 L
.58491 .30902 L
.58607 .30902 L
.58871 .30902 L
.59008 .30902 L
.59136 .30902 L
.59208 .30902 L
.59284 .30902 L
.59354 .30902 L
.59419 .30902 L
.59538 .30902 L
.5965 .30902 L
.59772 .30902 L
.59903 .30902 L
.60147 .30902 L
.60214 .30902 L
.60285 .30902 L
.60413 .30902 L
.60536 .30902 L
.60651 .30902 L
.60777 .30902 L
.60848 .30902 L
.60913 .30902 L
.61139 .30902 L
.61259 .30902 L
.61386 .30902 L
.6151 .30902 L
.61622 .30902 L
.61734 .30902 L
.6184 .30902 L
.61948 .30902 L
.62048 .30902 L
Mistroke
.62272 .30902 L
.62388 .30902 L
.62513 .30902 L
.62632 .30902 L
.62742 .30902 L
.6287 .30902 L
.62934 .30902 L
.63005 .30902 L
.63129 .30902 L
.63246 .30902 L
.63459 .30902 L
.63575 .30902 L
.63683 .30902 L
.638 .30902 L
.63929 .30902 L
.64038 .30902 L
.64154 .30902 L
.64222 .30902 L
.64293 .30902 L
.64421 .30902 L
.64571 .30902 L
.64711 .30902 L
.64832 .30902 L
.64961 .30902 L
.65035 .30902 L
.65105 .30902 L
.65237 .30902 L
.65355 .30902 L
.65481 .30902 L
.65707 .30902 L
.65774 .30902 L
.65846 .30902 L
.65977 .30902 L
.66104 .30902 L
.6622 .30902 L
.66347 .30902 L
.66467 .30902 L
.66692 .30902 L
.66809 .30902 L
.66934 .30902 L
.66999 .30902 L
.6707 .30902 L
.67196 .30902 L
.67314 .30902 L
.67423 .30902 L
.67541 .30902 L
.67666 .30902 L
.67785 .30902 L
.67897 .30902 L
.67997 .30902 L
Mistroke
.68106 .30902 L
.68235 .30902 L
.68354 .30902 L
.68483 .30902 L
.68547 .30902 L
.68619 .30902 L
.68746 .30902 L
.68867 .30902 L
.68985 .30902 L
.69094 .30902 L
.69223 .30902 L
.69291 .30902 L
.69364 .30902 L
.69434 .30902 L
.69501 .30902 L
.69574 .30902 L
.69652 .30902 L
.69905 .30902 L
.69977 .30902 L
.70046 .30902 L
.70174 .30902 L
.70297 .30902 L
.70411 .30902 L
.70536 .30902 L
.70599 .30902 L
.70669 .30902 L
.70792 .30902 L
.70909 .30902 L
.71014 .30902 L
.71129 .30902 L
.71195 .30902 L
.71264 .30902 L
.7139 .30902 L
.71465 .30902 L
.71536 .30902 L
.716 .30902 L
.71669 .30902 L
.71796 .30902 L
.71931 .30902 L
.72059 .30902 L
.72175 .30902 L
.72306 .30902 L
.7243 .30902 L
.725 .30902 L
.72564 .30902 L
.7271 .30902 L
.72851 .30902 L
.72983 .30902 L
.7305 .30902 L
.73121 .30902 L
Mistroke
.73201 .30902 L
.73274 .30902 L
.73396 .30902 L
.73509 .30902 L
.73633 .30902 L
.73766 .30902 L
.73833 .30902 L
.73906 .30902 L
.74038 .30902 L
.74166 .30902 L
.74284 .30902 L
.7441 .30902 L
.74529 .30902 L
.74752 .30902 L
.74869 .30902 L
.74992 .30902 L
.75064 .30902 L
.75128 .30902 L
.75254 .30902 L
.75372 .30902 L
.75479 .30902 L
.75595 .30902 L
.75722 .30902 L
.75833 .30902 L
.75936 .30902 L
.76045 .30902 L
.76162 .30902 L
.76229 .30902 L
.763 .30902 L
.76428 .30902 L
.76577 .30902 L
.76717 .30902 L
.76838 .30902 L
.76967 .30902 L
.77041 .30902 L
.77111 .30902 L
.77242 .30902 L
.7736 .30902 L
.77486 .30902 L
.77595 .30902 L
.77713 .30902 L
.77785 .30902 L
.77851 .30902 L
.77982 .30902 L
.78101 .30902 L
.78226 .30902 L
.78348 .30902 L
.7848 .30902 L
.78605 .30902 L
.78721 .30902 L
Mistroke
.78825 .30902 L
.7894 .30902 L
.7906 .30902 L
.79173 .30902 L
.79411 .30902 L
.79531 .30902 L
.79662 .30902 L
.7973 .30902 L
.79804 .30902 L
.79873 .30902 L
.79936 .30902 L
.80066 .30902 L
.80189 .30902 L
.80303 .30902 L
.80411 .30902 L
.80523 .30902 L
.80646 .30902 L
.80752 .30902 L
.80849 .30902 L
.80961 .30902 L
.81068 .30902 L
.81183 .30902 L
.81305 .30902 L
.8142 .30902 L
.81524 .30902 L
.81647 .30902 L
.81717 .30902 L
.8178 .30902 L
.82022 .30902 L
.82148 .30902 L
.82268 .30902 L
.82376 .30902 L
.82492 .30902 L
.8262 .30902 L
.82684 .30902 L
.82755 .30902 L
.82881 .30902 L
.82997 .30902 L
.83107 .30902 L
.83223 .30902 L
.83339 .30902 L
.83466 .30902 L
.83577 .30902 L
.83694 .30902 L
.83798 .30902 L
.83907 .30902 L
.83973 .30902 L
.84046 .30902 L
.84174 .30902 L
.84247 .30902 L
Mistroke
.84324 .30902 L
.84397 .30902 L
.84464 .30902 L
.84593 .30902 L
.84662 .30902 L
.84734 .30902 L
.84797 .30902 L
.84867 .30902 L
.8499 .30902 L
.85117 .30902 L
.85234 .30902 L
.8536 .30902 L
.85426 .30902 L
.85497 .30902 L
.85617 .30902 L
.85729 .30902 L
.85857 .30902 L
.85974 .30902 L
.86223 .30902 L
.86345 .30902 L
.86457 .30902 L
.86575 .30902 L
.86701 .30902 L
.86767 .30902 L
.86839 .30902 L
.8697 .30902 L
.87088 .30902 L
.872 .30902 L
.87329 .30902 L
.87446 .30902 L
.87557 .30902 L
.87659 .30902 L
.87771 .30902 L
.87889 .30902 L
.88018 .30902 L
.88136 .30902 L
.88201 .30902 L
.88272 .30902 L
.88401 .30902 L
.88522 .30902 L
.8865 .30902 L
.8877 .30902 L
.8888 .30902 L
.89008 .30902 L
.89075 .30902 L
.89146 .30902 L
.89266 .30902 L
.89397 .30902 L
.89539 .30902 L
.89619 .30902 L
Mistroke
.89692 .30902 L
.8976 .30902 L
.89834 .30902 L
.89903 .30902 L
.89967 .30902 L
.90189 .30902 L
.90306 .30902 L
.90431 .30902 L
.90551 .30902 L
.9066 .30902 L
.90769 .30902 L
.90872 .30902 L
.90991 .30902 L
.91116 .30902 L
.91182 .30902 L
.91253 .30902 L
.9138 .30902 L
.91496 .30902 L
.9162 .30902 L
.91737 .30902 L
.91844 .30902 L
.9191 .30902 L
.9198 .30902 L
.92106 .30902 L
.92176 .30902 L
.92242 .30902 L
.92314 .30902 L
.92392 .30902 L
.92639 .30902 L
.92707 .30902 L
.9278 .30902 L
.9291 .30902 L
.92979 .30902 L
.93043 .30902 L
.93164 .30902 L
.93292 .30902 L
.93358 .30902 L
.93431 .30902 L
.93552 .30902 L
.93679 .30902 L
.93797 .30902 L
.93908 .30902 L
.94139 .30902 L
.94256 .30902 L
.94385 .30902 L
.94452 .30902 L
.94524 .30902 L
.94654 .30902 L
.94784 .30902 L
.94904 .30902 L
Mistroke
.95018 .30902 L
.95123 .30902 L
.9524 .30902 L
.95364 .30902 L
.95494 .30902 L
.95618 .30902 L
.95728 .30902 L
.95848 .30902 L
.95958 .30902 L
.96061 .30902 L
.96174 .30902 L
.96296 .30902 L
.96422 .30902 L
.96543 .30902 L
.96651 .30902 L
.96769 .30902 L
.96881 .30902 L
.96983 .30902 L
.97092 .30902 L
.9721 .30902 L
.9732 .30902 L
.97421 .30902 L
.97517 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04032 .30902 L
.04262 .30902 L
.04498 .30902 L
.0472 .30902 L
.04983 .30902 L
.05224 .30902 L
.05716 .30902 L
.06244 .30902 L
.06502 .30902 L
.06744 .30902 L
.06879 .30902 L
.06949 .30902 L
.07024 .30902 L
.07156 .30902 L
.07277 .30902 L
.07347 .30902 L
.07421 .30902 L
.07492 .30902 L
.07556 .30902 L
.07631 .30902 L
.07713 .30902 L
.07784 .30902 L
.07862 .30902 L
.07999 .30902 L
.08144 .30902 L
.08278 .30902 L
.08405 .30902 L
.08656 .30902 L
.08782 .30902 L
.0892 .30902 L
.09165 .30902 L
.09393 .30902 L
.09663 .30902 L
.09908 .30902 L
.10191 .30901 L
.10458 .30901 L
.10921 .30901 L
.11184 .30901 L
.1143 .30901 L
.11968 .309 L
.12203 .309 L
.12459 .30899 L
.12574 .30899 L
Mistroke
.12696 .30899 L
.12802 .30899 L
.12916 .30899 L
.13033 .30899 L
.13143 .30899 L
.1325 .30899 L
.13349 .30899 L
.13464 .30899 L
.13571 .30899 L
.13688 .309 L
.13814 .309 L
.13946 .30901 L
.14071 .30902 L
.14305 .30904 L
.14542 .30907 L
.14765 .30911 L
.15009 .30916 L
.15273 .30923 L
.15809 .30943 L
.163 .30965 L
.16507 .30974 L
.16729 .30983 L
.16856 .30987 L
.16972 .3099 L
.17088 .30992 L
.17198 .30993 L
.17313 .30992 L
.17434 .3099 L
.17538 .30986 L
.17652 .30981 L
.17774 .30972 L
.17906 .30959 L
.1803 .30944 L
.18143 .30926 L
.18371 .30882 L
.18622 .30816 L
.19132 .30629 L
.1961 .30407 L
.20049 .30206 L
.20179 .30157 L
.203 .30119 L
.20426 .30089 L
.20492 .30078 L
.20564 .30071 L
.20635 .30068 L
.20713 .30071 L
.20787 .3008 L
.20854 .30094 L
.20983 .30137 L
.21048 .30167 L
Mistroke
.21119 .30207 L
.2125 .30301 L
.21369 .30412 L
.21638 .3075 L
.21887 .31173 L
.22124 .31664 L
.22618 .32867 L
.22861 .33464 L
.23084 .33949 L
.23207 .34172 L
.23341 .34366 L
.23412 .34441 L
.23477 .34494 L
.23546 .3453 L
.2362 .34545 L
.23751 .34503 L
.23874 .34378 L
.23985 .34189 L
.24106 .33896 L
.2422 .33536 L
.24327 .33121 L
.2457 .31906 L
.25062 .28492 L
.2552 .24862 L
.25743 .23296 L
.25945 .22176 L
.26062 .21711 L
.26173 .21421 L
.26289 .21289 L
.26416 .21369 L
.26545 .21711 L
.26611 .21988 L
.26683 .22375 L
.2681 .23273 L
.2693 .24356 L
.27191 .27497 L
.27429 .31131 L
.27965 .40395 L
.28185 .43816 L
.28306 .45397 L
.2842 .46628 L
.28485 .47202 L
.28555 .47706 L
.28677 .48273 L
.28801 .48407 L
.28915 .48114 L
.29023 .47452 L
.29124 .46496 L
.29235 .45076 L
.29354 .43143 L
Mistroke
.29596 .38012 L
.29816 .32283 L
.30299 .18684 L
.30426 .15456 L
.30563 .12407 L
.3069 .10092 L
.30811 .08434 L
.3092 .0745 L
.31039 .06982 L
.31148 .07133 L
.31248 .07775 L
.3137 .09205 L
.31481 .11096 L
.31609 .13935 L
.3173 .17183 L
.32215 .33813 L
.3248 .43202 L
.32728 .50497 L
.32857 .53368 L
.32924 .54536 L
.32996 .55549 L
.33075 .56334 L
.3315 .56755 L
.33223 .56855 L
.3329 .56674 L
.3341 .55713 L
.33541 .53733 L
.33607 .52395 L
.33679 .50715 L
.33808 .47112 L
.3427 .30516 L
.34524 .21183 L
.34764 .13924 L
.34901 .10881 L
.34977 .0958 L
.35048 .08667 L
.35174 .07753 L
.35237 .07638 L
.35306 .07781 L
.35432 .08738 L
.35503 .09653 L
.35567 .10712 L
.35811 .16387 L
.36329 .33038 L
.36602 .41112 L
.36755 .44584 L
.36827 .45884 L
.36893 .46868 L
.37025 .48195 L
.37094 .48544 L
Mistroke
.37168 .4865 L
.37291 .48235 L
.37361 .47681 L
.37426 .4697 L
.37551 .45132 L
.37665 .42989 L
.37921 .37064 L
.38169 .30793 L
.38402 .25478 L
.38529 .23113 L
.38646 .21382 L
.38775 .20012 L
.38843 .19539 L
.38914 .19228 L
.39024 .19119 L
.39141 .19482 L
.39252 .20241 L
.39353 .21239 L
.39599 .24635 L
.39832 .28487 L
.40084 .32545 L
.40222 .34434 L
.40351 .35873 L
.40461 .36807 L
.40579 .37484 L
.4071 .37832 L
.40829 .37788 L
.40896 .37623 L
.40967 .37344 L
.41095 .36609 L
.41232 .35545 L
.41383 .34147 L
.41634 .31662 L
.41767 .30421 L
.41909 .29256 L
.42042 .28373 L
.42163 .27777 L
.42285 .27392 L
.42399 .27227 L
.42528 .27264 L
.42647 .27484 L
.42778 .27901 L
.42916 .28496 L
.43362 .30798 L
.4349 .31393 L
.43612 .31871 L
.43721 .32213 L
.43841 .32481 L
.43969 .32644 L
.44041 .32679 L
Mistroke
.44106 .32677 L
.44233 .32591 L
.44353 .32423 L
.44473 .32189 L
.44583 .31931 L
.44833 .3129 L
.44965 .30961 L
.45107 .30651 L
.45239 .30418 L
.45364 .30256 L
.45431 .30194 L
.45504 .30147 L
.45631 .30112 L
.45705 .30118 L
.45784 .30144 L
.45851 .30181 L
.45925 .30234 L
.46417 .30765 L
.46547 .30904 L
.46685 .31031 L
.46816 .31124 L
.46935 .31183 L
.47044 .31215 L
.47162 .31227 L
.47274 .31218 L
.47377 .31195 L
.47489 .31158 L
.47612 .31106 L
.4786 .30987 L
.47988 .30928 L
.48127 .30871 L
.48258 .30829 L
.4838 .30801 L
.48454 .30789 L
.48521 .30782 L
.48599 .30778 L
.48672 .30777 L
.488 .30784 L
.48872 .30792 L
.48938 .30801 L
.49425 .30888 L
.49565 .3091 L
.49698 .30927 L
.49817 .30938 L
.49946 .30944 L
.50063 .30947 L
.50192 .30945 L
.50257 .30943 L
.50327 .3094 L
.50454 .30933 L
Mistroke
.50678 .30918 L
.50805 .30909 L
.50923 .30902 L
.5104 .30896 L
.51166 .30891 L
.51288 .30888 L
.51398 .30887 L
.51505 .30886 L
.51622 .30887 L
.51732 .30889 L
.51833 .30891 L
.52084 .30897 L
.52222 .309 L
.52353 .30903 L
.52474 .30904 L
.52543 .30905 L
.52606 .30906 L
.52719 .30906 L
.52838 .30907 L
.52962 .30906 L
.53079 .30906 L
.53207 .30905 L
.53345 .30904 L
.53613 .30902 L
.53691 .30901 L
.53764 .30901 L
.5383 .30901 L
.53901 .30901 L
.54024 .309 L
.54138 .309 L
.54261 .309 L
.54331 .309 L
.54396 .309 L
.54618 .30901 L
.54857 .30901 L
.54991 .30902 L
.55062 .30902 L
.55137 .30902 L
.55209 .30902 L
.55275 .30902 L
.55403 .30902 L
.55527 .30902 L
.55597 .30902 L
.55661 .30902 L
.55779 .30902 L
.55903 .30902 L
.56154 .30902 L
.56295 .30902 L
.56423 .30902 L
.56543 .30902 L
Mistroke
.56673 .30902 L
.56796 .30902 L
.56909 .30902 L
.57168 .30902 L
.5744 .30902 L
.57583 .30902 L
.57664 .30902 L
.57739 .30902 L
.57808 .30902 L
.57871 .30902 L
.57944 .30902 L
.58012 .30902 L
.58129 .30902 L
.58253 .30902 L
.58475 .30902 L
.586 .30902 L
.58734 .30902 L
.58861 .30902 L
.58976 .30902 L
.59082 .30902 L
.59197 .30902 L
.59306 .30902 L
.59407 .30902 L
.59528 .30902 L
.59637 .30902 L
.59881 .30902 L
.6001 .30902 L
.60076 .30902 L
.60147 .30902 L
.60274 .30902 L
.60392 .30902 L
.60463 .30902 L
.60531 .30902 L
.60658 .30902 L
.60943 .30902 L
.61064 .30902 L
.61192 .30902 L
.61301 .30902 L
.61422 .30902 L
.61551 .30902 L
.61624 .30902 L
.6169 .30902 L
.61819 .30902 L
.61942 .30902 L
.62066 .30902 L
.62201 .30902 L
.62327 .30902 L
.62444 .30902 L
.6255 .30902 L
.62666 .30902 L
Mistroke
.62787 .30902 L
.629 .30902 L
.63175 .30902 L
.6331 .30902 L
.63435 .30902 L
.63548 .30902 L
.63668 .30902 L
.63789 .30902 L
.63857 .30902 L
.63922 .30902 L
.6403 .30902 L
.64145 .30902 L
.64349 .30902 L
.64455 .30902 L
.64569 .30902 L
.64693 .30902 L
.64809 .30902 L
.64932 .30902 L
.65002 .30902 L
.65066 .30902 L
.65183 .30902 L
.65308 .30902 L
.65524 .30902 L
.65647 .30902 L
.65761 .30902 L
.65883 .30902 L
.66013 .30902 L
.66139 .30902 L
.66253 .30902 L
.66488 .30902 L
.66591 .30902 L
.66704 .30902 L
.66826 .30902 L
.66955 .30902 L
.67023 .30902 L
.67095 .30902 L
.67226 .30902 L
.67358 .30902 L
.67483 .30902 L
.67595 .30902 L
.67718 .30902 L
.67832 .30902 L
.67939 .30902 L
.68052 .30902 L
.68174 .30902 L
.68281 .30902 L
.68394 .30902 L
.68595 .30902 L
.6871 .30902 L
.68831 .30902 L
Mistroke
.68946 .30902 L
.69051 .30902 L
.69174 .30902 L
.69243 .30902 L
.69307 .30902 L
.69425 .30902 L
.69549 .30902 L
.6967 .30902 L
.69803 .30902 L
.69928 .30902 L
.70043 .30902 L
.70147 .30902 L
.70262 .30902 L
.70382 .30902 L
.70495 .30902 L
.70732 .30902 L
.70852 .30902 L
.70983 .30902 L
.71052 .30902 L
.71125 .30902 L
.71195 .30902 L
.71258 .30902 L
.71387 .30902 L
.7151 .30902 L
.71732 .30902 L
.71844 .30902 L
.71967 .30902 L
.72072 .30902 L
.72185 .30902 L
.72291 .30902 L
.72389 .30902 L
.72646 .30902 L
.72773 .30902 L
.72889 .30902 L
.72995 .30902 L
.73107 .30902 L
.73219 .30902 L
.73342 .30902 L
.73461 .30902 L
.73589 .30902 L
.73699 .30902 L
.73819 .30902 L
.7389 .30902 L
.73956 .30902 L
.74085 .30902 L
.74203 .30902 L
.74328 .30902 L
.74542 .30902 L
.74659 .30902 L
.74768 .30902 L
Mistroke
.74886 .30902 L
.75015 .30902 L
.75125 .30902 L
.75242 .30902 L
.75308 .30902 L
.75379 .30902 L
.75508 .30902 L
.75624 .30902 L
.7575 .30902 L
.75871 .30902 L
.75999 .30902 L
.76117 .30902 L
.76227 .30902 L
.76479 .30902 L
.76618 .30902 L
.76748 .30902 L
.76822 .30902 L
.76902 .30902 L
.76975 .30902 L
.77042 .30902 L
.77105 .30902 L
.77175 .30902 L
.77247 .30902 L
.77315 .30902 L
.77439 .30902 L
.77504 .30902 L
.77573 .30902 L
.777 .30902 L
.77818 .30902 L
.77887 .30902 L
.77952 .30902 L
.78023 .30902 L
.781 .30902 L
.78168 .30902 L
.78234 .30902 L
.78356 .30902 L
.78475 .30902 L
.78601 .30902 L
.7872 .30902 L
.78829 .30902 L
.78956 .30902 L
.79028 .30902 L
.79094 .30902 L
.79215 .30902 L
.79345 .30902 L
.79461 .30902 L
.79567 .30902 L
.79673 .30902 L
.79774 .30902 L
.79891 .30902 L
Mistroke
.8 .30902 L
.80127 .30902 L
.80246 .30902 L
.80352 .30902 L
.80465 .30902 L
.80592 .30902 L
.80708 .30902 L
.80822 .30902 L
.80947 .30902 L
.81069 .30902 L
.81199 .30902 L
.8133 .30902 L
.81452 .30902 L
.81583 .30902 L
.81657 .30902 L
.81727 .30902 L
.8186 .30902 L
.81987 .30902 L
.82101 .30902 L
.82225 .30902 L
.82338 .30902 L
.82459 .30902 L
.82572 .30902 L
.82675 .30902 L
.82797 .30902 L
.8291 .30902 L
.83029 .30902 L
.83158 .30902 L
.83289 .30902 L
.83362 .30902 L
.83429 .30902 L
.83556 .30902 L
.83677 .30902 L
.83745 .30902 L
.83817 .30902 L
.83946 .30902 L
.84017 .30902 L
.84084 .30902 L
.84158 .30902 L
.84237 .30902 L
.84492 .30902 L
.84559 .30902 L
.84632 .30902 L
.84764 .30902 L
.84829 .30902 L
.84897 .30902 L
.8502 .30902 L
.85131 .30902 L
.85253 .30902 L
.85376 .30902 L
Mistroke
.85492 .30902 L
.85556 .30902 L
.85626 .30902 L
.85749 .30902 L
.85865 .30902 L
.85989 .30902 L
.86095 .30902 L
.86212 .30902 L
.86278 .30902 L
.86347 .30902 L
.86472 .30902 L
.86541 .30902 L
.86605 .30902 L
.86676 .30902 L
.86752 .30902 L
.86817 .30902 L
.86889 .30902 L
.87018 .30902 L
.87134 .30902 L
.8726 .30902 L
.87391 .30902 L
.87513 .30902 L
.87588 .30902 L
.87659 .30902 L
.87792 .30902 L
.87923 .30902 L
.87996 .30902 L
.88063 .30902 L
.88141 .30902 L
.88215 .30902 L
.88284 .30902 L
.88357 .30902 L
.8848 .30902 L
.88549 .30902 L
.88614 .30902 L
.88687 .30902 L
.88756 .30902 L
.88885 .30902 L
.88997 .30902 L
.89119 .30902 L
.8925 .30902 L
.8937 .30902 L
.89488 .30902 L
.89612 .30902 L
.89718 .30902 L
.89834 .30902 L
.89959 .30902 L
.90029 .30902 L
.90093 .30902 L
.90218 .30902 L
Mistroke
.90333 .30902 L
.90442 .30902 L
.90556 .30902 L
.90672 .30902 L
.90798 .30902 L
.90908 .30902 L
.91025 .30902 L
.91128 .30902 L
.91237 .30902 L
.91309 .30902 L
.91374 .30902 L
.91501 .30902 L
.91573 .30902 L
.9165 .30902 L
.91789 .30902 L
.91922 .30902 L
.91989 .30902 L
.92063 .30902 L
.92193 .30902 L
.92314 .30902 L
.92442 .30902 L
.92562 .30902 L
.92672 .30902 L
.92789 .30902 L
.92916 .30902 L
.93033 .30902 L
.93159 .30902 L
.9323 .30902 L
.93297 .30902 L
.93416 .30902 L
.93542 .30902 L
.93661 .30902 L
.93769 .30902 L
.93896 .30902 L
.93968 .30902 L
.94034 .30902 L
.94163 .30902 L
.94283 .30902 L
.94399 .30902 L
.94523 .30902 L
.94594 .30902 L
.94661 .30902 L
.94787 .30902 L
.9492 .30902 L
.95045 .30902 L
.95176 .30902 L
.95245 .30902 L
.9532 .30902 L
.95437 .30902 L
.9556 .30902 L
Mistroke
.95674 .30902 L
.9578 .30902 L
.95879 .30902 L
.95984 .30902 L
.961 .30902 L
.96207 .30902 L
.96431 .30902 L
.96545 .30902 L
.96669 .30902 L
.96734 .30902 L
.96804 .30902 L
.96931 .30902 L
.97057 .30902 L
.97172 .30902 L
.97281 .30902 L
.97401 .30902 L
.97514 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04032 .30902 L
.04262 .30902 L
.04498 .30902 L
.0472 .30902 L
.04963 .30902 L
.05224 .30902 L
.05497 .30902 L
.05757 .30902 L
.0599 .30902 L
.06244 .30902 L
.0653 .30902 L
.06799 .30902 L
.07302 .30902 L
.07844 .30902 L
.08429 .30902 L
.08558 .30902 L
.08695 .30902 L
.08825 .30902 L
.08943 .30902 L
.09007 .30902 L
.09076 .30902 L
.09202 .30902 L
.09273 .30902 L
.09349 .30902 L
.09414 .30902 L
.09486 .30902 L
.09612 .30902 L
.09727 .30902 L
.09854 .30902 L
.09987 .30902 L
.10104 .30902 L
.10212 .30902 L
.10458 .30902 L
.10586 .30902 L
.10721 .30902 L
.10963 .30901 L
.11224 .30901 L
.1151 .30901 L
.11758 .30901 L
.12024 .309 L
.12504 .30899 L
.13002 .30898 L
.13475 .30897 L
Mistroke
.13695 .30896 L
.13932 .30895 L
.14041 .30895 L
.14156 .30894 L
.14255 .30894 L
.14362 .30894 L
.14489 .30894 L
.14559 .30894 L
.14624 .30894 L
.14749 .30894 L
.14867 .30895 L
.14981 .30895 L
.15086 .30896 L
.15201 .30897 L
.15324 .30899 L
.15445 .30901 L
.15575 .30903 L
.1581 .30909 L
.16091 .30919 L
.16347 .3093 L
.16776 .30956 L
.17244 .30992 L
.17697 .3103 L
.17935 .31048 L
.18065 .31056 L
.18187 .31063 L
.18319 .31068 L
.18388 .31069 L
.18463 .3107 L
.18531 .31069 L
.18596 .31068 L
.18717 .31064 L
.18842 .31055 L
.18957 .31043 L
.19083 .31025 L
.19217 .31 L
.19446 .3094 L
.19661 .30865 L
.19897 .30759 L
.20152 .30618 L
.20684 .30253 L
.20975 .30041 L
.21245 .29862 L
.21364 .29796 L
.21477 .29743 L
.21606 .29698 L
.21724 .29674 L
.21855 .29669 L
.21976 .29689 L
.22039 .29709 L
Mistroke
.22108 .2974 L
.2218 .29782 L
.22248 .29832 L
.22373 .29948 L
.22506 .3011 L
.22745 .30506 L
.2303 .31148 L
.23287 .31874 L
.23762 .3342 L
.24011 .34224 L
.24147 .34621 L
.24275 .34946 L
.24399 .3521 L
.24512 .35392 L
.24637 .3552 L
.24706 .35552 L
.24772 .35556 L
.24886 .35494 L
.24991 .35357 L
.25106 .35111 L
.25229 .34736 L
.25335 .34315 L
.25449 .3376 L
.25656 .32499 L
.26128 .28598 L
.26591 .24195 L
.26845 .22068 L
.2697 .21217 L
.27086 .20584 L
.27152 .20297 L
.27222 .2006 L
.27293 .19897 L
.2737 .1981 L
.27434 .19815 L
.27504 .19901 L
.27628 .2028 L
.27693 .20592 L
.27764 .21025 L
.27892 .22056 L
.28017 .23359 L
.28133 .24817 L
.28656 .3372 L
.28931 .39081 L
.29221 .44258 L
.29344 .46089 L
.29475 .47699 L
.29551 .48432 L
.29619 .48964 L
.29689 .4936 L
.29754 .496 L
Mistroke
.29876 .49677 L
.29989 .49302 L
.30112 .48384 L
.30243 .46833 L
.30371 .44784 L
.30487 .42471 L
.30749 .35983 L
.31223 .21993 L
.31487 .14765 L
.31627 .11613 L
.31703 .10152 L
.31775 .08977 L
.31844 .08056 L
.31918 .07288 L
.32048 .06557 L
.3218 .06646 L
.32301 .07488 L
.32409 .08841 L
.32524 .10898 L
.32733 .16043 L
.33207 .32267 L
.33446 .40943 L
.33671 .48069 L
.33793 .51215 L
.33905 .53519 L
.34029 .55337 L
.34095 .55955 L
.34164 .56345 L
.34294 .56332 L
.34416 .55434 L
.34486 .54542 L
.34549 .53502 L
.34692 .50431 L
.34943 .42957 L
.3518 .34392 L
.35438 .24832 L
.35711 .16095 L
.35854 .12633 L
.35935 .11097 L
.36011 .09969 L
.3608 .09212 L
.36144 .08757 L
.36217 .08519 L
.36287 .08577 L
.36414 .09383 L
.36529 .10855 L
.36592 .11952 L
.36661 .13345 L
.36786 .16348 L
.37249 .30581 L
Mistroke
.37515 .38579 L
.3766 .42176 L
.37796 .44817 L
.37912 .4644 L
.38036 .47478 L
.38106 .47737 L
.38173 .4776 L
.38299 .47238 L
.42135 .35759 L
.42628 .31289 L
.42886 .29176 L
.43016 .28379 L
.4309 .28021 L
.43157 .27763 L
.43283 .27455 L
.43352 .27381 L
.43417 .2737 L
.43532 .27486 L
.43658 .27785 L
.43774 .28195 L
.43896 .28732 L
.44116 .29836 L
.44346 .3098 L
.44472 .31527 L
.44592 .31958 L
.4466 .32157 L
.44734 .32336 L
.44863 .32547 L
.44994 .32631 L
.45115 .32598 L
.45246 .32459 L
.45369 .32248 L
.4565 .31591 L
.45944 .30866 L
.46087 .30573 L
.46218 .30363 L
.46334 .3023 L
.46444 .30152 L
.4656 .30119 L
.46686 .30137 L
.46815 .30206 L
.46881 .30256 L
.46953 .30321 L
.47199 .30592 L
.47456 .30884 L
.47598 .31018 L
.47668 .31074 L
.47732 .31119 L
.47857 .31184 L
.47923 .31207 L
Mistroke
.47994 .31223 L
.48119 .31231 L
.48233 .31217 L
.48348 .31186 L
.48471 .3114 L
.4869 .31035 L
.48946 .30912 L
.49071 .30862 L
.49185 .30825 L
.49291 .30799 L
.49391 .30782 L
.49497 .30773 L
.49613 .30772 L
.49731 .3078 L
.49856 .30796 L
.49964 .30814 L
.50082 .30836 L
.50337 .30886 L
.50461 .30908 L
.50574 .30924 L
.50693 .30937 L
.50821 .30946 L
.50888 .30948 L
.5096 .3095 L
.51092 .30949 L
.51203 .30945 L
.51326 .30938 L
.51573 .3092 L
.51801 .30904 L
.51913 .30897 L
.52017 .30892 L
.52147 .30888 L
.52216 .30886 L
.52289 .30885 L
.52419 .30885 L
.52537 .30886 L
.52609 .30887 L
.52675 .30888 L
.52824 .30892 L
.53095 .30899 L
.53208 .30902 L
.53329 .30904 L
.53399 .30905 L
.53462 .30906 L
.53586 .30907 L
.53713 .30907 L
.53785 .30907 L
.53851 .30907 L
.53974 .30907 L
.54103 .30906 L
Mistroke
.54333 .30904 L
.54455 .30902 L
.54585 .30901 L
.54709 .30901 L
.54822 .309 L
.54936 .309 L
.55043 .309 L
.55175 .309 L
.55297 .309 L
.5536 .309 L
.5543 .309 L
.55571 .30901 L
.55701 .30901 L
.55824 .30902 L
.55944 .30902 L
.56055 .30902 L
.56161 .30902 L
.56273 .30902 L
.56386 .30902 L
.56511 .30902 L
.56632 .30902 L
.56763 .30902 L
.57001 .30902 L
.57117 .30902 L
.57225 .30902 L
.57338 .30902 L
.57461 .30902 L
.57568 .30902 L
.57666 .30902 L
.57778 .30902 L
.57884 .30902 L
.58126 .30902 L
.58259 .30902 L
.58386 .30902 L
.58503 .30902 L
.58631 .30902 L
.58747 .30902 L
.58855 .30902 L
.58979 .30902 L
.59092 .30902 L
.59222 .30902 L
.59345 .30902 L
.59607 .30902 L
.59739 .30902 L
.59814 .30902 L
.59884 .30902 L
.6 .30902 L
.60107 .30902 L
.60229 .30902 L
.60345 .30902 L
Mistroke
.60551 .30902 L
.6077 .30902 L
.60883 .30902 L
.61009 .30902 L
.61122 .30902 L
.61229 .30902 L
.61355 .30902 L
.61469 .30902 L
.61596 .30902 L
.61728 .30902 L
.61852 .30902 L
.61986 .30902 L
.62113 .30902 L
.62229 .30902 L
.62334 .30902 L
.6245 .30902 L
.62571 .30902 L
.62684 .30902 L
.62958 .30902 L
.63093 .30902 L
.63217 .30902 L
.6333 .30902 L
.63451 .30902 L
.63519 .30902 L
.63584 .30902 L
.63704 .30902 L
.63813 .30902 L
.63927 .30902 L
.64131 .30902 L
.64237 .30902 L
.6435 .30902 L
.64475 .30902 L
.64591 .30902 L
.64713 .30902 L
.64783 .30902 L
.64847 .30902 L
.64964 .30902 L
.65089 .30902 L
.65305 .30902 L
.65428 .30902 L
.65542 .30902 L
.65664 .30902 L
.65794 .30902 L
.65919 .30902 L
.66033 .30902 L
.66267 .30902 L
.6637 .30902 L
.66483 .30902 L
.66604 .30902 L
.66733 .30902 L
Mistroke
.66801 .30902 L
.66873 .30902 L
.67004 .30902 L
.67136 .30902 L
.67261 .30902 L
.67372 .30902 L
.67495 .30902 L
.67609 .30902 L
.67716 .30902 L
.67829 .30902 L
.6795 .30902 L
.68057 .30902 L
.6817 .30902 L
.68266 .30902 L
.68371 .30902 L
.68494 .30902 L
.6861 .30902 L
.68674 .30902 L
.68744 .30902 L
.68865 .30902 L
.68981 .30902 L
.69104 .30902 L
.69209 .30902 L
.69325 .30902 L
.69574 .30902 L
.69643 .30902 L
.69715 .30902 L
.69846 .30902 L
.6991 .30902 L
.6998 .30902 L
.70106 .30902 L
.70228 .30902 L
.70341 .30902 L
.70575 .30902 L
.70689 .30902 L
.70793 .30902 L
.70902 .30902 L
.7102 .30902 L
.71148 .30902 L
.71269 .30902 L
.7152 .30902 L
.71643 .30902 L
.71755 .30902 L
.71873 .30902 L
.72 .30902 L
.72132 .30902 L
.72198 .30902 L
.72271 .30902 L
.72564 .30902 L
.72637 .30902 L
Mistroke
.72706 .30902 L
.72836 .30902 L
.72957 .30902 L
.73089 .30902 L
.73157 .30902 L
.73229 .30902 L
.73358 .30902 L
.7348 .30902 L
.73612 .30902 L
.73737 .30902 L
.73853 .30902 L
.73957 .30902 L
.74072 .30902 L
.74192 .30902 L
.74304 .30902 L
.74542 .30902 L
.74662 .30902 L
.74793 .30902 L
.74861 .30902 L
.74935 .30902 L
.75004 .30902 L
.75067 .30902 L
.75197 .30902 L
.75319 .30902 L
.75541 .30902 L
.75653 .30902 L
.75776 .30902 L
.75881 .30902 L
.75994 .30902 L
.76101 .30902 L
.76198 .30902 L
.76432 .30902 L
.76556 .30902 L
.76687 .30902 L
.76814 .30902 L
.76928 .30902 L
.77043 .30902 L
.77152 .30902 L
.77377 .30902 L
.77501 .30902 L
.77618 .30902 L
.77684 .30902 L
.77756 .30902 L
.77882 .30902 L
.7801 .30902 L
.78129 .30902 L
.78253 .30902 L
.78387 .30902 L
.78514 .30902 L
.78629 .30902 L
Mistroke
.78753 .30902 L
.78882 .30902 L
.78951 .30902 L
.79015 .30902 L
.79161 .30902 L
.79276 .30902 L
.79402 .30902 L
.7952 .30902 L
.79629 .30902 L
.79727 .30902 L
.79836 .30902 L
.79949 .30902 L
.80054 .30902 L
.80178 .30902 L
.80295 .30902 L
.804 .30902 L
.80514 .30902 L
.80639 .30902 L
.80771 .30902 L
.80896 .30902 L
.81008 .30902 L
.81121 .30902 L
.81242 .30902 L
.81311 .30902 L
.81375 .30902 L
.81498 .30902 L
.81625 .30902 L
.81697 .30902 L
.81763 .30902 L
.81893 .30902 L
.82014 .30902 L
.82117 .30902 L
.82228 .30902 L
.8235 .30902 L
.82463 .30902 L
.82579 .30902 L
.82706 .30902 L
.82818 .30902 L
.82938 .30902 L
.83012 .30902 L
.83079 .30902 L
.83144 .30902 L
.83212 .30902 L
.83331 .30902 L
.83461 .30902 L
.83599 .30902 L
.8373 .30902 L
.83802 .30902 L
.83881 .30902 L
.83952 .30902 L
Mistroke
.84018 .30902 L
.84138 .30902 L
.8427 .30902 L
.84336 .30902 L
.84408 .30902 L
.84537 .30902 L
.8466 .30902 L
.8479 .30902 L
.84901 .30902 L
.85022 .30902 L
.85154 .30902 L
.85275 .30902 L
.85406 .30902 L
.85475 .30902 L
.8555 .30902 L
.85675 .30902 L
.85792 .30902 L
.85861 .30902 L
.85926 .30902 L
.86048 .30902 L
.86265 .30902 L
.86385 .30902 L
.86495 .30902 L
.86625 .30902 L
.86747 .30902 L
.8686 .30902 L
.86982 .30902 L
.87104 .30902 L
.87235 .30902 L
.8731 .30902 L
.87379 .30902 L
.87447 .30902 L
.87513 .30902 L
.8758 .30902 L
.87652 .30902 L
.87781 .30902 L
.87922 .30902 L
.87995 .30902 L
.88073 .30902 L
.88202 .30902 L
.88319 .30902 L
.8843 .30902 L
.8855 .30902 L
.88683 .30902 L
.88756 .30902 L
.88824 .30902 L
.88944 .30902 L
.89076 .30902 L
.89199 .30902 L
.89331 .30902 L
Mistroke
.89472 .30902 L
.89541 .30902 L
.89606 .30902 L
.89731 .30902 L
.89797 .30902 L
.89867 .30902 L
.8998 .30902 L
.90106 .30902 L
.90337 .30902 L
.90468 .30902 L
.90587 .30902 L
.90692 .30902 L
.90808 .30902 L
.90928 .30902 L
.9104 .30902 L
.91171 .30902 L
.91244 .30902 L
.91313 .30902 L
.91438 .30902 L
.91501 .30902 L
.9157 .30902 L
.9169 .30902 L
.91819 .30902 L
.9194 .30902 L
.92053 .30902 L
.9212 .30902 L
.92191 .30902 L
.92271 .30902 L
.92343 .30902 L
.92411 .30902 L
.92485 .30902 L
.92618 .30902 L
.92749 .30902 L
.92815 .30902 L
.92888 .30902 L
.93016 .30902 L
.93136 .30902 L
.93262 .30902 L
.93326 .30902 L
.93396 .30902 L
.93521 .30902 L
.93637 .30902 L
.93702 .30902 L
.93772 .30902 L
.93841 .30902 L
.93917 .30902 L
.93984 .30902 L
.94054 .30902 L
.94181 .30902 L
.94309 .30902 L
Mistroke
.94381 .30902 L
.94448 .30902 L
.9457 .30902 L
.947 .30902 L
.94816 .30902 L
.94924 .30902 L
.95043 .30902 L
.95171 .30902 L
.95296 .30902 L
.95411 .30902 L
.95521 .30902 L
.95639 .30902 L
.95739 .30902 L
.95844 .30902 L
.9596 .30902 L
.96066 .30902 L
.9619 .30902 L
.9626 .30902 L
.96326 .30902 L
.96454 .30902 L
.9657 .30902 L
.96684 .30902 L
.96791 .30902 L
.96904 .30902 L
.97027 .30902 L
.97098 .30902 L
.97164 .30902 L
.97242 .30902 L
.97314 .30902 L
.97386 .30902 L
.97461 .30902 L
.97537 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03658 .30902 L
.03784 .30902 L
.04016 .30902 L
.04262 .30902 L
.04496 .30902 L
.04749 .30902 L
.04987 .30902 L
.05205 .30902 L
.0546 .30902 L
.05738 .30902 L
.06001 .30902 L
.06244 .30902 L
.06509 .30902 L
.06795 .30902 L
.07065 .30902 L
.07314 .30902 L
.07539 .30902 L
.07786 .30902 L
.08043 .30902 L
.08284 .30902 L
.08833 .30902 L
.09333 .30902 L
.09879 .30902 L
.10177 .30902 L
.10324 .30902 L
.10458 .30902 L
.10568 .30902 L
.10685 .30902 L
.10801 .30902 L
.10929 .30902 L
.11059 .30902 L
.11132 .30902 L
.11199 .30902 L
.11328 .30902 L
.11449 .30902 L
.11561 .30902 L
.11678 .30902 L
.11889 .30902 L
.12007 .30902 L
.12117 .30901 L
.12366 .30901 L
.12495 .30901 L
.12635 .30901 L
.12889 .309 L
Mistroke
.13137 .309 L
.13367 .30899 L
.13888 .30896 L
.14179 .30894 L
.14443 .30892 L
.14932 .30888 L
.15199 .30886 L
.15329 .30885 L
.15448 .30884 L
.1555 .30884 L
.1566 .30883 L
.15777 .30883 L
.15888 .30883 L
.1601 .30883 L
.16139 .30884 L
.16249 .30885 L
.16371 .30886 L
.16503 .30889 L
.16641 .30892 L
.1676 .30895 L
.16889 .309 L
.17178 .30915 L
.17446 .30933 L
.17702 .30956 L
.17934 .30982 L
.18454 .31052 L
.18941 .31124 L
.19207 .31159 L
.19337 .31173 L
.19455 .31183 L
.19564 .3119 L
.19667 .31193 L
.19776 .31193 L
.19894 .31189 L
.20016 .31178 L
.20145 .31159 L
.20255 .31137 L
.20377 .31105 L
.20508 .31061 L
.20646 .31003 L
.20893 .30868 L
.21159 .30678 L
.2145 .3042 L
.21933 .29915 L
.22188 .29645 L
.22458 .29392 L
.22588 .29294 L
.22658 .2925 L
.22732 .29211 L
.22863 .29164 L
Mistroke
.22985 .29149 L
.23049 .29153 L
.23119 .29169 L
.23246 .29229 L
.23369 .29328 L
.23484 .29458 L
.23606 .2964 L
.23721 .29854 L
.23935 .30364 L
.24416 .3199 L
.24906 .34059 L
.25173 .35153 L
.25423 .35997 L
.25553 .36329 L
.25626 .36472 L
.25693 .36574 L
.25766 .3665 L
.25845 .36688 L
.2592 .36679 L
.25989 .36629 L
.2611 .36441 L
.26178 .36276 L
.26242 .3608 L
.26371 .35565 L
.26511 .34829 L
.26751 .33131 L
.27007 .30786 L
.27469 .25727 L
.27751 .22651 L
.2789 .21311 L
.28018 .2024 L
.28132 .19454 L
.28257 .18809 L
.28383 .18425 L
.28452 .18338 L
.28516 .18342 L
.28647 .18609 L
.28721 .1892 L
.28789 .19313 L
.28915 .20299 L
.29048 .21719 L
.29303 .25416 L
.29534 .29682 L
.30066 .40886 L
.30206 .43636 L
.30356 .46242 L
.30495 .48231 L
.30627 .49646 L
.30747 .50482 L
.30878 .50839 L
Mistroke
.30997 .50633 L
.31107 .49979 L
.31228 .48733 L
.31297 .47784 L
.31362 .46741 L
.31633 .40923 L
.32106 .26962 L
.3234 .1977 L
.32557 .13859 L
.32688 .10914 L
.32807 .08787 L
.32875 .07834 L
.3294 .07127 L
.33007 .0659 L
.33081 .06261 L
.33202 .06311 L
.33331 .0718 L
.3344 .08578 L
.3356 .10777 L
.33701 .14161 L
.3383 .17902 L
.34119 .27887 L
.34367 .37066 L
.34641 .46262 L
.3476 .49559 L
.34888 .52443 L
.3501 .54425 L
.35121 .55547 L
.3524 .55968 L
.35369 .55496 L
.35435 .54891 L
.35505 .53981 L
.35631 .51692 L
.3575 .48852 L
.35878 .45134 L
.36112 .37193 L
.36548 .21612 L
.36668 .17945 L
.36798 .14602 L
.36872 .13017 L
.3694 .11803 L
.37004 .10869 L
.37073 .10118 L
.37143 .09614 L
.37209 .09395 L
.37287 .09448 L
.37357 .09786 L
.37424 .10353 L
.37497 .11225 L
.37628 .13442 L
Mistroke
.37748 .16109 L
.3788 .19585 L
.38147 .27628 L
.38395 .35168 L
.38624 .41072 L
.38746 .43507 L
.38876 .45421 L
.39006 .46581 L
.3908 .46889 L
.39149 .46944 L
.39274 .46492 L
.39389 .4549 L
.39514 .43814 L
.39646 .41511 L
.40097 .31514 L
.40344 .26286 L
.40466 .24175 L
.40578 .22595 L
.40708 .21255 L
.40777 .20781 L
.40849 .20457 L
.40967 .20317 L
.41096 .20691 L
.41216 .21489 L
.41345 .22761 L
.41578 .2584 L
.41852 .3002 L
.42003 .32198 L
.42145 .33993 L
.42275 .35339 L
.42394 .36269 L
.42459 .3664 L
.42527 .36928 L
.42595 .3711 L
.4267 .37188 L
.42739 .37151 L
.42803 .37026 L
.42924 .36574 L
.43054 .35814 L
.43196 .34744 L
.43685 .30406 L
.43829 .29322 L
.43964 .28509 L
.44038 .28161 L
.44105 .27907 L
.4418 .27697 L
.4426 .27558 L
.4439 .27516 L
.44464 .27587 L
.44532 .27709 L
Mistroke
.44657 .28057 L
.44791 .28569 L
.45052 .29813 L
.45334 .31164 L
.45464 .3168 L
.456 .32111 L
.45717 .32373 L
.45846 .32542 L
.45971 .32589 L
.46084 .32538 L
.46216 .32383 L
.4634 .32159 L
.46802 .3105 L
.47023 .3058 L
.47147 .3038 L
.47261 .30245 L
.47388 .30154 L
.47452 .30132 L
.47522 .30124 L
.47649 .30153 L
.47768 .30222 L
.47832 .30273 L
.47901 .30338 L
.48028 .30472 L
.48264 .30748 L
.48516 .31009 L
.48585 .31066 L
.48659 .31119 L
.48723 .31157 L
.48793 .3119 L
.48918 .31227 L
.49037 .31236 L
.49152 .31224 L
.49259 .31197 L
.49384 .3115 L
.49498 .31098 L
.49752 .30969 L
.49971 .3087 L
.50094 .30826 L
.50207 .30797 L
.50307 .30779 L
.50416 .30768 L
.5053 .30767 L
.50636 .30773 L
.51138 .30862 L
.51403 .30912 L
.51537 .30931 L
.51613 .30939 L
.51684 .30945 L
.51813 .30952 L
Mistroke
.51932 .30953 L
.51998 .30953 L
.52069 .3095 L
.52199 .30944 L
.52319 .30935 L
.52446 .30925 L
.52675 .30907 L
.52792 .30899 L
.52916 .30892 L
.52981 .30889 L
.53052 .30887 L
.53177 .30884 L
.53294 .30883 L
.53421 .30884 L
.5354 .30886 L
.53649 .30888 L
.54069 .309 L
.54184 .30903 L
.54308 .30906 L
.54425 .30907 L
.54532 .30908 L
.54644 .30908 L
.54766 .30908 L
.54894 .30907 L
.55012 .30906 L
.5528 .30903 L
.55396 .30902 L
.55523 .30901 L
.55641 .309 L
.5575 .309 L
.55855 .309 L
.55966 .309 L
.56082 .309 L
.56191 .309 L
.56311 .309 L
.56439 .30901 L
.56705 .30902 L
.56778 .30902 L
.56856 .30902 L
.56928 .30902 L
.56995 .30902 L
.57064 .30902 L
.57138 .30902 L
.57203 .30902 L
.57272 .30902 L
.57392 .30902 L
.57523 .30902 L
.57754 .30902 L
.57998 .30902 L
.58126 .30902 L
Mistroke
.58198 .30902 L
.58266 .30902 L
.58386 .30902 L
.58514 .30901 L
.58578 .30901 L
.58648 .30902 L
.58721 .30902 L
.58788 .30902 L
.59039 .30902 L
.59173 .30902 L
.593 .30902 L
.59413 .30902 L
.59536 .30902 L
.5965 .30902 L
.59771 .30902 L
.59874 .30902 L
.59987 .30902 L
.60107 .30902 L
.60235 .30902 L
.60468 .30902 L
.60535 .30902 L
.60607 .30902 L
.60736 .30902 L
.60815 .30902 L
.6089 .30902 L
.60957 .30902 L
.61029 .30902 L
.61093 .30902 L
.61164 .30902 L
.61306 .30902 L
.61561 .30902 L
.61689 .30902 L
.61811 .30902 L
.61878 .30902 L
.61951 .30902 L
.62078 .30902 L
.622 .30902 L
.62328 .30902 L
.62438 .30902 L
.6256 .30902 L
.62808 .30902 L
.62876 .30902 L
.62949 .30902 L
.63079 .30902 L
.63143 .30902 L
.63213 .30902 L
.63338 .30902 L
.6346 .30902 L
.63573 .30902 L
.63804 .30902 L
Mistroke
.63932 .30902 L
.64053 .30902 L
.64165 .30902 L
.64287 .30902 L
.64398 .30902 L
.645 .30902 L
.64612 .30902 L
.64735 .30902 L
.64984 .30902 L
.65116 .30902 L
.65185 .30902 L
.65258 .30902 L
.65322 .30902 L
.65392 .30902 L
.65515 .30902 L
.65588 .30902 L
.65656 .30902 L
.65784 .30902 L
.65856 .30902 L
.65922 .30902 L
.66071 .30902 L
.66201 .30902 L
.66322 .30902 L
.66449 .30902 L
.66516 .30902 L
.66588 .30902 L
.66657 .30902 L
.66722 .30902 L
.66842 .30902 L
.66973 .30902 L
.67114 .30902 L
.67237 .30902 L
.67367 .30902 L
.67479 .30902 L
.67601 .30902 L
.67675 .30902 L
.67745 .30902 L
.67877 .30902 L
.6795 .30902 L
.68018 .30902 L
.68172 .30902 L
.68306 .30902 L
.68431 .30902 L
.68561 .30902 L
.6863 .30902 L
.68705 .30902 L
.68832 .30902 L
.68949 .30902 L
.69079 .30902 L
.69216 .30902 L
Mistroke
.69349 .30902 L
.69419 .30902 L
.69493 .30902 L
.69558 .30902 L
.69629 .30902 L
.69754 .30902 L
.6988 .30902 L
.6995 .30902 L
.70015 .30902 L
.7014 .30902 L
.70258 .30902 L
.70478 .30902 L
.70602 .30902 L
.70715 .30902 L
.7083 .30902 L
.70951 .30902 L
.71057 .30902 L
.71173 .30902 L
.71438 .30902 L
.71553 .30902 L
.71679 .30902 L
.71811 .30902 L
.71935 .30902 L
.72004 .30902 L
.72078 .30902 L
.72209 .30902 L
.72447 .30902 L
.72579 .30902 L
.72703 .30902 L
.72816 .30902 L
.7294 .30902 L
.73052 .30902 L
.73156 .30902 L
.73374 .30902 L
.73481 .30902 L
.7358 .30902 L
.73697 .30902 L
.73825 .30902 L
.73933 .30902 L
.74047 .30902 L
.74169 .30902 L
.74284 .30902 L
.7441 .30902 L
.74544 .30902 L
.74668 .30902 L
.74739 .30902 L
.74805 .30902 L
.74921 .30902 L
.75045 .30902 L
.75112 .30902 L
Mistroke
.75184 .30902 L
.7533 .30902 L
.75466 .30902 L
.7559 .30902 L
.75718 .30902 L
.75839 .30902 L
.75966 .30902 L
.76037 .30902 L
.76104 .30902 L
.7635 .30902 L
.76471 .30902 L
.76581 .30902 L
.76687 .30902 L
.76788 .30902 L
.76894 .30902 L
.7701 .30902 L
.77129 .30902 L
.77255 .30902 L
.77374 .30902 L
.77483 .30902 L
.77607 .30902 L
.77672 .30902 L
.77741 .30902 L
.77856 .30902 L
.77983 .30902 L
.78097 .30902 L
.78218 .30902 L
.78331 .30902 L
.78437 .30902 L
.78559 .30902 L
.78624 .30902 L
.78694 .30902 L
.78767 .30902 L
.78837 .30902 L
.78967 .30902 L
.79205 .30902 L
.79273 .30902 L
.79337 .30902 L
.79458 .30902 L
.79589 .30902 L
.79664 .30902 L
.79732 .30902 L
.79856 .30902 L
.79987 .30902 L
.8012 .30902 L
.80194 .30902 L
.80263 .30902 L
.80345 .30902 L
.8042 .30902 L
.8049 .30902 L
Mistroke
.80566 .30902 L
.8069 .30902 L
.80807 .30902 L
.80946 .30902 L
.81073 .30902 L
.81199 .30902 L
.81263 .30902 L
.81332 .30902 L
.81402 .30902 L
.81477 .30902 L
.81548 .30902 L
.81612 .30902 L
.81834 .30902 L
.81956 .30902 L
.82073 .30902 L
.82138 .30902 L
.82209 .30902 L
.82334 .30902 L
.82462 .30902 L
.8258 .30902 L
.82711 .30902 L
.82834 .30902 L
.82944 .30902 L
.83064 .30902 L
.83193 .30902 L
.83312 .30902 L
.83441 .30902 L
.83577 .30902 L
.83687 .30902 L
.83804 .30902 L
.83915 .30902 L
.84016 .30902 L
.84134 .30902 L
.84263 .30902 L
.84384 .30902 L
.84497 .30902 L
.84616 .30902 L
.84744 .30902 L
.84866 .30902 L
.84977 .30902 L
.851 .30902 L
.85169 .30902 L
.85234 .30902 L
.85365 .30902 L
.85438 .30902 L
.85506 .30902 L
.85573 .30902 L
.85645 .30902 L
.85777 .30902 L
.85894 .30902 L
Mistroke
.86023 .30902 L
.86152 .30902 L
.86288 .30902 L
.86359 .30902 L
.86438 .30902 L
.86509 .30902 L
.86576 .30902 L
.86707 .30902 L
.86827 .30902 L
.86959 .30902 L
.87099 .30902 L
.87221 .30902 L
.87335 .30902 L
.8746 .30902 L
.8753 .30902 L
.87594 .30902 L
.87713 .30902 L
.87823 .30902 L
.87942 .30902 L
.88072 .30902 L
.88185 .30902 L
.88291 .30902 L
.88403 .30902 L
.88523 .30902 L
.88653 .30902 L
.88791 .30902 L
.8887 .30902 L
.88943 .30902 L
.89015 .30902 L
.89083 .30902 L
.89148 .30902 L
.89216 .30902 L
.89339 .30902 L
.8947 .30902 L
.89615 .30902 L
.89745 .30902 L
.89864 .30902 L
.8993 .30902 L
.90002 .30902 L
.90132 .30902 L
.90253 .30902 L
.90382 .30902 L
.90492 .30902 L
.90614 .30902 L
.90735 .30902 L
.90849 .30902 L
.90973 .30902 L
.91042 .30902 L
.91105 .30902 L
.91233 .30902 L
Mistroke
.91305 .30902 L
.91372 .30902 L
.91494 .30902 L
.91623 .30902 L
.91733 .30902 L
.91851 .30902 L
.91953 .30902 L
.92064 .30902 L
.92194 .30902 L
.92317 .30902 L
.92437 .30902 L
.92549 .30902 L
.9268 .30902 L
.92749 .30902 L
.92822 .30902 L
.92886 .30902 L
.92956 .30902 L
.93079 .30902 L
.93199 .30902 L
.93327 .30902 L
.93448 .30902 L
.93559 .30902 L
.93626 .30902 L
.93696 .30902 L
.93824 .30902 L
.93894 .30902 L
.93961 .30902 L
.94033 .30902 L
.94111 .30902 L
.94242 .30902 L
.94364 .30902 L
.94432 .30902 L
.94506 .30902 L
.94634 .30902 L
.94725 .30902 L
.94822 .30902 L
.94904 .30902 L
.94995 .30902 L
.95085 .30902 L
.9517 .30902 L
.95246 .30902 L
.9533 .30902 L
.95428 .30902 L
.95519 .30902 L
.95618 .30902 L
.95722 .30902 L
.95816 .30902 L
.95914 .30902 L
.95998 .30902 L
.96089 .30902 L
Mistroke
.96183 .30902 L
.9627 .30902 L
.96364 .30902 L
.96464 .30902 L
.96633 .30902 L
.96728 .30902 L
.96816 .30902 L
.96921 .30902 L
.97032 .30902 L
.9713 .30902 L
.97237 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .30902 L
.03279 .30902 L
.03396 .30902 L
.03523 .30902 L
.03643 .30902 L
.03754 .30902 L
.03883 .30902 L
.03948 .30902 L
.0402 .30902 L
.04145 .30902 L
.04262 .30902 L
.04384 .30902 L
.04453 .30902 L
.04517 .30902 L
.04635 .30902 L
.04761 .30902 L
.04884 .30902 L
.05 .30902 L
.05104 .30902 L
.05217 .30902 L
.05341 .30902 L
.05477 .30902 L
.05619 .30902 L
.05752 .30902 L
.0599 .30902 L
.06123 .30902 L
.06244 .30902 L
.06505 .30902 L
.06637 .30902 L
.06783 .30902 L
.0704 .30902 L
.07281 .30902 L
.07564 .30902 L
.07823 .30902 L
.08108 .30902 L
.08408 .30902 L
.08653 .30902 L
.08915 .30902 L
.09163 .30902 L
.09387 .30902 L
.09651 .30902 L
.09938 .30902 L
.10458 .30902 L
.10947 .30902 L
.11404 .30902 L
.11684 .30902 L
.11948 .30902 L
.12064 .30902 L
.12186 .30902 L
Mistroke
.12257 .30902 L
.12321 .30902 L
.12446 .30902 L
.12577 .30902 L
.12697 .30902 L
.12829 .30902 L
.12895 .30902 L
.12968 .30902 L
.13091 .30902 L
.13223 .30902 L
.13347 .30902 L
.1346 .30902 L
.13728 .30901 L
.1388 .30901 L
.1402 .309 L
.14277 .30899 L
.1455 .30897 L
.14789 .30895 L
.1504 .30892 L
.15489 .30886 L
.16014 .30877 L
.16501 .30868 L
.16719 .30865 L
.16825 .30863 L
.16924 .30862 L
.17037 .30861 L
.1716 .3086 L
.17265 .3086 L
.17375 .30861 L
.17489 .30862 L
.1761 .30864 L
.17725 .30867 L
.1783 .3087 L
.17953 .30876 L
.18087 .30883 L
.1833 .30902 L
.18563 .30926 L
.18814 .30961 L
.19269 .31045 L
.19763 .31162 L
.20044 .31233 L
.20305 .31296 L
.20563 .31346 L
.20637 .31357 L
.20707 .31366 L
.20838 .31378 L
.20906 .31381 L
.20979 .31381 L
.21108 .31375 L
.2118 .31367 L
Mistroke
.21247 .31357 L
.21321 .31342 L
.214 .31321 L
.21529 .31276 L
.21669 .31212 L
.21925 .31047 L
.22174 .30827 L
.22405 .30569 L
.22913 .29861 L
.23181 .29451 L
.23463 .29041 L
.2371 .28745 L
.23778 .2868 L
.23851 .2862 L
.23982 .2854 L
.2411 .28504 L
.24231 .28512 L
.2434 .2856 L
.24459 .28659 L
.24574 .28804 L
.24682 .28987 L
.24928 .2958 L
.25168 .30392 L
.25426 .31504 L
.25858 .33745 L
.2632 .36153 L
.26454 .36738 L
.2658 .37205 L
.26694 .37538 L
.26817 .37789 L
.26933 .37908 L
.27057 .37892 L
.27162 .37754 L
.27278 .37461 L
.27348 .37211 L
.27415 .36921 L
.27539 .36239 L
.27819 .34062 L
.28062 .31542 L
.28326 .28311 L
.28856 .21556 L
.29009 .19909 L
.29153 .1862 L
.29282 .17733 L
.29354 .17365 L
.29421 .17117 L
.29543 .16904 L
.29657 .17005 L
.29782 .17465 L
.29851 .17888 L
Mistroke
.29915 .18376 L
.30043 .19657 L
.30183 .21484 L
.30436 .25841 L
.3089 .35865 L
.31141 .41586 L
.31379 .46362 L
.31513 .48534 L
.31584 .4949 L
.3166 .50344 L
.31729 .5097 L
.31793 .51393 L
.31916 .51802 L
.3204 .51626 L
.3211 .51259 L
.32175 .5075 L
.32294 .49388 L
.32419 .47368 L
.3294 .33827 L
.33433 .18148 L
.33706 .11164 L
.33781 .09687 L
.3386 .08369 L
.33928 .07464 L
.34003 .06717 L
.34131 .0608 L
.34204 .06096 L
.3427 .06351 L
.34393 .07423 L
.34521 .0937 L
.34644 .11957 L
.34756 .14862 L
.35007 .22884 L
.35459 .39389 L
.35712 .47431 L
.35855 .5096 L
.35986 .53374 L
.36101 .5474 L
.36228 .55383 L
.36292 .55357 L
.36361 .55068 L
.36484 .53874 L
.36606 .51896 L
.36719 .49414 L
.36976 .4195 L
.37442 .25561 L
.3766 .18727 L
.37768 .15952 L
.37866 .13831 L
.3798 .11956 L
Mistroke
.38103 .10685 L
.38207 .10248 L
.38317 .10431 L
.3844 .11386 L
.38509 .12257 L
.38573 .13259 L
.38814 .18507 L
.39267 .31626 L
.39522 .38549 L
.39646 .41318 L
.39761 .43364 L
.3988 .44938 L
.4001 .45927 L
.40074 .46137 L
.40143 .46157 L
.40216 .45947 L
.40284 .4555 L
.40399 .44458 L
.40524 .42747 L
.40749 .38577 L
.41172 .29405 L
.41411 .24966 L
.41532 .23251 L
.41601 .22461 L
.41665 .21872 L
.41778 .21146 L
.41899 .20842 L
.42012 .20988 L
.42119 .21484 L
.42232 .22351 L
.42354 .2362 L
.42576 .26531 L
.42817 .30053 L
.42954 .31956 L
.43082 .33541 L
.43218 .3495 L
.43342 .35921 L
.4341 .36317 L
.43474 .36598 L
.43542 .36794 L
.43616 .36893 L
.4374 .368 L
.43871 .36376 L
.43983 .35786 L
.44106 .34942 L
.44564 .31045 L
.44685 .30083 L
.44817 .29173 L
.44941 .28488 L
.45057 .28026 L
Mistroke
.45175 .27736 L
.45282 .27633 L
.45405 .27694 L
.45522 .27911 L
.45628 .28225 L
.45726 .28591 L
.45947 .29593 L
.46189 .30751 L
.46417 .31686 L
.46543 .32074 L
.46615 .32244 L
.46681 .32368 L
.46797 .32509 L
.46921 .32549 L
.47028 .32501 L
.47144 .32372 L
.47253 .32191 L
.47353 .31985 L
.4783 .30846 L
.47951 .30603 L
.48079 .30392 L
.48201 .30248 L
.48311 .30166 L
.48441 .30129 L
.48514 .30134 L
.48582 .30154 L
.48706 .30225 L
.48837 .30339 L
.49121 .30658 L
.49391 .30956 L
.49508 .31061 L
.49633 .31148 L
.49705 .31185 L
.4977 .31211 L
.49897 .31239 L
.50018 .31239 L
.5013 .3122 L
.50253 .3118 L
.50383 .31124 L
.50841 .30893 L
.50962 .30844 L
.51091 .30803 L
.51213 .30777 L
.51324 .30764 L
.51455 .30761 L
.51529 .30765 L
.51597 .30771 L
.51722 .30789 L
.51855 .30815 L
.52274 .30904 L
Mistroke
.52395 .30924 L
.5251 .30939 L
.52613 .30949 L
.52726 .30955 L
.5285 .30957 L
.5292 .30956 L
.52983 .30954 L
.53106 .30948 L
.53221 .30939 L
.53446 .3092 L
.53571 .30909 L
.53686 .309 L
.53809 .30892 L
.53926 .30887 L
.54034 .30883 L
.54151 .30881 L
.54279 .30881 L
.54344 .30882 L
.54416 .30883 L
.54542 .30886 L
.54661 .3089 L
.54903 .30898 L
.55034 .30902 L
.55157 .30905 L
.55227 .30906 L
.5529 .30907 L
.55361 .30908 L
.55436 .30909 L
.55568 .30909 L
.55692 .30909 L
.55799 .30908 L
.55916 .30907 L
.56153 .30904 L
.56267 .30903 L
.56375 .30902 L
.5648 .30901 L
.56578 .309 L
.56692 .30899 L
.56817 .30899 L
.56942 .30899 L
.57011 .30899 L
.57074 .30899 L
.57189 .309 L
.57313 .309 L
.57539 .30901 L
.57661 .30902 L
.57776 .30902 L
.5784 .30902 L
.5791 .30902 L
.58031 .30902 L
Mistroke
.58147 .30903 L
.5827 .30903 L
.58375 .30902 L
.58491 .30902 L
.58756 .30902 L
.58901 .30902 L
.59035 .30902 L
.59151 .30902 L
.59274 .30901 L
.59344 .30901 L
.59411 .30901 L
.59535 .30901 L
.59665 .30901 L
.59786 .30902 L
.60058 .30902 L
.602 .30902 L
.60332 .30902 L
.60399 .30902 L
.6047 .30902 L
.60549 .30902 L
.60622 .30902 L
.60752 .30902 L
.60872 .30902 L
.61005 .30902 L
.61145 .30902 L
.61382 .30902 L
.61447 .30902 L
.61517 .30902 L
.61642 .30902 L
.61712 .30902 L
.61779 .30902 L
.61904 .30902 L
.61973 .30902 L
.62036 .30902 L
.62106 .30902 L
.6218 .30902 L
.62418 .30902 L
.6255 .30902 L
.62674 .30902 L
.62743 .30902 L
.62817 .30902 L
.62948 .30902 L
.63013 .30902 L
.63081 .30902 L
.63205 .30902 L
.63281 .30902 L
.63363 .30902 L
.63511 .30902 L
.63655 .30902 L
.63789 .30902 L
Mistroke
.63907 .30902 L
.64033 .30902 L
.64105 .30902 L
.64173 .30902 L
.643 .30902 L
.64366 .30902 L
.64435 .30902 L
.64559 .30902 L
.64695 .30902 L
.64841 .30902 L
.64964 .30902 L
.65078 .30902 L
.65186 .30902 L
.653 .30902 L
.65426 .30902 L
.65543 .30902 L
.65671 .30902 L
.65808 .30902 L
.65942 .30902 L
.66067 .30902 L
.66197 .30902 L
.66266 .30902 L
.66341 .30902 L
.66472 .30902 L
.66597 .30902 L
.6671 .30902 L
.66832 .30902 L
.67111 .30902 L
.67191 .30902 L
.67267 .30902 L
.67335 .30902 L
.67408 .30902 L
.67473 .30902 L
.67543 .30902 L
.67617 .30902 L
.67686 .30902 L
.6781 .30902 L
.67942 .30902 L
.68202 .30902 L
.68273 .30902 L
.68349 .30902 L
.68413 .30902 L
.68484 .30902 L
.68612 .30902 L
.68683 .30902 L
.68749 .30902 L
.6887 .30902 L
.68997 .30902 L
.69219 .30902 L
.69343 .30902 L
Mistroke
.69456 .30902 L
.6952 .30902 L
.6959 .30902 L
.69716 .30902 L
.69841 .30902 L
.69957 .30902 L
.70198 .30902 L
.70316 .30902 L
.70426 .30902 L
.70552 .30902 L
.70618 .30902 L
.70689 .30902 L
.70803 .30902 L
.70929 .30902 L
.71046 .30902 L
.71154 .30902 L
.7127 .30902 L
.71397 .30902 L
.71508 .30902 L
.71611 .30902 L
.7172 .30902 L
.71837 .30902 L
.71904 .30902 L
.71976 .30902 L
.72104 .30902 L
.72253 .30902 L
.72393 .30902 L
.72514 .30902 L
.72643 .30902 L
.72717 .30902 L
.72787 .30902 L
.72919 .30902 L
.73037 .30902 L
.73163 .30902 L
.73389 .30902 L
.73456 .30902 L
.73528 .30902 L
.73658 .30902 L
.73785 .30902 L
.73902 .30902 L
.74029 .30902 L
.74148 .30902 L
.74373 .30902 L
.74498 .30902 L
.74614 .30902 L
.74741 .30902 L
.74806 .30902 L
.74877 .30902 L
.74994 .30902 L
.75102 .30902 L
Mistroke
.75219 .30902 L
.75346 .30902 L
.75449 .30902 L
.7556 .30902 L
.75677 .30902 L
.75786 .30902 L
.75854 .30902 L
.75925 .30902 L
.76053 .30902 L
.76203 .30902 L
.76343 .30902 L
.76464 .30902 L
.76594 .30902 L
.76667 .30902 L
.76737 .30902 L
.76869 .30902 L
.76987 .30902 L
.77113 .30902 L
.77222 .30902 L
.7734 .30902 L
.77412 .30902 L
.77478 .30902 L
.77609 .30902 L
.77728 .30902 L
.77853 .30902 L
.78087 .30902 L
.7821 .30902 L
.78341 .30902 L
.78456 .30902 L
.78582 .30902 L
.78696 .30902 L
.78804 .30902 L
.78872 .30902 L
.78938 .30902 L
.7906 .30902 L
.79204 .30902 L
.79273 .30902 L
.79337 .30902 L
.79449 .30902 L
.79568 .30902 L
.79699 .30902 L
.79822 .30902 L
.80045 .30902 L
.80167 .30902 L
.8028 .30902 L
.80378 .30902 L
.80482 .30902 L
.80597 .30902 L
.80703 .30902 L
.80921 .30902 L
Mistroke
.81035 .30902 L
.81156 .30902 L
.8122 .30902 L
.81291 .30902 L
.81414 .30902 L
.8154 .30902 L
.81657 .30902 L
.81786 .30902 L
.81908 .30902 L
.82018 .30902 L
.82137 .30902 L
.82265 .30902 L
.82383 .30902 L
.82511 .30902 L
.82576 .30902 L
.82647 .30902 L
.82764 .30902 L
.82875 .30902 L
.83003 .30902 L
.83121 .30902 L
.83231 .30902 L
.83333 .30902 L
.83445 .30902 L
.83564 .30902 L
.83695 .30902 L
.83767 .30902 L
.83833 .30902 L
.83906 .30902 L
.83985 .30902 L
.84053 .30902 L
.84125 .30902 L
.84193 .30902 L
.84267 .30902 L
.84337 .30902 L
.84401 .30902 L
.84531 .30902 L
.84653 .30902 L
.84762 .30902 L
.8488 .30902 L
.85011 .30902 L
.85131 .30902 L
.8525 .30902 L
.85379 .30902 L
.85445 .30902 L
.85515 .30902 L
.85639 .30902 L
.85761 .30902 L
.85829 .30902 L
.85894 .30902 L
.85963 .30902 L
Mistroke
.86026 .30902 L
.86169 .30902 L
.86292 .30902 L
.86357 .30902 L
.86425 .30902 L
.86552 .30902 L
.86669 .30902 L
.86779 .30902 L
.86897 .30902 L
.87112 .30902 L
.87237 .30902 L
.87368 .30902 L
.8748 .30902 L
.87603 .30902 L
.87671 .30902 L
.87744 .30902 L
.87878 .30902 L
.87996 .30902 L
.88127 .30902 L
.882 .30902 L
.88269 .30902 L
.88341 .30902 L
.88419 .30902 L
.88491 .30902 L
.8856 .30902 L
.88688 .30902 L
.88809 .30902 L
.88939 .30902 L
.89061 .30902 L
.89171 .30902 L
.89302 .30902 L
.89375 .30902 L
.89443 .30902 L
.89575 .30902 L
.89699 .30902 L
.89817 .30902 L
.89945 .30902 L
.90061 .30902 L
.90169 .30902 L
.90285 .30902 L
.90413 .30902 L
.90478 .30902 L
.90547 .30902 L
.90673 .30902 L
.90783 .30902 L
.90904 .30902 L
.9103 .30902 L
.91147 .30902 L
.91255 .30902 L
.91357 .30902 L
Mistroke
.91475 .30902 L
.91582 .30902 L
.91701 .30902 L
.91832 .30902 L
.91898 .30902 L
.91969 .30902 L
.92098 .30902 L
.92225 .30902 L
.92346 .30902 L
.92455 .30902 L
.92573 .30902 L
.92839 .30902 L
.92912 .30902 L
.92989 .30902 L
.93055 .30902 L
.93127 .30902 L
.93257 .30902 L
.9333 .30902 L
.93397 .30902 L
.93526 .30902 L
.93648 .30902 L
.9377 .30902 L
.939 .30902 L
.9401 .30902 L
.94132 .30902 L
.94263 .30902 L
.94403 .30902 L
.94468 .30902 L
.94536 .30902 L
.94657 .30902 L
.94767 .30902 L
.94884 .30902 L
.94994 .30902 L
.95094 .30902 L
.95212 .30902 L
.9534 .30902 L
.9546 .30902 L
.95571 .30902 L
.9569 .30902 L
.95817 .30902 L
.95926 .30902 L
.96046 .30902 L
.96118 .30902 L
.96186 .30902 L
.9625 .30902 L
.96318 .30902 L
.96436 .30902 L
.96567 .30902 L
.96694 .30902 L
.96828 .30902 L
Mistroke
.96898 .30902 L
.96975 .30902 L
.97044 .30902 L
.97109 .30902 L
.97238 .30902 L
.97356 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04032 .30902 L
.04262 .30902 L
.0472 .30902 L
.0498 .30902 L
.05224 .30902 L
.05716 .30902 L
.06244 .30902 L
.06506 .30902 L
.06649 .30902 L
.06784 .30902 L
.06861 .30902 L
.06944 .30902 L
.0702 .30902 L
.07089 .30902 L
.07155 .30902 L
.07227 .30902 L
.07302 .30902 L
.07373 .30902 L
.07439 .30902 L
.07512 .30902 L
.07643 .30902 L
.07771 .30902 L
.0789 .30902 L
.08018 .30902 L
.08159 .30902 L
.08306 .30902 L
.08445 .30902 L
.08691 .30902 L
.08815 .30902 L
.0895 .30902 L
.0919 .30902 L
.09414 .30902 L
.09678 .30902 L
.09919 .30902 L
.10196 .30902 L
.10458 .30902 L
.10697 .30902 L
.10921 .30902 L
.11187 .30902 L
.1143 .30902 L
.11926 .30902 L
.12459 .30903 L
.13353 .30904 L
Mistroke
.1361 .30904 L
.13737 .30904 L
.13852 .30904 L
.13958 .30904 L
.1407 .30904 L
.14182 .30904 L
.14305 .30904 L
.14434 .30904 L
.14551 .30904 L
.14616 .30904 L
.14687 .30904 L
.14815 .30903 L
.14936 .30903 L
.15063 .30902 L
.15292 .30901 L
.15516 .30899 L
.15727 .30896 L
.15958 .30893 L
.16207 .30888 L
.16735 .30874 L
.17289 .30855 L
.17809 .30835 L
.18055 .30826 L
.18162 .30823 L
.18281 .30821 L
.18396 .30819 L
.18517 .30817 L
.18581 .30817 L
.1865 .30818 L
.18773 .30819 L
.18898 .30823 L
.19016 .30828 L
.19122 .30834 L
.19238 .30842 L
.1936 .30854 L
.19495 .3087 L
.19768 .30913 L
.20021 .30968 L
.20259 .31033 L
.21136 .3136 L
.216 .31538 L
.21734 .31579 L
.2186 .31611 L
.21974 .31632 L
.22097 .31646 L
.22225 .31648 L
.2229 .31644 L
.22361 .31635 L
.22487 .31607 L
.22605 .31565 L
Mistroke
.22724 .31506 L
.22833 .31437 L
.23078 .31224 L
.23332 .30916 L
.23609 .30483 L
.24113 .29495 L
.24577 .28539 L
.24711 .28298 L
.24837 .28098 L
.24951 .27948 L
.25072 .27826 L
.25178 .27757 L
.25295 .27726 L
.25401 .27745 L
.255 .27806 L
.25617 .27936 L
.25723 .28112 L
.25846 .28386 L
.25962 .28717 L
.26199 .29609 L
.26422 .30695 L
.26929 .33835 L
.2719 .35577 L
.27464 .37254 L
.27698 .38382 L
.27763 .3862 L
.27831 .38835 L
.27955 .39107 L
.2807 .39214 L
.28194 .39154 L
.28311 .38919 L
.2842 .38541 L
.28517 .38063 L
.28625 .37388 L
.28842 .35554 L
.2908 .32885 L
.29335 .2943 L
.29797 .22639 L
.30052 .19306 L
.30192 .17814 L
.30324 .16709 L
.30447 .15985 L
.30516 .15725 L
.3058 .15585 L
.30692 .15584 L
.30811 .1594 L
.30943 .16775 L
.31017 .17446 L
.31084 .18183 L
.31339 .21995 L
Mistroke
.31635 .28163 L
.31916 .35001 L
.32384 .45954 L
.32498 .48081 L
.3262 .49981 L
.3269 .50861 L
.32754 .5152 L
.3288 .52377 L
.32949 .52587 L
.33014 .5261 L
.33084 .5244 L
.33159 .52031 L
.33231 .51422 L
.33298 .50655 L
.33424 .48731 L
.3355 .46215 L
.33666 .43425 L
.33927 .35812 L
.34396 .20407 L
.3452 .16686 L
.34655 .1309 L
.34771 .10476 L
.349 .08228 L
.35019 .0682 L
.35147 .0611 L
.35264 .06207 L
.35375 .06969 L
.35484 .08339 L
.35584 .10111 L
.35808 .15715 L
.3633 .33873 L
.36584 .42744 L
.36815 .49262 L
.3694 .51874 L
.37059 .5361 L
.37185 .54607 L
.37255 .54776 L
.37321 .54678 L
.37449 .53787 L
.37521 .5288 L
.3759 .51782 L
.37727 .48895 L
.37874 .44932 L
.38365 .28447 L
.38634 .19937 L
.38766 .16559 L
.38887 .14093 L
.38957 .12979 L
.39031 .12073 L
.39106 .11452 L
Mistroke
.39187 .11108 L
.39255 .11093 L
.39328 .11346 L
.3946 .12484 L
.39528 .13402 L
.39602 .14633 L
.39738 .17412 L
.39991 .2399 L
.40252 .31508 L
.40498 .37951 L
.40631 .40818 L
.40753 .42901 L
.4082 .43783 L
.40889 .44514 L
.40959 .45038 L
.41035 .45367 L
.41162 .45353 L
.41277 .44758 L
.41341 .44205 L
.4141 .4344 L
.41536 .41665 L
.42001 .32481 L
.42237 .27741 L
.42368 .25518 L
.42491 .23789 L
.42606 .2257 L
.42731 .21705 L
.42844 .21352 L
.42949 .21389 L
.43073 .21854 L
.43189 .22666 L
.43317 .23908 L
.43454 .25563 L
.43711 .29092 L
.43991 .32805 L
.44125 .34253 L
.44199 .34921 L
.44268 .35458 L
.44333 .35871 L
.44403 .36219 L
.44526 .36576 L
.44593 .36636 L
.44668 .36594 L
.44746 .36435 L
.44819 .36186 L
.44949 .35532 L
.45089 .34587 L
.45577 .30584 L
.45717 .29575 L
.45849 .28797 L
Mistroke
.45968 .28271 L
.46097 .27903 L
.4616 .27801 L
.46229 .27748 L
.46302 .27756 L
.4637 .2782 L
.46491 .28057 L
.46621 .28459 L
.46875 .29539 L
.47108 .30629 L
.47239 .312 L
.47379 .31719 L
.47452 .31944 L
.47532 .32151 L
.47605 .323 L
.47674 .32404 L
.4774 .32471 L
.47809 .32509 L
.47932 .32494 L
.48001 .32444 L
.48065 .32373 L
.48136 .32271 L
.48211 .32139 L
.48471 .31557 L
.48752 .30885 L
.48881 .30621 L
.49018 .30396 L
.49135 .30257 L
.49263 .30163 L
.49388 .30131 L
.49502 .3015 L
.49633 .3022 L
.49758 .30324 L
.5022 .30848 L
.50345 .30977 L
.5048 .31093 L
.50607 .31175 L
.50725 .31223 L
.50831 .31244 L
.50947 .31245 L
.51068 .31224 L
.51181 .31187 L
.51457 .31054 L
.51717 .30917 L
.51831 .30865 L
.51951 .3082 L
.52083 .30783 L
.52205 .30763 L
.5231 .30755 L
.52423 .30757 L
Mistroke
.5253 .30766 L
.52628 .30781 L
.52867 .3083 L
.53094 .30882 L
.53208 .30906 L
.5333 .30927 L
.53444 .30943 L
.53549 .30953 L
.53671 .3096 L
.5374 .30961 L
.53804 .30961 L
.53921 .30957 L
.54045 .3095 L
.54278 .3093 L
.54531 .30906 L
.54647 .30897 L
.5477 .30889 L
.54876 .30884 L
.54992 .3088 L
.55123 .30879 L
.55198 .30879 L
.55265 .3088 L
.55391 .30883 L
.55523 .30887 L
.55757 .30895 L
.55886 .309 L
.56007 .30903 L
.56121 .30906 L
.56244 .30908 L
.56357 .3091 L
.5646 .3091 L
.56558 .3091 L
.56665 .30909 L
.56777 .30908 L
.56882 .30907 L
.57119 .30904 L
.57344 .30901 L
.57468 .309 L
.57538 .30899 L
.57603 .30899 L
.57718 .30899 L
.5784 .30899 L
.57964 .30899 L
.58035 .30899 L
.58101 .30899 L
.58376 .30901 L
.58498 .30901 L
.5863 .30902 L
.58755 .30902 L
.5887 .30903 L
Mistroke
.58935 .30903 L
.59006 .30903 L
.59081 .30903 L
.59151 .30903 L
.59274 .30903 L
.59344 .30903 L
.59407 .30902 L
.59706 .30902 L
.59851 .30902 L
.59983 .30902 L
.601 .30901 L
.6021 .30901 L
.60327 .30901 L
.60453 .30901 L
.60583 .30901 L
.60648 .30901 L
.6072 .30902 L
.60966 .30902 L
.61099 .30902 L
.61224 .30902 L
.61293 .30902 L
.61369 .30902 L
.61501 .30902 L
.61627 .30902 L
.61697 .30902 L
.6176 .30902 L
.61884 .30902 L
.62001 .30902 L
.62227 .30902 L
.62351 .30902 L
.62469 .30902 L
.62535 .30902 L
.62608 .30902 L
.62734 .30902 L
.62862 .30902 L
.62981 .30902 L
.63218 .30902 L
.63473 .30902 L
.63548 .30902 L
.63619 .30902 L
.63683 .30902 L
.63753 .30902 L
.63818 .30902 L
.63889 .30902 L
.64015 .30902 L
.64131 .30902 L
.64257 .30902 L
.64485 .30902 L
.64594 .30902 L
.64708 .30902 L
Mistroke
.64805 .30902 L
.64912 .30902 L
.65036 .30902 L
.6515 .30902 L
.65281 .30902 L
.65404 .30902 L
.65641 .30902 L
.65757 .30902 L
.65864 .30902 L
.65971 .30902 L
.66085 .30902 L
.66198 .30902 L
.66323 .30902 L
.66449 .30902 L
.6652 .30902 L
.66585 .30902 L
.66829 .30902 L
.66952 .30902 L
.67082 .30902 L
.6715 .30902 L
.67225 .30902 L
.67356 .30902 L
.6748 .30902 L
.6755 .30902 L
.67614 .30902 L
.67854 .30902 L
.67968 .30902 L
.68089 .30902 L
.68203 .30902 L
.68306 .30902 L
.68429 .30902 L
.6856 .30902 L
.68685 .30902 L
.68799 .30902 L
.69025 .30902 L
.69135 .30902 L
.69236 .30902 L
.69342 .30902 L
.69456 .30902 L
.69579 .30902 L
.69696 .30902 L
.69811 .30902 L
.69934 .30902 L
.70157 .30902 L
.70286 .30902 L
.70351 .30902 L
.70422 .30902 L
.70547 .30902 L
.70664 .30902 L
.70728 .30902 L
Mistroke
.70798 .30902 L
.70925 .30902 L
.71161 .30902 L
.71295 .30902 L
.71363 .30902 L
.71437 .30902 L
.71568 .30902 L
.71691 .30902 L
.71805 .30902 L
.7193 .30902 L
.72156 .30902 L
.72263 .30902 L
.72376 .30902 L
.72473 .30902 L
.7258 .30902 L
.72703 .30902 L
.72817 .30902 L
.72941 .30902 L
.73072 .30902 L
.73294 .30902 L
.73419 .30902 L
.73534 .30902 L
.73659 .30902 L
.73791 .30902 L
.73906 .30902 L
.74033 .30902 L
.74155 .30902 L
.7427 .30902 L
.74382 .30902 L
.74487 .30902 L
.74608 .30902 L
.7474 .30902 L
.74872 .30902 L
.74946 .30902 L
.75013 .30902 L
.75138 .30902 L
.75269 .30902 L
.75382 .30902 L
.75505 .30902 L
.75619 .30902 L
.7574 .30902 L
.75855 .30902 L
.7596 .30902 L
.76195 .30902 L
.76319 .30902 L
.76451 .30902 L
.76564 .30902 L
.76688 .30902 L
.76802 .30902 L
.76908 .30902 L
Mistroke
.77118 .30902 L
.77233 .30902 L
.77341 .30902 L
.77469 .30902 L
.77585 .30902 L
.77693 .30902 L
.77811 .30902 L
.77941 .30902 L
.78079 .30902 L
.78207 .30902 L
.78325 .30902 L
.78448 .30902 L
.7858 .30902 L
.78702 .30902 L
.78818 .30902 L
.79081 .30902 L
.7915 .30902 L
.79225 .30902 L
.79291 .30902 L
.79361 .30902 L
.79486 .30902 L
.79602 .30902 L
.79706 .30902 L
.7982 .30902 L
.80043 .30902 L
.80141 .30902 L
.80246 .30902 L
.8037 .30902 L
.80488 .30902 L
.80553 .30902 L
.80622 .30902 L
.80746 .30902 L
.80968 .30902 L
.81094 .30902 L
.81211 .30902 L
.81333 .30902 L
.81463 .30902 L
.81589 .30902 L
.81702 .30902 L
.81816 .30902 L
.81936 .30902 L
.82039 .30902 L
.82152 .30902 L
.82281 .30902 L
.82402 .30902 L
.82533 .30902 L
.82606 .30902 L
.82673 .30902 L
.82793 .30902 L
.82925 .30902 L
Mistroke
.83049 .30902 L
.83164 .30902 L
.83268 .30902 L
.83381 .30902 L
.83488 .30902 L
.83585 .30902 L
.83703 .30902 L
.83812 .30902 L
.83926 .30902 L
.84051 .30902 L
.84173 .30902 L
.84289 .30902 L
.84393 .30902 L
.84506 .30902 L
.84629 .30902 L
.8476 .30902 L
.84871 .30902 L
.84993 .30902 L
.85123 .30902 L
.85242 .30902 L
.85385 .30902 L
.85514 .30902 L
.85637 .30902 L
.85754 .30902 L
.85876 .30902 L
.85945 .30902 L
.86009 .30902 L
.86241 .30902 L
.86368 .30902 L
.86489 .30902 L
.86601 .30902 L
.86723 .30902 L
.86834 .30902 L
.86937 .30902 L
.87167 .30902 L
.87298 .30902 L
.87421 .30902 L
.87546 .30902 L
.87615 .30902 L
.87679 .30902 L
.87743 .30902 L
.87813 .30902 L
.87953 .30902 L
.88019 .30902 L
.88091 .30902 L
.88222 .30902 L
.883 .30902 L
.88372 .30902 L
.88439 .30902 L
.88509 .30902 L
Mistroke
.88636 .30902 L
.88755 .30902 L
.88886 .30902 L
.88958 .30902 L
.89026 .30902 L
.89149 .30902 L
.89214 .30902 L
.89285 .30902 L
.8941 .30902 L
.89525 .30902 L
.8965 .30902 L
.89784 .30902 L
.89861 .30902 L
.89931 .30902 L
.90002 .30902 L
.90068 .30902 L
.90188 .30902 L
.90299 .30902 L
.90418 .30902 L
.9055 .30902 L
.90677 .30902 L
.90796 .30902 L
.90922 .30902 L
.90992 .30902 L
.91057 .30902 L
.91277 .30902 L
.91398 .30902 L
.91512 .30902 L
.91576 .30902 L
.91647 .30902 L
.91769 .30902 L
.91893 .30902 L
.92008 .30902 L
.92117 .30902 L
.92235 .30902 L
.92346 .30902 L
.92447 .30902 L
.92561 .30902 L
.92669 .30902 L
.92785 .30902 L
.92912 .30902 L
.93025 .30902 L
.93145 .30902 L
.93276 .30902 L
.93396 .30902 L
.93509 .30902 L
.93614 .30902 L
.93728 .30902 L
.93852 .30902 L
.93922 .30902 L
Mistroke
.93987 .30902 L
.94114 .30902 L
.9423 .30902 L
.94353 .30902 L
.94486 .30902 L
.94612 .30902 L
.94681 .30902 L
.94757 .30902 L
.94825 .30902 L
.94889 .30902 L
.95021 .30902 L
.9514 .30902 L
.95268 .30902 L
.95335 .30902 L
.95406 .30902 L
.95536 .30902 L
.95655 .30902 L
.95767 .30902 L
.9589 .30902 L
.96031 .30902 L
.96165 .30902 L
.96239 .30902 L
.96319 .30902 L
.96392 .30902 L
.96459 .30902 L
.96582 .30902 L
.96651 .30902 L
.96717 .30902 L
.96847 .30902 L
.96916 .30902 L
.9699 .30902 L
.97073 .30902 L
.9715 .30902 L
.97238 .30902 L
.97318 .30902 L
.97393 .30902 L
.97473 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04032 .30902 L
.04262 .30902 L
.04498 .30902 L
.0472 .30902 L
.04963 .30902 L
.05224 .30902 L
.05497 .30902 L
.05757 .30902 L
.0599 .30902 L
.06244 .30902 L
.0653 .30902 L
.06799 .30902 L
.07302 .30902 L
.07584 .30902 L
.07844 .30902 L
.08429 .30902 L
.08676 .30902 L
.0894 .30902 L
.09068 .30902 L
.09189 .30902 L
.09298 .30902 L
.09416 .30902 L
.09541 .30902 L
.09604 .30902 L
.09674 .30902 L
.09797 .30902 L
.09913 .30902 L
.09979 .30902 L
.1005 .30902 L
.10175 .30902 L
.1031 .30902 L
.10458 .30902 L
.1059 .30902 L
.10712 .30902 L
.10842 .30902 L
.10986 .30902 L
.11229 .30902 L
.11485 .30902 L
.11718 .30902 L
.11968 .30902 L
.12204 .30902 L
.12419 .30902 L
.12686 .30903 L
Mistroke
.12933 .30903 L
.13494 .30904 L
.13988 .30905 L
.14514 .30907 L
.15016 .30908 L
.15138 .30908 L
.15268 .30909 L
.15343 .30909 L
.15412 .30909 L
.1548 .30909 L
.15545 .30909 L
.15615 .30909 L
.1569 .30909 L
.15753 .30909 L
.15824 .30909 L
.15899 .30909 L
.1598 .30909 L
.16056 .30908 L
.16126 .30908 L
.1625 .30907 L
.16386 .30906 L
.16528 .30905 L
.16659 .30903 L
.16923 .30898 L
.17171 .30892 L
.17394 .30884 L
.17636 .30875 L
.18178 .30845 L
.18678 .3081 L
.19146 .30775 L
.19405 .30759 L
.19532 .30752 L
.19649 .30748 L
.1976 .30745 L
.19877 .30743 L
.19994 .30744 L
.20124 .30748 L
.20232 .30754 L
.20348 .30763 L
.20457 .30775 L
.20558 .30788 L
.20678 .30808 L
.20806 .30835 L
.21038 .30897 L
.21313 .30995 L
.21563 .31108 L
.22078 .31398 L
.22623 .31738 L
.22852 .31861 L
.22978 .31918 L
Mistroke
.23097 .31961 L
.23165 .31981 L
.23238 .31997 L
.23367 .32011 L
.23498 .32006 L
.2362 .3198 L
.2374 .31933 L
.23853 .31867 L
.23955 .31789 L
.24065 .31684 L
.24312 .31365 L
.24539 .30969 L
.25058 .29742 L
.25615 .28195 L
.25884 .2753 L
.26017 .27262 L
.2614 .27063 L
.26251 .26931 L
.26369 .26848 L
.26487 .26832 L
.26618 .26902 L
.26737 .2705 L
.26862 .27301 L
.26969 .27593 L
.27086 .27997 L
.27347 .29218 L
.2759 .30716 L
.28059 .34296 L
.28502 .37747 L
.28753 .39307 L
.28822 .39645 L
.28895 .3995 L
.29026 .40351 L
.29143 .4053 L
.29252 .40529 L
.29372 .40327 L
.29501 .39864 L
.29573 .39497 L
.29638 .39085 L
.29788 .37902 L
.30059 .34904 L
.30569 .27138 L
.31079 .19066 L
.31218 .17303 L
.31366 .15818 L
.31491 .14916 L
.31563 .14574 L
.31629 .14372 L
.31759 .14326 L
.31881 .14721 L
Mistroke
.31992 .15449 L
.32111 .16641 L
.32241 .18398 L
.32379 .20753 L
.32627 .26054 L
.33053 .37053 L
.33289 .43043 L
.33513 .47913 L
.33638 .50087 L
.33705 .51032 L
.33776 .5187 L
.33901 .52882 L
.34017 .53256 L
.34144 .53004 L
.34264 .52119 L
.34372 .50795 L
.34489 .4882 L
.34986 .35348 L
.3526 .26093 L
.35519 .17726 L
.35761 .11411 L
.35827 .10049 L
.35897 .08807 L
.36023 .07155 L
.36135 .06355 L
.36241 .06212 L
.36357 .06745 L
.36482 .08117 L
.36604 .10213 L
.36737 .13287 L
.37006 .21454 L
.37486 .38713 L
.37762 .47183 L
.37841 .49115 L
.37916 .5068 L
.37984 .51864 L
.38057 .52856 L
.3812 .53493 L
.38189 .53939 L
.38312 .54061 L
.3838 .5376 L
.38454 .53143 L
.38524 .52293 L
.38588 .51297 L
.39509 .23925 L
.39636 .2024 L
.39774 .16872 L
.39904 .14414 L
.40023 .12858 L
.40132 .12073 L
Mistroke
.4025 .11909 L
.40374 .12503 L
.40489 .13725 L
.40556 .14705 L
.40629 .15974 L
.40761 .18755 L
.41009 .25113 L
.41279 .32565 L
.41427 .36334 L
.41565 .39405 L
.41694 .41717 L
.41812 .43297 L
.41943 .44391 L
.42011 .44677 L
.42084 .44763 L
.42202 .44438 L
.42313 .43646 L
.42434 .42288 L
.42563 .40365 L
.43062 .30679 L
.43193 .28196 L
.43334 .25856 L
.43465 .24095 L
.43589 .22858 L
.43658 .22368 L
.43733 .22 L
.43865 .21777 L
.43941 .21885 L
.44022 .22181 L
.44091 .22573 L
.44168 .2314 L
.443 .24407 L
.44442 .26086 L
.44701 .29518 L
.44966 .32849 L
.45095 .34177 L
.45212 .35142 L
.45337 .35875 L
.45405 .36143 L
.4547 .36308 L
.4554 .36391 L
.45605 .36379 L
.45676 .36274 L
.45752 .36062 L
.45866 .35567 L
.45989 .34837 L
.46211 .33172 L
.46476 .31018 L
.46717 .29343 L
.46847 .2866 L
Mistroke
.4697 .28199 L
.471 .27919 L
.47174 .27854 L
.47241 .27852 L
.47354 .27966 L
.47478 .2824 L
.47607 .28662 L
.47727 .29148 L
.48024 .30496 L
.4817 .31126 L
.48305 .31631 L
.48427 .31998 L
.48557 .3228 L
.48687 .32441 L
.48761 .32479 L
.48831 .32481 L
.48949 .32412 L
.49074 .32256 L
.49181 .32067 L
.49297 .31819 L
.49561 .31189 L
.498 .30664 L
.49934 .30434 L
.50061 .30274 L
.5013 .30211 L
.50194 .3017 L
.50265 .30143 L
.50339 .30133 L
.50462 .30159 L
.50577 .30224 L
.50704 .30332 L
.5084 .30477 L
.51093 .30776 L
.51331 .31026 L
.51463 .3113 L
.51537 .31176 L
.51605 .31208 L
.51726 .31244 L
.51853 .31253 L
.51922 .31247 L
.51995 .31232 L
.52127 .31188 L
.52284 .31114 L
.52427 .31037 L
.52703 .3089 L
.52824 .30838 L
.52889 .30814 L
.52958 .30793 L
.53082 .30765 L
.53198 .30751 L
Mistroke
.53266 .30749 L
.53331 .3075 L
.53453 .3076 L
.53518 .30769 L
.53586 .30781 L
.5371 .30807 L
.53991 .30874 L
.54118 .30903 L
.54255 .30929 L
.54384 .30947 L
.54503 .30959 L
.54611 .30964 L
.54729 .30965 L
.54853 .30961 L
.54968 .30953 L
.55468 .30905 L
.55605 .30894 L
.5568 .30889 L
.55751 .30885 L
.55875 .30879 L
.55941 .30878 L
.56012 .30877 L
.56132 .30877 L
.56263 .30879 L
.5633 .30881 L
.56401 .30883 L
.56528 .30888 L
.56774 .30898 L
.56883 .30902 L
.57002 .30906 L
.57118 .30909 L
.57241 .3091 L
.57306 .30911 L
.57376 .30911 L
.57501 .30911 L
.57628 .3091 L
.57748 .30908 L
.57973 .30905 L
.58178 .30902 L
.5829 .30901 L
.58396 .309 L
.58521 .30899 L
.58635 .30898 L
.58741 .30898 L
.58857 .30898 L
.59355 .30901 L
.59499 .30902 L
.59569 .30902 L
.59635 .30902 L
.59757 .30903 L
Mistroke
.59821 .30903 L
.59889 .30903 L
.60003 .30903 L
.60126 .30903 L
.60241 .30903 L
.60347 .30903 L
.60589 .30902 L
.60716 .30902 L
.60853 .30902 L
.60921 .30901 L
.60986 .30901 L
.61106 .30901 L
.6122 .30901 L
.61342 .30901 L
.61473 .30901 L
.61538 .30901 L
.6161 .30901 L
.61857 .30902 L
.61998 .30902 L
.62132 .30902 L
.62206 .30902 L
.62286 .30902 L
.62359 .30902 L
.62427 .30902 L
.62497 .30902 L
.62563 .30902 L
.62685 .30902 L
.62817 .30902 L
.6296 .30902 L
.63198 .30902 L
.63267 .30902 L
.63332 .30902 L
.63454 .30902 L
.63569 .30902 L
.63674 .30902 L
.63791 .30902 L
.63914 .30902 L
.64174 .30902 L
.64318 .30902 L
.64454 .30902 L
.6458 .30902 L
.64652 .30902 L
.64718 .30902 L
.64835 .30902 L
.6496 .30902 L
.6509 .30902 L
.65163 .30902 L
.6523 .30902 L
.65486 .30902 L
.65606 .30902 L
Mistroke
.65718 .30902 L
.65835 .30902 L
.65963 .30902 L
.66031 .30902 L
.66106 .30902 L
.66177 .30902 L
.66242 .30902 L
.66496 .30902 L
.66639 .30902 L
.66773 .30902 L
.66841 .30902 L
.66913 .30902 L
.66994 .30902 L
.67068 .30902 L
.67196 .30902 L
.67316 .30902 L
.67425 .30902 L
.67542 .30902 L
.67788 .30902 L
.67912 .30902 L
.67982 .30902 L
.68048 .30902 L
.68168 .30902 L
.68277 .30902 L
.68403 .30902 L
.68523 .30902 L
.68752 .30902 L
.6896 .30902 L
.69088 .30902 L
.69209 .30902 L
.69336 .30902 L
.69408 .30902 L
.69474 .30902 L
.69584 .30902 L
.69706 .30902 L
.6995 .30902 L
.70023 .30902 L
.70092 .30902 L
.7022 .30902 L
.70292 .30902 L
.70359 .30902 L
.70432 .30902 L
.70509 .30902 L
.70637 .30902 L
.70757 .30902 L
.70889 .30902 L
.7103 .30902 L
.71158 .30902 L
.71274 .30902 L
.71391 .30902 L
Mistroke
.71501 .30902 L
.7163 .30902 L
.71748 .30902 L
.71878 .30902 L
.72016 .30902 L
.72139 .30902 L
.72271 .30902 L
.72396 .30902 L
.72509 .30902 L
.72579 .30902 L
.72643 .30902 L
.72713 .30902 L
.72788 .30902 L
.73052 .30902 L
.73158 .30902 L
.7327 .30902 L
.73393 .30902 L
.73505 .30902 L
.73611 .30902 L
.73709 .30902 L
.73816 .30902 L
.73932 .30902 L
.74057 .30902 L
.74193 .30902 L
.74322 .30902 L
.74441 .30902 L
.74548 .30902 L
.74665 .30902 L
.74788 .30902 L
.74903 .30902 L
.75144 .30902 L
.75213 .30902 L
.75278 .30902 L
.754 .30902 L
.75471 .30902 L
.75535 .30902 L
.75606 .30902 L
.75681 .30902 L
.75806 .30902 L
.75876 .30902 L
.75942 .30902 L
.7606 .30902 L
.76187 .30902 L
.76307 .30902 L
.76419 .30902 L
.76548 .30902 L
.76614 .30902 L
.76686 .30902 L
.76811 .30902 L
.76929 .30902 L
Mistroke
.77156 .30902 L
.7727 .30902 L
.77395 .30902 L
.77502 .30902 L
.77616 .30902 L
.77723 .30902 L
.77821 .30902 L
.78058 .30902 L
.78183 .30902 L
.78316 .30902 L
.78431 .30902 L
.78558 .30902 L
.78674 .30902 L
.78782 .30902 L
.79024 .30902 L
.79156 .30902 L
.79281 .30902 L
.79352 .30902 L
.79429 .30902 L
.79498 .30902 L
.79562 .30902 L
.7969 .30902 L
.79754 .30902 L
.79824 .30902 L
.79951 .30902 L
.80071 .30902 L
.80137 .30902 L
.80209 .30902 L
.80335 .30902 L
.80456 .30902 L
.80583 .30902 L
.80692 .30902 L
.80812 .30902 L
.80925 .30902 L
.81048 .30902 L
.81165 .30902 L
.81273 .30902 L
.81398 .30902 L
.81468 .30902 L
.81532 .30902 L
.81654 .30902 L
.81769 .30902 L
.81878 .30902 L
.81993 .30902 L
.82092 .30902 L
.822 .30902 L
.82316 .30902 L
.82441 .30902 L
.82559 .30902 L
.82666 .30902 L
Mistroke
.82776 .30902 L
.82894 .30902 L
.83024 .30902 L
.83146 .30902 L
.83276 .30902 L
.83341 .30902 L
.83412 .30902 L
.83657 .30902 L
.83775 .30902 L
.83886 .30902 L
.84015 .30902 L
.84131 .30902 L
.84242 .30902 L
.84343 .30902 L
.84573 .30902 L
.84693 .30902 L
.84821 .30902 L
.84942 .30902 L
.85053 .30902 L
.85183 .30902 L
.85256 .30902 L
.85324 .30902 L
.85448 .30902 L
.85581 .30902 L
.85654 .30902 L
.85721 .30902 L
.85853 .30902 L
.85972 .30902 L
.86098 .30902 L
.86234 .30902 L
.86381 .30902 L
.86449 .30902 L
.8652 .30902 L
.86649 .30902 L
.86771 .30902 L
.86885 .30902 L
.87011 .30902 L
.87146 .30902 L
.87261 .30902 L
.87382 .30902 L
.87485 .30902 L
.87598 .30902 L
.87667 .30902 L
.87732 .30902 L
.87853 .30902 L
.87995 .30902 L
.88125 .30902 L
.8824 .30902 L
.88361 .30902 L
.88482 .30902 L
Mistroke
.88551 .30902 L
.88615 .30902 L
.88833 .30902 L
.88947 .30902 L
.89069 .30902 L
.89176 .30902 L
.89293 .30902 L
.894 .30902 L
.895 .30902 L
.89625 .30902 L
.89739 .30902 L
.89862 .30902 L
.89932 .30902 L
.89996 .30902 L
.90103 .30902 L
.90217 .30902 L
.90339 .30902 L
.9045 .30902 L
.9057 .30902 L
.90699 .30902 L
.90821 .30902 L
.90933 .30902 L
.91058 .30902 L
.91177 .30902 L
.91305 .30902 L
.91445 .30902 L
.91566 .30902 L
.91676 .30902 L
.91803 .30902 L
.91922 .30902 L
.92033 .30902 L
.92135 .30902 L
.92255 .30902 L
.92365 .30902 L
.92485 .30902 L
.92614 .30902 L
.92733 .30902 L
.92846 .30902 L
.9298 .30902 L
.93121 .30902 L
.93242 .30902 L
.93311 .30902 L
.93375 .30902 L
.93504 .30902 L
.93621 .30902 L
.93751 .30902 L
.93887 .30902 L
.93953 .30902 L
.94024 .30902 L
.94152 .30902 L
Mistroke
.94231 .30902 L
.94305 .30902 L
.94371 .30902 L
.94443 .30902 L
.94625 .30902 L
.94714 .30902 L
.94797 .30902 L
.94892 .30902 L
.94996 .30902 L
.95084 .30902 L
.95178 .30902 L
.95291 .30902 L
.95397 .30902 L
.955 .30902 L
.95595 .30902 L
.95687 .30902 L
.95783 .30902 L
.9588 .30902 L
.95986 .30902 L
.96196 .30902 L
.96299 .30902 L
.96394 .30902 L
.96504 .30902 L
.96623 .30902 L
.96724 .30902 L
.96831 .30902 L
.97012 .30902 L
.97106 .30902 L
.97206 .30902 L
.97317 .30902 L
.97419 .30902 L
.97515 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04032 .30902 L
.04262 .30902 L
.04498 .30902 L
.0472 .30902 L
.04963 .30902 L
.05224 .30902 L
.05497 .30902 L
.05757 .30902 L
.0599 .30902 L
.06244 .30902 L
.0653 .30902 L
.06799 .30902 L
.07041 .30902 L
.07302 .30902 L
.07588 .30902 L
.07889 .30902 L
.08147 .30902 L
.08429 .30902 L
.08936 .30902 L
.0922 .30902 L
.09479 .30902 L
.10458 .30902 L
.10939 .30902 L
.11181 .30902 L
.11248 .30902 L
.1132 .30902 L
.11449 .30902 L
.11561 .30902 L
.11682 .30902 L
.1181 .30902 L
.11928 .30902 L
.12039 .30902 L
.1214 .30902 L
.12256 .30902 L
.12366 .30902 L
.12486 .30902 L
.12618 .30902 L
.12747 .30902 L
.12885 .30902 L
.13132 .30902 L
.13363 .30902 L
.13652 .30903 L
.13927 .30903 L
Mistroke
.14174 .30904 L
.14443 .30905 L
.14976 .30907 L
.15477 .3091 L
.15933 .30914 L
.16414 .30917 L
.16664 .30919 L
.16807 .3092 L
.16875 .3092 L
.16939 .3092 L
.17062 .3092 L
.17173 .3092 L
.17292 .3092 L
.17422 .3092 L
.17553 .30918 L
.17628 .30918 L
.17697 .30917 L
.17838 .30914 L
.17989 .30911 L
.18122 .30907 L
.18262 .30902 L
.18512 .3089 L
.18771 .30874 L
.19014 .30855 L
.19469 .30808 L
.20001 .3074 L
.2049 .30676 L
.20712 .30651 L
.2082 .30642 L
.20919 .30634 L
.21024 .30629 L
.21135 .30625 L
.21257 .30625 L
.21373 .30629 L
.21488 .30638 L
.2161 .30652 L
.21715 .30669 L
.2183 .30694 L
.21954 .30727 L
.22087 .30771 L
.22328 .30875 L
.22567 .3101 L
.22823 .31187 L
.23284 .3158 L
.23786 .32044 L
.2405 .32257 L
.24195 .32352 L
.2433 .32421 L
.24398 .32446 L
.24471 .32466 L
Mistroke
.24551 .32479 L
.24625 .32481 L
.24692 .32475 L
.24765 .32458 L
.24834 .32432 L
.24898 .32399 L
.24968 .32352 L
.25034 .32298 L
.25158 .32168 L
.25291 .31986 L
.25435 .31738 L
.25689 .31171 L
.25958 .30405 L
.26439 .28734 L
.26673 .27882 L
.26926 .27024 L
.27043 .2668 L
.27166 .26364 L
.27273 .26141 L
.27388 .25962 L
.27518 .25845 L
.27641 .25832 L
.27712 .2587 L
.27786 .25948 L
.2785 .26047 L
.2792 .26191 L
.28041 .26532 L
.28171 .27026 L
.28404 .28249 L
.29359 .36433 L
.29561 .38258 L
.29778 .39946 L
.29902 .40724 L
.30016 .41281 L
.3013 .41669 L
.30238 .41862 L
.30362 .41854 L
.30477 .41614 L
.30603 .41084 L
.30673 .40664 L
.30736 .40207 L
.31008 .37458 L
.31264 .33821 L
.31843 .23502 L
.32096 .19154 L
.32231 .17171 L
.32374 .15409 L
.32502 .14225 L
.32619 .13509 L
.32736 .13171 L
Mistroke
.32846 .1323 L
.3297 .13749 L
.33085 .14661 L
.3321 .16135 L
.33344 .18214 L
.33601 .23546 L
.33841 .29714 L
.34126 .37603 L
.3439 .44516 L
.3463 .49589 L
.34699 .50734 L
.34764 .5166 L
.34886 .52957 L
.34952 .53407 L
.35021 .53681 L
.35146 .53635 L
.35215 .53307 L
.3528 .52803 L
.35351 .52034 L
.35427 .50964 L
.35554 .48643 L
.35692 .45419 L
.35943 .38064 L
.36414 .22108 L
.36654 .14838 L
.36772 .11911 L
.3688 .0971 L
.36993 .07969 L
.37116 .06806 L
.37242 .06431 L
.37306 .0657 L
.37376 .06973 L
.37493 .08228 L
.37599 .09971 L
.37721 .12638 L
.37837 .15725 L
.38266 .30234 L
.38508 .3881 L
.38641 .43086 L
.38768 .46631 L
.38885 .49346 L
.39013 .51572 L
.3913 .52861 L
.39238 .53394 L
.39362 .53202 L
.39475 .52295 L
.39605 .50429 L
.39727 .4795 L
.39986 .40901 L
.40266 .31802 L
Mistroke
.40508 .24111 L
.40734 .18175 L
.40848 .15895 L
.4097 .14091 L
.41039 .13382 L
.41105 .12932 L
.41228 .12675 L
.41335 .13064 L
.41448 .14071 L
.41545 .15377 L
.41651 .17241 L
.42111 .28485 L
.42367 .35081 L
.42604 .40069 L
.42724 .41917 L
.42852 .43293 L
.42925 .43787 L
.42994 .44052 L
.43123 .44034 L
.43235 .43489 L
.43354 .42421 L
.43456 .41159 L
.43567 .39463 L
.44049 .30415 L
.44177 .28121 L
.44316 .25936 L
.44447 .24274 L
.44569 .23146 L
.44636 .22706 L
.44711 .22376 L
.44788 .22207 L
.44861 .2221 L
.44989 .22575 L
.45061 .22968 L
.45128 .23436 L
.45362 .25759 L
.45618 .28985 L
.45887 .32321 L
.46006 .33567 L
.46136 .34695 L
.46258 .35483 L
.46388 .35997 L
.46457 .36132 L
.4653 .36175 L
.46599 .36122 L
.46663 .35997 L
.46785 .35569 L
.46854 .35229 L
.46918 .3486 L
.47161 .33135 L
Mistroke
.47392 .31314 L
.47513 .30413 L
.47641 .29568 L
.47753 .28951 L
.47877 .28434 L
.47989 .28121 L
.48093 .27969 L
.48162 .2794 L
.48228 .27965 L
.4835 .28134 L
.48482 .28473 L
.48625 .28985 L
.49107 .31081 L
.49247 .31601 L
.49379 .31991 L
.49445 .32144 L
.49517 .32275 L
.49596 .32379 L
.49668 .32436 L
.49789 .3245 L
.49921 .3236 L
.49988 .32279 L
.50059 .32169 L
.50187 .31922 L
.50685 .30778 L
.50806 .30548 L
.50936 .30352 L
.51011 .30267 L
.51079 .30208 L
.51147 .30166 L
.51212 .30142 L
.51281 .30134 L
.51355 .30144 L
.51425 .3017 L
.51488 .30205 L
.51563 .3026 L
.51644 .30332 L
.5179 .3049 L
.52044 .30792 L
.52178 .30941 L
.52323 .31076 L
.52394 .3113 L
.52461 .31173 L
.52587 .31231 L
.52705 .31257 L
.52834 .31256 L
.52898 .31246 L
.5297 .31227 L
.53044 .31201 L
.53114 .31171 L
Mistroke
.53373 .31033 L
.53611 .30902 L
.53729 .30847 L
.53838 .30805 L
.53962 .3077 L
.54028 .30757 L
.54099 .30748 L
.54224 .30743 L
.54338 .30749 L
.54862 .30858 L
.54993 .30891 L
.55118 .30918 L
.55239 .3094 L
.55351 .30955 L
.55469 .30965 L
.55598 .30969 L
.55726 .30967 L
.5579 .30964 L
.55862 .30959 L
.56001 .30947 L
.56151 .30931 L
.56423 .30903 L
.56535 .30893 L
.56655 .30884 L
.56787 .30878 L
.5691 .30875 L
.56977 .30874 L
.57048 .30875 L
.57179 .30877 L
.57306 .30881 L
.57424 .30886 L
.57652 .30896 L
.57778 .30901 L
.57898 .30906 L
.58009 .30909 L
.5813 .30911 L
.5824 .30912 L
.58342 .30912 L
.58459 .30912 L
.58568 .30911 L
.58667 .30909 L
.58773 .30908 L
.58992 .30904 L
.59108 .30902 L
.59233 .309 L
.59361 .30899 L
.59481 .30898 L
.59552 .30898 L
.59618 .30898 L
.59743 .30898 L
Mistroke
.5986 .30898 L
.59968 .30899 L
.60213 .309 L
.60433 .30902 L
.60557 .30902 L
.6067 .30903 L
.60797 .30903 L
.6086 .30903 L
.6093 .30903 L
.61057 .30903 L
.61174 .30903 L
.61432 .30902 L
.61573 .30902 L
.61705 .30902 L
.61818 .30901 L
.61938 .30901 L
.62007 .30901 L
.62072 .30901 L
.62195 .30901 L
.6232 .30901 L
.62437 .30901 L
.627 .30902 L
.62849 .30902 L
.62988 .30902 L
.63113 .30902 L
.63184 .30902 L
.63248 .30902 L
.6336 .30902 L
.63483 .30902 L
.63611 .30902 L
.6373 .30902 L
.63993 .30902 L
.64123 .30902 L
.64242 .30902 L
.64352 .30902 L
.64468 .30902 L
.64585 .30902 L
.64713 .30902 L
.64819 .30902 L
.64934 .30902 L
.65141 .30902 L
.65264 .30902 L
.65398 .30902 L
.65525 .30902 L
.65643 .30902 L
.65759 .30902 L
.65865 .30902 L
.65987 .30902 L
.66102 .30902 L
.66326 .30902 L
Mistroke
.6645 .30902 L
.66567 .30902 L
.66633 .30902 L
.66705 .30902 L
.66831 .30902 L
.66959 .30902 L
.67078 .30902 L
.67201 .30902 L
.67316 .30902 L
.67453 .30902 L
.67578 .30902 L
.67703 .30902 L
.67834 .30902 L
.67965 .30902 L
.6804 .30902 L
.68109 .30902 L
.68225 .30902 L
.6835 .30902 L
.68577 .30902 L
.6878 .30902 L
.68895 .30902 L
.69002 .30902 L
.69119 .30902 L
.69243 .30902 L
.69312 .30902 L
.69377 .30902 L
.69499 .30902 L
.69719 .30902 L
.69834 .30902 L
.69957 .30902 L
.70021 .30902 L
.70092 .30902 L
.70216 .30902 L
.70343 .30902 L
.70461 .30902 L
.70576 .30902 L
.70681 .30902 L
.70917 .30902 L
.71048 .30902 L
.71169 .30902 L
.71233 .30902 L
.71302 .30902 L
.71375 .30902 L
.71443 .30902 L
.71568 .30902 L
.71683 .30902 L
.71941 .30902 L
.72048 .30902 L
.72163 .30902 L
.72271 .30902 L
Mistroke
.72369 .30902 L
.72485 .30902 L
.7261 .30902 L
.72729 .30902 L
.72838 .30902 L
.72952 .30902 L
.73074 .30902 L
.7319 .30902 L
.73296 .30902 L
.73414 .30902 L
.73527 .30902 L
.73648 .30902 L
.73781 .30902 L
.74013 .30902 L
.74135 .30902 L
.74264 .30902 L
.74377 .30902 L
.74501 .30902 L
.74614 .30902 L
.74719 .30902 L
.74998 .30902 L
.75135 .30902 L
.75262 .30902 L
.75377 .30902 L
.75498 .30902 L
.75621 .30902 L
.7569 .30902 L
.75755 .30902 L
.76006 .30902 L
.7613 .30902 L
.76244 .30902 L
.76376 .30902 L
.76445 .30902 L
.76519 .30902 L
.76651 .30902 L
.7677 .30902 L
.77039 .30902 L
.7718 .30902 L
.77251 .30902 L
.77329 .30902 L
.77397 .30902 L
.77471 .30902 L
.7754 .30902 L
.77603 .30902 L
.77732 .30902 L
.77855 .30902 L
.78076 .30902 L
.782 .30902 L
.78314 .30902 L
.78442 .30902 L
Mistroke
.78506 .30902 L
.78576 .30902 L
.78703 .30902 L
.78821 .30902 L
.78944 .30902 L
.79076 .30902 L
.79202 .30902 L
.79317 .30902 L
.79382 .30902 L
.79452 .30902 L
.79526 .30902 L
.79595 .30902 L
.79717 .30902 L
.79847 .30902 L
.79962 .30902 L
.80084 .30902 L
.80154 .30902 L
.80217 .30902 L
.80341 .30902 L
.80457 .30902 L
.80583 .30902 L
.80701 .30902 L
.8081 .30902 L
.80917 .30902 L
.81032 .30902 L
.8114 .30902 L
.81238 .30902 L
.81349 .30902 L
.81454 .30902 L
.81567 .30902 L
.8169 .30902 L
.81924 .30902 L
.82056 .30902 L
.82176 .30902 L
.82288 .30902 L
.8241 .30902 L
.82526 .30902 L
.82633 .30902 L
.82757 .30902 L
.82822 .30902 L
.82892 .30902 L
.83019 .30902 L
.83136 .30902 L
.83205 .30902 L
.8327 .30902 L
.83341 .30902 L
.83417 .30902 L
.8355 .30902 L
.83672 .30902 L
.83802 .30902 L
Mistroke
.83868 .30902 L
.8394 .30902 L
.84069 .30902 L
.84189 .30902 L
.84258 .30902 L
.8433 .30902 L
.8446 .30902 L
.84601 .30902 L
.84678 .30902 L
.84751 .30902 L
.84815 .30902 L
.84884 .30902 L
.85004 .30902 L
.85127 .30902 L
.8524 .30902 L
.85383 .30902 L
.85519 .30902 L
.85641 .30902 L
.8571 .30902 L
.85775 .30902 L
.85893 .30902 L
.86001 .30902 L
.86125 .30902 L
.86241 .30902 L
.86369 .30902 L
.86438 .30902 L
.86503 .30902 L
.86617 .30902 L
.86743 .30902 L
.86853 .30902 L
.86953 .30902 L
.87069 .30902 L
.87179 .30902 L
.87288 .30902 L
.87404 .30902 L
.87532 .30902 L
.8765 .30902 L
.87777 .30902 L
.87893 .30902 L
.88021 .30902 L
.88156 .30902 L
.88274 .30902 L
.88383 .30902 L
.88503 .30902 L
.88631 .30902 L
.88704 .30902 L
.88771 .30902 L
.88923 .30902 L
.89054 .30902 L
.89124 .30902 L
Mistroke
.89198 .30902 L
.89328 .30902 L
.89448 .30902 L
.89519 .30902 L
.89587 .30902 L
.89713 .30902 L
.8982 .30902 L
.89933 .30902 L
.90057 .30902 L
.90171 .30902 L
.90295 .30902 L
.90365 .30902 L
.90431 .30902 L
.90549 .30902 L
.90676 .30902 L
.90808 .30902 L
.90883 .30902 L
.90952 .30902 L
.91078 .30902 L
.91142 .30902 L
.91212 .30902 L
.91334 .30902 L
.91464 .30902 L
.91587 .30902 L
.917 .30902 L
.91814 .30902 L
.91936 .30902 L
.92005 .30902 L
.92071 .30902 L
.92193 .30902 L
.92312 .30902 L
.92437 .30902 L
.92544 .30902 L
.92662 .30902 L
.92767 .30902 L
.9288 .30902 L
.92987 .30902 L
.93084 .30902 L
.93197 .30902 L
.93319 .30902 L
.93434 .30902 L
.93541 .30902 L
.93659 .30902 L
.93783 .30902 L
.93889 .30902 L
.94004 .30902 L
.9413 .30902 L
.942 .30902 L
.94263 .30902 L
.94387 .30902 L
Mistroke
.94504 .30902 L
.94614 .30902 L
.9473 .30902 L
.9483 .30902 L
.94938 .30902 L
.95053 .30902 L
.95162 .30902 L
.9529 .30902 L
.95408 .30902 L
.95534 .30902 L
.95653 .30902 L
.95719 .30902 L
.9579 .30902 L
.95914 .30902 L
.95986 .30902 L
.96063 .30902 L
.96128 .30902 L
.962 .30902 L
.96338 .30902 L
.96465 .30902 L
.96594 .30902 L
.96716 .30902 L
.96844 .30902 L
.96917 .30902 L
.96984 .30902 L
.97214 .30902 L
.97345 .30902 L
.97468 .30902 L
.97541 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03658 .30902 L
.03784 .30902 L
.04016 .30902 L
.04262 .30902 L
.04496 .30902 L
.04749 .30902 L
.04987 .30902 L
.05205 .30902 L
.0546 .30902 L
.05604 .30902 L
.05738 .30902 L
.05983 .30902 L
.06244 .30902 L
.06383 .30902 L
.06529 .30902 L
.06791 .30902 L
.07073 .30902 L
.07233 .30902 L
.07382 .30902 L
.07653 .30902 L
.079 .30902 L
.08185 .30902 L
.08454 .30902 L
.08696 .30902 L
.08953 .30902 L
.09172 .30902 L
.09414 .30902 L
.09673 .30902 L
.09952 .30902 L
.10197 .30902 L
.10458 .30902 L
.10954 .30902 L
.11415 .30901 L
.11964 .30901 L
.12462 .30901 L
.12715 .30901 L
.12983 .30901 L
.13123 .30901 L
.13197 .30901 L
.13277 .30901 L
.1335 .30901 L
.13416 .30901 L
.13547 .30901 L
.13678 .30901 L
Mistroke
.13799 .30901 L
.13869 .30901 L
.13932 .30901 L
.14073 .30901 L
.14197 .30901 L
.1433 .30901 L
.14457 .30902 L
.14572 .30902 L
.1481 .30902 L
.15065 .30903 L
.15301 .30904 L
.15525 .30905 L
.15785 .30907 L
.16026 .30909 L
.1657 .30915 L
.17094 .30924 L
.17658 .30934 L
.17917 .30938 L
.18059 .3094 L
.1819 .30942 L
.18303 .30943 L
.18423 .30944 L
.18492 .30944 L
.18556 .30944 L
.18678 .30944 L
.18786 .30943 L
.18905 .30941 L
.19029 .30939 L
.19145 .30936 L
.19254 .30932 L
.19353 .30928 L
.19576 .30915 L
.19814 .30895 L
.20075 .30867 L
.20548 .30796 L
.21527 .30586 L
.21796 .30528 L
.21937 .30501 L
.22085 .30478 L
.22216 .30461 L
.2229 .30455 L
.22359 .3045 L
.2248 .30447 L
.22609 .30451 L
.22674 .30456 L
.22742 .30464 L
.22864 .30485 L
.22996 .30518 L
.23141 .30568 L
.23266 .30624 L
Mistroke
.23401 .30698 L
.23644 .30869 L
.24135 .31355 L
.24584 .31925 L
.25099 .3259 L
.2524 .32745 L
.25391 .32884 L
.25464 .32939 L
.25533 .32983 L
.25661 .33041 L
.25786 .33064 L
.25917 .33046 L
.2603 .32994 L
.26153 .32895 L
.26222 .32818 L
.26286 .32735 L
.26428 .325 L
.26684 .31904 L
.26913 .3119 L
.27166 .30225 L
.27677 .27923 L
.2791 .26867 L
.28156 .25884 L
.28365 .25233 L
.28484 .2497 L
.28594 .24809 L
.28725 .24733 L
.28844 .24785 L
.28909 .24865 L
.28981 .24997 L
.2911 .25356 L
.29177 .25604 L
.2925 .25926 L
.29399 .26736 L
.29666 .2869 L
.30147 .3349 L
.30419 .3652 L
.30671 .39171 L
.30924 .41366 L
.30997 .41868 L
.31065 .42276 L
.31193 .42852 L
.31317 .43155 L
.31431 .43188 L
.31556 .42938 L
.31688 .42334 L
.31799 .41554 L
.31918 .40446 L
.32131 .3777 L
.32617 .29193 L
Mistroke
.32887 .2377 L
.33179 .18311 L
.33314 .16202 L
.33456 .14368 L
.33577 .13198 L
.33646 .12715 L
.33711 .12392 L
.3384 .1214 L
.33962 .12404 L
.34071 .1307 L
.34191 .14262 L
.3432 .16083 L
.34458 .18592 L
.34707 .2436 L
.35207 .38509 L
.3548 .45761 L
.35613 .48714 L
.35735 .50927 L
.35799 .51876 L
.35868 .52728 L
.35941 .53411 L
.36011 .53844 L
.36087 .54068 L
.36168 .54012 L
.36238 .53722 L
.36314 .53141 L
.36446 .51504 L
.36521 .50244 L
.36589 .48885 L
.36847 .42214 L
.37356 .25121 L
.37604 .17153 L
.37829 .11406 L
.37952 .0914 L
.38068 .07661 L
.38191 .06855 L
.3826 .06756 L
.38323 .06895 L
.38448 .07804 L
.38519 .08688 L
.38586 .09747 L
.3872 .12513 L
.38864 .16313 L
.39354 .32935 L
.39623 .41932 L
.39755 .45655 L
.39876 .48487 L
.39945 .49804 L
.40021 .50981 L
.40097 .51867 L
Mistroke
.40177 .52468 L
.40245 .52703 L
.40318 .52672 L
.40449 .51888 L
.40518 .51121 L
.40592 .50024 L
.40727 .4739 L
.4098 .40687 L
.41487 .24834 L
.41743 .18341 L
.41813 .16968 L
.41888 .15723 L
.41959 .14789 L
.42025 .14134 L
.42142 .13486 L
.4227 .13551 L
.42395 .14365 L
.42465 .15125 L
.42529 .15989 L
.42766 .20465 L
.4299 .25894 L
.43233 .32118 L
.43367 .35315 L
.43494 .38006 L
.43612 .40103 L
.4374 .4186 L
.43856 .42927 L
.43964 .43442 L
.44077 .4349 L
.44202 .4298 L
.44333 .4187 L
.44455 .40362 L
.44715 .36114 L
.44995 .30905 L
.45237 .26851 L
.45356 .25261 L
.45463 .24108 L
.45577 .23226 L
.45699 .22692 L
.45763 .22583 L
.45832 .22594 L
.45957 .22944 L
.46063 .23545 L
.4618 .24484 L
.46417 .2703 L
.46841 .32172 L
.46961 .33407 L
.47089 .34494 L
.47163 .34993 L
.4723 .3536 L
Mistroke
.47361 .35831 L
.47483 .35974 L
.47615 .35818 L
.4774 .35405 L
.47855 .34833 L
.48335 .31389 L
.48569 .29767 L
.48671 .2919 L
.48782 .28683 L
.48902 .28294 L
.49016 .28084 L
.49146 .28032 L
.49266 .2815 L
.49389 .28415 L
.49459 .28622 L
.49524 .28845 L
.49798 .29977 L
.50049 .31055 L
.50186 .3156 L
.50314 .31939 L
.50387 .3211 L
.50453 .32234 L
.50526 .32336 L
.50604 .32404 L
.5067 .32429 L
.50741 .32423 L
.5087 .32334 L
.51366 .31373 L
.51639 .30755 L
.51773 .30507 L
.51898 .30329 L
.52014 .30214 L
.52138 .30147 L
.52209 .30135 L
.52275 .3014 L
.524 .30187 L
.52515 .30268 L
.5262 .30368 L
.52859 .30643 L
.53111 .30936 L
.53234 .31056 L
.53346 .31144 L
.53465 .31212 L
.53592 .31255 L
.53658 .31265 L
.5373 .31266 L
.53861 .31246 L
.53993 .31202 L
.54068 .31168 L
.54139 .31132 L
Mistroke
.54434 .30962 L
.54689 .30833 L
.54762 .30805 L
.54832 .30782 L
.54963 .30752 L
.55087 .30738 L
.55157 .30736 L
.55221 .30739 L
.5534 .30751 L
.55465 .30773 L
.5592 .3089 L
.56042 .30918 L
.56172 .30943 L
.56295 .3096 L
.56407 .30969 L
.56539 .30973 L
.56613 .30973 L
.56682 .3097 L
.56808 .30962 L
.56871 .30956 L
.56942 .30949 L
.57164 .30924 L
.57398 .30898 L
.5752 .30887 L
.57585 .30882 L
.57654 .30878 L
.57776 .30874 L
.5789 .30872 L
.58005 .30872 L
.58129 .30875 L
.58247 .3088 L
.58356 .30885 L
.58573 .30895 L
.5878 .30904 L
.58896 .30908 L
.59024 .30912 L
.59139 .30913 L
.59246 .30914 L
.59374 .30913 L
.59489 .30912 L
.59553 .30911 L
.59623 .3091 L
.59748 .30907 L
.59978 .30903 L
.60103 .30901 L
.6022 .30899 L
.6032 .30898 L
.60427 .30897 L
.60546 .30897 L
.60654 .30897 L
Mistroke
.60782 .30898 L
.60847 .30898 L
.60918 .30899 L
.61162 .309 L
.61299 .30902 L
.61371 .30902 L
.61447 .30902 L
.61514 .30903 L
.61587 .30903 L
.61714 .30903 L
.61846 .30903 L
.61966 .30903 L
.62032 .30903 L
.62104 .30903 L
.62234 .30903 L
.62487 .30902 L
.62597 .30902 L
.62718 .30901 L
.62839 .30901 L
.62954 .30901 L
.63086 .30901 L
.63208 .30901 L
.63324 .30901 L
.63429 .30901 L
.63665 .30902 L
.63791 .30902 L
.63924 .30902 L
.63993 .30902 L
.64069 .30902 L
.64138 .30902 L
.64202 .30902 L
.6433 .30902 L
.64446 .30902 L
.64511 .30902 L
.64581 .30902 L
.64707 .30902 L
.64982 .30902 L
.65116 .30902 L
.65239 .30902 L
.65368 .30902 L
.65439 .30902 L
.65507 .30902 L
.6558 .30902 L
.65648 .30902 L
.65722 .30902 L
.65802 .30902 L
.66056 .30902 L
.6618 .30902 L
.66293 .30902 L
.66413 .30902 L
Mistroke
.66541 .30902 L
.66607 .30902 L
.6668 .30902 L
.66812 .30902 L
.66876 .30902 L
.66947 .30902 L
.6709 .30902 L
.67214 .30902 L
.67348 .30902 L
.6748 .30902 L
.67602 .30902 L
.67718 .30902 L
.67841 .30902 L
.6791 .30902 L
.67974 .30902 L
.68047 .30902 L
.68116 .30902 L
.68372 .30902 L
.68507 .30902 L
.68651 .30902 L
.68726 .30902 L
.68808 .30902 L
.68883 .30902 L
.68953 .30902 L
.69078 .30902 L
.69148 .30902 L
.69214 .30902 L
.69461 .30902 L
.69576 .30902 L
.697 .30902 L
.69818 .30902 L
.69925 .30902 L
.70055 .30902 L
.7012 .30902 L
.70191 .30902 L
.70315 .30902 L
.70431 .30902 L
.70567 .30902 L
.70711 .30902 L
.70834 .30902 L
.70905 .30902 L
.7097 .30902 L
.71095 .30902 L
.7116 .30902 L
.71229 .30902 L
.71345 .30902 L
.71472 .30902 L
.71736 .30902 L
.71881 .30902 L
.71952 .30902 L
Mistroke
.72018 .30902 L
.72147 .30902 L
.72215 .30902 L
.72287 .30902 L
.72404 .30902 L
.72531 .30902 L
.72781 .30902 L
.72899 .30902 L
.73009 .30902 L
.73123 .30902 L
.73247 .30902 L
.73356 .30902 L
.73472 .30902 L
.73594 .30902 L
.73708 .30902 L
.73835 .30902 L
.73969 .30902 L
.74076 .30902 L
.74194 .30902 L
.74301 .30902 L
.744 .30902 L
.74518 .30902 L
.74625 .30902 L
.74749 .30902 L
.74866 .30902 L
.74981 .30902 L
.75104 .30902 L
.75221 .30902 L
.75328 .30902 L
.75452 .30902 L
.75523 .30902 L
.75588 .30902 L
.75708 .30902 L
.75836 .30902 L
.75969 .30902 L
.7604 .30902 L
.76114 .30902 L
.76179 .30902 L
.7625 .30902 L
.76375 .30902 L
.76497 .30902 L
.76628 .30902 L
.76752 .30902 L
.76864 .30902 L
.77084 .30902 L
.77195 .30902 L
.77318 .30902 L
.7745 .30902 L
.77574 .30902 L
.77689 .30902 L
Mistroke
.77812 .30902 L
.7804 .30902 L
.78154 .30902 L
.7828 .30902 L
.78387 .30902 L
.78502 .30902 L
.7861 .30902 L
.78709 .30902 L
.78959 .30902 L
.79082 .30902 L
.79194 .30902 L
.79312 .30902 L
.79439 .30902 L
.79505 .30902 L
.79577 .30902 L
.79708 .30902 L
.79939 .30902 L
.80066 .30902 L
.80185 .30902 L
.80297 .30902 L
.80418 .30902 L
.80527 .30902 L
.80628 .30902 L
.80862 .30902 L
.8099 .30902 L
.81111 .30902 L
.8118 .30902 L
.81255 .30902 L
.81385 .30902 L
.8145 .30902 L
.81518 .30902 L
.81641 .30902 L
.81885 .30902 L
.81956 .30902 L
.82023 .30902 L
.82149 .30902 L
.8222 .30902 L
.82287 .30902 L
.8236 .30902 L
.82438 .30902 L
.82511 .30902 L
.8258 .30902 L
.82708 .30902 L
.82824 .30902 L
.82949 .30902 L
.83066 .30902 L
.83173 .30902 L
.83299 .30902 L
.8337 .30902 L
.83435 .30902 L
Mistroke
.83684 .30902 L
.83798 .30902 L
.83921 .30902 L
.83992 .30902 L
.84057 .30902 L
.84184 .30902 L
.84307 .30902 L
.84377 .30902 L
.84442 .30902 L
.84573 .30902 L
.84715 .30902 L
.8484 .30902 L
.84955 .30902 L
.85066 .30902 L
.85182 .30902 L
.85287 .30902 L
.85385 .30902 L
.85608 .30902 L
.85731 .30902 L
.85848 .30902 L
.85953 .30902 L
.86067 .30902 L
.86192 .30902 L
.86324 .30902 L
.86447 .30902 L
.86562 .30902 L
.86686 .30902 L
.86752 .30902 L
.86823 .30902 L
.86897 .30902 L
.86967 .30902 L
.87099 .30902 L
.87338 .30902 L
.87459 .30902 L
.87528 .30902 L
.87592 .30902 L
.87662 .30902 L
.87726 .30902 L
.87796 .30902 L
.87869 .30902 L
.87992 .30902 L
.88126 .30902 L
.88271 .30902 L
.88352 .30902 L
.88426 .30902 L
.88495 .30902 L
.8857 .30902 L
.88641 .30902 L
.88706 .30902 L
.88964 .30902 L
Mistroke
.89091 .30902 L
.89209 .30902 L
.89274 .30902 L
.89344 .30902 L
.89414 .30902 L
.89491 .30902 L
.89555 .30902 L
.89624 .30902 L
.89749 .30902 L
.89996 .30902 L
.9012 .30902 L
.90191 .30902 L
.90257 .30902 L
.90375 .30902 L
.90482 .30902 L
.90606 .30902 L
.90723 .30902 L
.90841 .30902 L
.90951 .30902 L
.91066 .30902 L
.91192 .30902 L
.91301 .30902 L
.914 .30902 L
.91624 .30902 L
.9174 .30902 L
.91864 .30902 L
.91935 .30902 L
.92 .30902 L
.92126 .30902 L
.92244 .30902 L
.92371 .30902 L
.92483 .30902 L
.92602 .30902 L
.92731 .30902 L
.92852 .30902 L
.92925 .30902 L
.92995 .30902 L
.93125 .30902 L
.93264 .30902 L
.93341 .30902 L
.93412 .30902 L
.93539 .30902 L
.93606 .30902 L
.93678 .30902 L
.93798 .30902 L
.93925 .30902 L
.94152 .30902 L
.94279 .30902 L
.94398 .30902 L
.94528 .30902 L
Mistroke
.94601 .30902 L
.94667 .30902 L
.94852 .30902 L
.95025 .30902 L
.95112 .30902 L
.95206 .30902 L
.95309 .30902 L
.95404 .30902 L
.95491 .30902 L
.95571 .30902 L
.95753 .30902 L
.95835 .30902 L
.95913 .30902 L
.96003 .30902 L
.96084 .30902 L
.96173 .30902 L
.96271 .30902 L
.96373 .30902 L
.96468 .30902 L
.96556 .30902 L
.96639 .30902 L
.96735 .30902 L
.96822 .30902 L
.96918 .30902 L
.9702 .30902 L
.97108 .30902 L
.97204 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04262 .30902 L
.045 .30902 L
.04762 .30902 L
.05293 .30902 L
.05784 .30902 L
.06244 .30902 L
.06504 .30902 L
.06642 .30902 L
.06788 .30902 L
.0686 .30902 L
.06928 .30902 L
.07056 .30902 L
.07175 .30902 L
.07305 .30902 L
.07422 .30902 L
.0755 .30902 L
.07615 .30902 L
.07684 .30902 L
.0781 .30902 L
.07934 .30902 L
.08053 .30902 L
.08159 .30902 L
.08274 .30902 L
.08409 .30902 L
.08536 .30902 L
.08675 .30902 L
.08824 .30902 L
.08973 .30902 L
.09129 .30902 L
.09264 .30902 L
.09409 .30902 L
.09668 .30902 L
.0991 .30902 L
.10197 .30902 L
.10458 .30902 L
.10689 .30902 L
.10943 .30902 L
.11208 .30902 L
.11456 .30901 L
.119 .30901 L
.12149 .30901 L
.12376 .30901 L
.12887 .30901 L
Mistroke
.13443 .309 L
.14456 .30899 L
.14712 .30899 L
.14847 .30899 L
.14921 .30899 L
.14989 .30899 L
.15114 .30899 L
.1518 .30899 L
.15251 .30899 L
.15376 .30899 L
.15491 .30899 L
.15611 .30899 L
.15721 .30899 L
.15843 .309 L
.15972 .309 L
.16189 .30901 L
.16312 .30901 L
.16427 .30902 L
.16685 .30904 L
.16955 .30907 L
.17186 .3091 L
.17438 .30915 L
.18002 .30929 L
.18526 .30946 L
.19033 .30965 L
.19299 .30975 L
.19445 .30979 L
.19581 .30983 L
.197 .30985 L
.19828 .30987 L
.19901 .30988 L
.19969 .30988 L
.20099 .30987 L
.20217 .30985 L
.20327 .30982 L
.20448 .30978 L
.20576 .3097 L
.2069 .30962 L
.20795 .30953 L
.21031 .30925 L
.2124 .30892 L
.21459 .30849 L
.21925 .30726 L
.22436 .3055 L
.22963 .30357 L
.23222 .30277 L
.23336 .30248 L
.23462 .30222 L
.23574 .30206 L
.23679 .30197 L
Mistroke
.2379 .30196 L
.23909 .30205 L
.24039 .30228 L
.24162 .30264 L
.24273 .3031 L
.24394 .30374 L
.2467 .30581 L
.2492 .30845 L
.25481 .31679 L
.25971 .32571 L
.26239 .33041 L
.26489 .3341 L
.26607 .33549 L
.2672 .33652 L
.26849 .3373 L
.26967 .33758 L
.27098 .33737 L
.27219 .33661 L
.27282 .336 L
.27351 .33514 L
.27492 .33277 L
.27612 .3301 L
.27721 .32711 L
.27968 .3185 L
.28415 .29718 L
.2894 .26734 L
.29197 .25389 L
.29429 .24402 L
.29556 .24003 L
.29676 .23739 L
.29803 .23593 L
.29874 .23577 L
.29939 .23607 L
.30069 .23798 L
.30142 .23988 L
.3021 .24219 L
.30349 .24847 L
.30497 .25762 L
.31511 .36905 L
.31789 .40213 L
.31941 .4176 L
.32085 .42954 L
.32219 .43789 L
.32294 .44122 L
.32364 .44333 L
.32487 .44468 L
.32616 .44262 L
.32742 .43706 L
.32856 .42889 L
.32988 .41584 L
Mistroke
.33113 .40006 L
.33576 .31759 L
.34076 .21037 L
.34341 .1611 L
.3449 .13946 L
.34561 .13116 L
.34627 .12472 L
.34749 .11625 L
.34814 .11376 L
.34883 .11268 L
.35011 .11513 L
.35127 .12244 L
.35243 .13457 L
.35368 .15296 L
.35596 .19896 L
.36095 .33827 L
.36368 .4185 L
.36623 .48236 L
.36737 .50478 L
.36844 .52171 L
.36968 .53534 L
.37081 .54182 L
.37206 .54202 L
.37322 .53554 L
.37448 .52113 L
.37513 .51106 L
.37583 .49786 L
.37803 .44459 L
.38039 .371 L
.38467 .22351 L
.38707 .15129 L
.38838 .11948 L
.38962 .09615 L
.39078 .08107 L
.39204 .07258 L
.39318 .07225 L
.39424 .07823 L
.39549 .09294 L
.39666 .11374 L
.39794 .14355 L
.39932 .18243 L
.4047 .36537 L
.40741 .44705 L
.40894 .48208 L
.40967 .49514 L
.41035 .50504 L
.41101 .51223 L
.41172 .51744 L
.41295 .52006 L
.41366 .51788 L
Mistroke
.4144 .51276 L
.41503 .50616 L
.41572 .49668 L
.41704 .47269 L
.41824 .44493 L
.42094 .36828 L
.42325 .29644 L
.4258 .22379 L
.427 .19552 L
.42828 .17095 L
.4295 .15419 L
.43062 .14482 L
.43181 .14134 L
.43311 .1452 L
.43377 .15008 L
.43447 .15733 L
.43573 .17523 L
.43821 .22476 L
.44054 .28136 L
.44262 .3321 L
.44491 .38032 L
.44622 .40165 L
.44743 .41649 L
.44872 .42625 L
.44944 .42898 L
.4501 .42973 L
.45128 .42708 L
.45256 .41869 L
.45376 .40612 L
.45488 .39111 L
.46008 .30169 L
.4615 .27858 L
.463 .25795 L
.46428 .24431 L
.46501 .23843 L
.46568 .23424 L
.46693 .22983 L
.46811 .22962 L
.46917 .23255 L
.47032 .23878 L
.47158 .24865 L
.47291 .26185 L
.47529 .28955 L
.47736 .31396 L
.47958 .33633 L
.48086 .34606 L
.48203 .35252 L
.4832 .35648 L
.48432 .35786 L
.48561 .35666 L
Mistroke
.48679 .35319 L
.48744 .35041 L
.48814 .34681 L
.48942 .33899 L
.49416 .3048 L
.49557 .29604 L
.49688 .28942 L
.4976 .28657 L
.49825 .28448 L
.49898 .28273 L
.49976 .28155 L
.50102 .28111 L
.50174 .28165 L
.5024 .2826 L
.50361 .28538 L
.5049 .28953 L
.50947 .30851 L
.51177 .31682 L
.51307 .3203 L
.51428 .32255 L
.51497 .32338 L
.51561 .32386 L
.51683 .32402 L
.51813 .32318 L
.51887 .32229 L
.51955 .32126 L
.5219 .31649 L
.52438 .31067 L
.52655 .30614 L
.52777 .30415 L
.52888 .30277 L
.52991 .3019 L
.53104 .30141 L
.5321 .30138 L
.53309 .30169 L
.53434 .30249 L
.53552 .30357 L
.53773 .3061 L
.54028 .30913 L
.54153 .3104 L
.54266 .31135 L
.54382 .31207 L
.54492 .31251 L
.54608 .31272 L
.54734 .31266 L
.54863 .31234 L
.54928 .31209 L
.55 .31176 L
.55246 .31038 L
.55502 .3089 L
Mistroke
.55644 .30822 L
.55714 .30795 L
.55779 .30774 L
.55904 .30745 L
.55969 .30736 L
.5604 .30731 L
.56165 .30733 L
.56279 .30745 L
.56743 .30859 L
.5697 .30918 L
.57069 .30939 L
.57177 .30957 L
.57289 .30969 L
.57396 .30976 L
.57517 .30978 L
.5763 .30974 L
.57745 .30965 L
.57871 .30953 L
.58127 .30921 L
.58376 .30893 L
.58444 .30886 L
.58515 .30881 L
.58644 .30874 L
.58763 .3087 L
.58875 .30869 L
.58998 .30871 L
.59129 .30875 L
.59571 .30898 L
.59692 .30904 L
.5982 .30909 L
.5993 .30912 L
.6005 .30914 L
.60123 .30915 L
.6019 .30915 L
.60267 .30915 L
.6034 .30914 L
.60469 .30912 L
.60611 .30909 L
.60867 .30904 L
.61008 .30901 L
.61077 .309 L
.6114 .30899 L
.6127 .30897 L
.61338 .30897 L
.6141 .30897 L
.61527 .30896 L
.61655 .30897 L
.61774 .30898 L
.61901 .30899 L
.62132 .30901 L
Mistroke
.62264 .30902 L
.62388 .30903 L
.62518 .30903 L
.62587 .30904 L
.62661 .30904 L
.62785 .30904 L
.62916 .30904 L
.63028 .30903 L
.6315 .30903 L
.63428 .30902 L
.6358 .30902 L
.63655 .30901 L
.63724 .30901 L
.63789 .30901 L
.63858 .30901 L
.63928 .30901 L
.64004 .30901 L
.64135 .30901 L
.64258 .30901 L
.64496 .30901 L
.64622 .30902 L
.64756 .30902 L
.64885 .30902 L
.65001 .30902 L
.65118 .30902 L
.65228 .30902 L
.65295 .30902 L
.65365 .30902 L
.6549 .30902 L
.65625 .30902 L
.65773 .30902 L
.65897 .30902 L
.66031 .30902 L
.66156 .30902 L
.6627 .30902 L
.66389 .30902 L
.665 .30902 L
.66622 .30902 L
.66753 .30902 L
.67016 .30902 L
.67146 .30902 L
.67266 .30902 L
.67377 .30902 L
.67495 .30902 L
.67626 .30902 L
.67746 .30902 L
.67854 .30902 L
.67972 .30902 L
.68185 .30902 L
.68306 .30902 L
Mistroke
.68436 .30902 L
.6851 .30902 L
.68578 .30902 L
.68646 .30902 L
.68711 .30902 L
.68778 .30902 L
.68849 .30902 L
.68977 .30902 L
.69048 .30902 L
.69115 .30902 L
.69267 .30902 L
.695 .30902 L
.69618 .30902 L
.69746 .30902 L
.69814 .30902 L
.69886 .30902 L
.70016 .30902 L
.70145 .30902 L
.70263 .30902 L
.70513 .30902 L
.70636 .30902 L
.70748 .30902 L
.70865 .30902 L
.70992 .30902 L
.71058 .30902 L
.7113 .30902 L
.71261 .30902 L
.7151 .30902 L
.71632 .30902 L
.71744 .30902 L
.71846 .30902 L
.71954 .30902 L
.72062 .30902 L
.72181 .30902 L
.72312 .30902 L
.72385 .30902 L
.72451 .30902 L
.72704 .30902 L
.72841 .30902 L
.72918 .30902 L
.7299 .30902 L
.73121 .30902 L
.73187 .30902 L
.7326 .30902 L
.7339 .30902 L
.73509 .30902 L
.73776 .30902 L
.73899 .30902 L
.74012 .30902 L
.74131 .30902 L
Mistroke
.74261 .30902 L
.74389 .30902 L
.74453 .30902 L
.74524 .30902 L
.74767 .30902 L
.74904 .30902 L
.74979 .30902 L
.75051 .30902 L
.75117 .30902 L
.75189 .30902 L
.75315 .30902 L
.75434 .30902 L
.75566 .30902 L
.75703 .30902 L
.75832 .30902 L
.75944 .30902 L
.76062 .30902 L
.76191 .30902 L
.7631 .30902 L
.76426 .30902 L
.76532 .30902 L
.76654 .30902 L
.7677 .30902 L
.76978 .30902 L
.77082 .30902 L
.77198 .30902 L
.77323 .30902 L
.7744 .30902 L
.77548 .30902 L
.77664 .30902 L
.77801 .30902 L
.77929 .30902 L
.78055 .30902 L
.7817 .30902 L
.78292 .30902 L
.78424 .30902 L
.78555 .30902 L
.78622 .30902 L
.78694 .30902 L
.78825 .30902 L
.78949 .30902 L
.7906 .30902 L
.79181 .30902 L
.79251 .30902 L
.79324 .30902 L
.79387 .30902 L
.79457 .30902 L
.7953 .30902 L
.79609 .30902 L
.79752 .30902 L
Mistroke
.79875 .30902 L
.80006 .30902 L
.80082 .30902 L
.8015 .30902 L
.80219 .30902 L
.80285 .30902 L
.80412 .30902 L
.8053 .30902 L
.80659 .30902 L
.80795 .30902 L
.80919 .30902 L
.81051 .30902 L
.81127 .30902 L
.81197 .30902 L
.81267 .30902 L
.81333 .30902 L
.81449 .30902 L
.81572 .30902 L
.81793 .30902 L
.81928 .30902 L
.82056 .30902 L
.8217 .30902 L
.82294 .30902 L
.82419 .30902 L
.82532 .30902 L
.82788 .30902 L
.82901 .30902 L
.83024 .30902 L
.8314 .30902 L
.83248 .30902 L
.83372 .30902 L
.83489 .30902 L
.83628 .30902 L
.83755 .30902 L
.83818 .30902 L
.83888 .30902 L
.84014 .30902 L
.84084 .30902 L
.84158 .30902 L
.84229 .30902 L
.84293 .30902 L
.84546 .30902 L
.84685 .30902 L
.84814 .30902 L
.84882 .30902 L
.84954 .30902 L
.85034 .30902 L
.85108 .30902 L
.85174 .30902 L
.85247 .30902 L
Mistroke
.85378 .30902 L
.85636 .30902 L
.85766 .30902 L
.8584 .30902 L
.85909 .30902 L
.86033 .30902 L
.86146 .30902 L
.8627 .30902 L
.86401 .30902 L
.86524 .30902 L
.86589 .30902 L
.86658 .30902 L
.86784 .30902 L
.869 .30902 L
.87012 .30902 L
.87117 .30902 L
.87231 .30902 L
.87355 .30902 L
.87485 .30902 L
.87559 .30902 L
.87628 .30902 L
.87753 .30902 L
.87823 .30902 L
.87887 .30902 L
.88008 .30902 L
.88138 .30902 L
.8826 .30902 L
.88374 .30902 L
.88481 .30902 L
.88596 .30902 L
.88723 .30902 L
.88839 .30902 L
.8896 .30902 L
.89092 .30902 L
.89205 .30902 L
.89331 .30902 L
.89445 .30902 L
.89552 .30902 L
.89666 .30902 L
.89788 .30902 L
.90009 .30902 L
.90106 .30902 L
.9021 .30902 L
.90334 .30902 L
.9045 .30902 L
.90515 .30902 L
.90584 .30902 L
.90707 .30902 L
.9093 .30902 L
.91055 .30902 L
Mistroke
.91169 .30902 L
.91232 .30902 L
.91301 .30902 L
.91427 .30902 L
.91552 .30902 L
.91668 .30902 L
.91805 .30902 L
.91934 .30902 L
.91999 .30902 L
.92068 .30902 L
.92146 .30902 L
.92217 .30902 L
.92339 .30902 L
.92471 .30902 L
.92584 .30902 L
.92707 .30902 L
.92782 .30902 L
.92852 .30902 L
.92918 .30902 L
.92988 .30902 L
.9311 .30902 L
.93179 .30902 L
.93244 .30902 L
.93372 .30902 L
.9344 .30902 L
.93512 .30902 L
.93644 .30902 L
.93766 .30902 L
.93845 .30902 L
.9392 .30902 L
.93987 .30902 L
.94059 .30902 L
.942 .30902 L
.94328 .30902 L
.94425 .30902 L
.94518 .30902 L
.94616 .30902 L
.94722 .30902 L
.94815 .30902 L
.94914 .30902 L
.95091 .30902 L
.95189 .30902 L
.95296 .30902 L
.95397 .30902 L
.95489 .30902 L
.95591 .30902 L
.95703 .30902 L
.95819 .30902 L
.95928 .30902 L
.96035 .30902 L
Mistroke
.9615 .30902 L
.96255 .30902 L
.96352 .30902 L
.96456 .30902 L
.96571 .30902 L
.96693 .30902 L
.96804 .30902 L
.96908 .30902 L
.97007 .30902 L
.97111 .30902 L
.97225 .30902 L
.97324 .30902 L
.9743 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04032 .30902 L
.04262 .30902 L
.0472 .30902 L
.0498 .30902 L
.05224 .30902 L
.05481 .30902 L
.05716 .30902 L
.06244 .30902 L
.06504 .30902 L
.0678 .30902 L
.07277 .30902 L
.07582 .30902 L
.07869 .30902 L
.08405 .30902 L
.09403 .30902 L
.09646 .30902 L
.09779 .30902 L
.09906 .30902 L
.09978 .30902 L
.10055 .30902 L
.10126 .30902 L
.10191 .30902 L
.10321 .30902 L
.10386 .30902 L
.10458 .30902 L
.10585 .30902 L
.10648 .30902 L
.10718 .30902 L
.10841 .30902 L
.10956 .30902 L
.11092 .30902 L
.11216 .30902 L
.11359 .30902 L
.11494 .30902 L
.11736 .30902 L
.1196 .30902 L
.12206 .30902 L
.12466 .30901 L
.12685 .30901 L
.1292 .30901 L
.13345 .30901 L
.13605 .30901 L
.13851 .309 L
Mistroke
.14313 .309 L
.14817 .30899 L
.15274 .30897 L
.15766 .30896 L
.16025 .30895 L
.16298 .30894 L
.16411 .30894 L
.16533 .30894 L
.16603 .30894 L
.16667 .30893 L
.16792 .30893 L
.16903 .30893 L
.17025 .30893 L
.1714 .30894 L
.17246 .30894 L
.17352 .30894 L
.17451 .30895 L
.17561 .30896 L
.17678 .30897 L
.17918 .30899 L
.18138 .30903 L
.18387 .30908 L
.18613 .30915 L
.1912 .30935 L
.19591 .30962 L
.20034 .30992 L
.20517 .31027 L
.20781 .31044 L
.20911 .31051 L
.21028 .31056 L
.21157 .3106 L
.21228 .31061 L
.21296 .31062 L
.21368 .31063 L
.21436 .31062 L
.2151 .31061 L
.21589 .31058 L
.21715 .31052 L
.21834 .31043 L
.21965 .3103 L
.22105 .3101 L
.22344 .30965 L
.226 .30899 L
.22841 .30817 L
.23061 .30727 L
.24107 .30162 L
.24359 .30032 L
.24498 .29971 L
.24627 .29923 L
.247 .29902 L
Mistroke
.24767 .29885 L
.24841 .29871 L
.2492 .29861 L
.24987 .29858 L
.25059 .2986 L
.25191 .29879 L
.25261 .29897 L
.25326 .2992 L
.25449 .29979 L
.2558 .30068 L
.25723 .30193 L
.2598 .30502 L
.26216 .30879 L
.27125 .32935 L
.27365 .33504 L
.27626 .34037 L
.27745 .34233 L
.27872 .34397 L
.2798 .34495 L
.281 .34553 L
.28172 .3456 L
.28239 .34546 L
.28312 .34506 L
.28388 .34438 L
.28518 .34254 L
.28591 .34111 L
.28659 .33953 L
.28906 .33169 L
.29044 .32588 L
.29169 .31977 L
.30167 .25489 L
.30418 .24007 L
.3054 .23415 L
.30652 .22976 L
.3077 .22634 L
.30897 .22422 L
.30963 .22382 L
.31035 .22397 L
.31166 .22586 L
.31287 .22959 L
.31397 .23463 L
.31524 .24244 L
.31644 .25169 L
.32087 .30021 L
.32573 .3687 L
.32839 .40482 L
.33087 .43253 L
.33217 .44349 L
.33283 .44795 L
.33356 .4518 L
Mistroke
.33435 .45477 L
.3351 .4563 L
.33583 .45655 L
.3365 .45566 L
.33769 .45134 L
.33901 .44247 L
.33967 .43639 L
.34038 .42865 L
.34167 .41165 L
.35177 .19928 L
.35453 .14712 L
.35533 .13527 L
.35608 .1257 L
.35676 .11848 L
.35748 .11248 L
.35812 .10866 L
.35881 .1061 L
.36003 .1059 L
.36072 .10827 L
.36146 .11282 L
.36216 .11902 L
.36279 .12626 L
.36404 .14467 L
.36536 .17001 L
.36773 .22823 L
.37311 .39003 L
.37534 .45281 L
.37652 .48108 L
.37775 .50607 L
.37841 .51706 L
.37913 .52706 L
.3804 .53909 L
.38168 .54364 L
.38288 .54065 L
.38416 .52978 L
.3848 .52137 L
.38551 .50992 L
.38793 .45504 L
.39075 .36762 L
.3934 .27565 L
.39585 .19427 L
.39818 .13109 L
.39947 .10524 L
.4002 .094 L
.40087 .08593 L
.40206 .07748 L
.40333 .07687 L
.40459 .08485 L
.40574 .09948 L
.40701 .123 L
Mistroke
.40835 .15528 L
.41308 .30698 L
.41526 .37983 L
.4164 .41469 L
.41762 .44733 L
.41868 .47122 L
.41985 .4918 L
.42092 .50473 L
.42191 .51153 L
.42316 .51261 L
.42431 .50642 L
.42556 .49209 L
.42688 .46929 L
.42905 .41809 L
.43141 .34982 L
.43396 .27369 L
.43536 .23555 L
.43668 .20431 L
.43792 .18056 L
.43856 .17048 L
.43925 .16178 L
.44046 .15158 L
.44158 .1482 L
.44272 .15068 L
.44376 .15795 L
.44496 .17182 L
.4461 .18975 L
.45032 .2819 L
.45255 .33409 L
.45492 .38122 L
.45615 .39992 L
.45681 .40786 L
.45752 .41475 L
.45876 .42245 L
.45993 .42452 L
.46118 .42129 L
.46231 .41378 L
.46363 .40036 L
.46487 .38381 L
.46948 .30695 L
.47191 .26976 L
.47314 .25495 L
.47449 .24269 L
.47519 .23816 L
.47595 .23476 L
.47667 .23297 L
.47732 .23252 L
.47796 .23317 L
.47866 .23505 L
.47993 .24138 L
Mistroke
.48563 .29867 L
.48699 .31397 L
.48842 .32855 L
.48975 .33982 L
.49099 .34788 L
.4921 .35283 L
.49329 .35568 L
.49461 .35587 L
.49581 .3535 L
.49709 .34863 L
.49849 .34111 L
.50102 .32385 L
.50358 .30575 L
.50598 .29194 L
.50718 .28701 L
.50848 .28349 L
.50918 .28238 L
.50992 .28183 L
.51124 .28233 L
.51237 .28414 L
.51358 .28727 L
.51576 .29515 L
.51833 .30595 L
.5207 .31495 L
.52202 .31884 L
.52269 .32043 L
.52341 .32181 L
.52414 .32284 L
.52481 .32348 L
.52562 .32384 L
.52635 .3238 L
.52766 .32293 L
.5284 .32203 L
.52909 .32098 L
.53169 .31564 L
.53418 .30985 L
.53653 .30521 L
.53783 .30333 L
.53856 .30253 L
.53923 .30198 L
.54042 .30142 L
.54167 .30139 L
.5429 .30187 L
.54359 .30234 L
.54423 .30286 L
.54665 .30549 L
.54899 .30834 L
.55118 .31066 L
.55231 .31157 L
.55353 .31227 L
Mistroke
.55422 .31254 L
.55488 .31271 L
.55612 .3128 L
.55742 .31259 L
.55862 .31217 L
.55995 .31153 L
.56136 .3107 L
.56374 .30926 L
.56499 .30858 L
.56631 .30799 L
.56747 .3076 L
.56874 .30734 L
.5699 .30724 L
.57098 .30726 L
.57211 .30738 L
.57318 .30759 L
.57519 .30811 L
.57736 .30874 L
.57971 .30934 L
.58094 .30957 L
.58207 .30972 L
.58315 .3098 L
.58429 .30983 L
.58554 .30979 L
.5867 .3097 L
.58798 .30957 L
.58935 .30939 L
.59211 .30903 L
.59346 .30888 L
.59472 .30877 L
.59585 .30871 L
.59706 .30867 L
.59827 .30867 L
.59895 .30868 L
.5996 .30869 L
.60386 .30891 L
.60499 .30898 L
.6062 .30904 L
.60727 .30909 L
.6084 .30913 L
.60905 .30914 L
.60977 .30916 L
.61102 .30917 L
.61224 .30916 L
.61339 .30915 L
.61456 .30912 L
.61562 .3091 L
.61801 .30904 L
.61925 .30901 L
.62057 .30898 L
Mistroke
.62126 .30897 L
.62201 .30897 L
.6227 .30896 L
.62335 .30896 L
.62462 .30896 L
.62578 .30896 L
.62706 .30897 L
.6284 .30898 L
.63069 .30901 L
.63194 .30902 L
.63312 .30903 L
.63379 .30903 L
.63452 .30904 L
.63579 .30904 L
.63709 .30904 L
.63828 .30904 L
.64286 .30902 L
.64396 .30902 L
.64512 .30901 L
.64622 .30901 L
.64722 .30901 L
.64845 .30901 L
.64962 .30901 L
.65087 .30901 L
.65158 .30901 L
.65223 .30901 L
.6546 .30901 L
.65681 .30902 L
.6579 .30902 L
.65906 .30902 L
.66036 .30902 L
.66154 .30902 L
.66276 .30902 L
.66346 .30902 L
.6641 .30902 L
.66652 .30902 L
.66879 .30902 L
.6699 .30902 L
.67092 .30902 L
.67199 .30902 L
.67315 .30902 L
.6744 .30902 L
.67559 .30902 L
.68037 .30902 L
.68175 .30902 L
.68304 .30902 L
.68421 .30902 L
.68546 .30902 L
.68614 .30902 L
.68688 .30902 L
Mistroke
.68765 .30902 L
.68837 .30902 L
.69105 .30902 L
.69234 .30902 L
.69356 .30902 L
.69423 .30902 L
.69496 .30902 L
.69624 .30902 L
.69746 .30902 L
.69857 .30902 L
.6998 .30902 L
.70109 .30902 L
.70329 .30902 L
.7045 .30902 L
.70564 .30902 L
.70628 .30902 L
.70698 .30902 L
.7082 .30902 L
.70945 .30902 L
.71059 .30902 L
.71185 .30902 L
.71322 .30902 L
.71465 .30902 L
.71536 .30902 L
.71601 .30902 L
.71732 .30902 L
.71801 .30902 L
.71874 .30902 L
.72006 .30902 L
.72124 .30902 L
.72197 .30902 L
.72263 .30902 L
.72414 .30902 L
.72555 .30902 L
.72686 .30902 L
.728 .30902 L
.72922 .30902 L
.72992 .30902 L
.73057 .30902 L
.7318 .30902 L
.7331 .30902 L
.7343 .30902 L
.73563 .30902 L
.73702 .30902 L
.73818 .30902 L
.73944 .30902 L
.74059 .30902 L
.74166 .30902 L
.74293 .30902 L
.74409 .30902 L
Mistroke
.74667 .30902 L
.74775 .30902 L
.7489 .30902 L
.75016 .30902 L
.75133 .30902 L
.75241 .30902 L
.75342 .30902 L
.75453 .30902 L
.75572 .30902 L
.75837 .30902 L
.75909 .30902 L
.75986 .30902 L
.76052 .30902 L
.76125 .30902 L
.76255 .30902 L
.76328 .30902 L
.76395 .30902 L
.76519 .30902 L
.7665 .30902 L
.76876 .30902 L
.77003 .30902 L
.77119 .30902 L
.77185 .30902 L
.77256 .30902 L
.77385 .30902 L
.77514 .30902 L
.77633 .30902 L
.77748 .30902 L
.77872 .30902 L
.77982 .30902 L
.78099 .30902 L
.78171 .30902 L
.78235 .30902 L
.78361 .30902 L
.78485 .30902 L
.78601 .30902 L
.78812 .30902 L
.78928 .30902 L
.79036 .30902 L
.79153 .30902 L
.79281 .30902 L
.7939 .30902 L
.79507 .30902 L
.79772 .30902 L
.79912 .30902 L
.79989 .30902 L
.80061 .30902 L
.80191 .30902 L
.8026 .30902 L
.80334 .30902 L
Mistroke
.80465 .30902 L
.80586 .30902 L
.80834 .30902 L
.80955 .30902 L
.81065 .30902 L
.81182 .30902 L
.81306 .30902 L
.81371 .30902 L
.81442 .30902 L
.8157 .30902 L
.81806 .30902 L
.81936 .30902 L
.82059 .30902 L
.82174 .30902 L
.82298 .30902 L
.82412 .30902 L
.82517 .30902 L
.82777 .30902 L
.82904 .30902 L
.83022 .30902 L
.83087 .30902 L
.83157 .30902 L
.83227 .30902 L
.83303 .30902 L
.83435 .30902 L
.83558 .30902 L
.8369 .30902 L
.83759 .30902 L
.83832 .30902 L
.83896 .30902 L
.83967 .30902 L
.84091 .30902 L
.84211 .30902 L
.84341 .30902 L
.84463 .30902 L
.84575 .30902 L
.84704 .30902 L
.84775 .30902 L
.84842 .30902 L
.84921 .30902 L
.84993 .30902 L
.8506 .30902 L
.85133 .30902 L
.85197 .30902 L
.85267 .30902 L
.8534 .30902 L
.85409 .30902 L
.85663 .30902 L
.85789 .30902 L
.85853 .30902 L
Mistroke
.85923 .30902 L
.86047 .30902 L
.86163 .30902 L
.8623 .30902 L
.863 .30902 L
.86425 .30902 L
.86562 .30902 L
.86637 .30902 L
.86707 .30902 L
.86836 .30902 L
.86952 .30902 L
.87061 .30902 L
.8718 .30902 L
.87426 .30902 L
.87494 .30902 L
.87566 .30902 L
.87697 .30902 L
.87823 .30902 L
.87942 .30902 L
.88049 .30902 L
.88166 .30902 L
.8829 .30902 L
.88406 .30902 L
.88471 .30902 L
.8854 .30902 L
.88662 .30902 L
.88779 .30902 L
.88903 .30902 L
.89008 .30902 L
.89124 .30902 L
.89231 .30902 L
.89346 .30902 L
.89454 .30902 L
.89552 .30902 L
.89671 .30902 L
.89781 .30902 L
.89903 .30902 L
.90034 .30902 L
.90164 .30902 L
.90235 .30902 L
.90301 .30902 L
.90418 .30902 L
.90545 .30902 L
.90665 .30902 L
.90778 .30902 L
.90989 .30902 L
.91108 .30902 L
.91217 .30902 L
.91337 .30902 L
.91463 .30902 L
Mistroke
.91592 .30902 L
.9171 .30902 L
.91837 .30902 L
.91904 .30902 L
.91975 .30902 L
.92102 .30902 L
.9222 .30902 L
.92331 .30902 L
.92453 .30902 L
.92722 .30902 L
.92796 .30902 L
.92874 .30902 L
.92941 .30902 L
.93013 .30902 L
.93145 .30902 L
.93219 .30902 L
.93286 .30902 L
.93417 .30902 L
.9354 .30902 L
.93655 .30902 L
.93779 .30902 L
.93895 .30902 L
.94002 .30902 L
.94126 .30902 L
.94197 .30902 L
.94262 .30902 L
.94381 .30902 L
.9451 .30902 L
.9458 .30902 L
.94644 .30902 L
.94771 .30902 L
.94886 .30902 L
.95008 .30902 L
.95264 .30902 L
.95337 .30902 L
.95407 .30902 L
.95538 .30902 L
.95651 .30902 L
.95756 .30902 L
.95871 .30902 L
.95993 .30902 L
.9609 .30902 L
.96194 .30902 L
.96309 .30902 L
.96417 .30902 L
.96534 .30902 L
.96662 .30902 L
.96787 .30902 L
.96921 .30902 L
.97046 .30902 L
Mistroke
.9716 .30902 L
.97274 .30902 L
.97382 .30902 L
.97505 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04032 .30902 L
.04262 .30902 L
.04498 .30902 L
.0472 .30902 L
.04963 .30902 L
.05224 .30902 L
.05497 .30902 L
.05757 .30902 L
.0599 .30902 L
.06244 .30902 L
.0653 .30902 L
.06799 .30902 L
.07041 .30902 L
.07302 .30902 L
.07588 .30902 L
.07889 .30902 L
.08147 .30902 L
.08429 .30902 L
.08936 .30902 L
.0922 .30902 L
.09479 .30902 L
.09982 .30902 L
.10458 .30902 L
.11423 .30902 L
.11678 .30902 L
.11952 .30902 L
.12079 .30902 L
.12211 .30902 L
.12325 .30902 L
.12449 .30902 L
.12564 .30902 L
.12668 .30902 L
.12789 .30902 L
.12902 .30902 L
.13008 .30902 L
.13105 .30902 L
.13212 .30902 L
.13324 .30902 L
.13439 .30902 L
.13562 .30902 L
.13785 .30902 L
.1392 .30902 L
.14049 .30901 L
Mistroke
.14291 .30901 L
.14551 .30901 L
.14795 .30901 L
.15015 .309 L
.15252 .30899 L
.15512 .30899 L
.15785 .30898 L
.16275 .30895 L
.17239 .30888 L
.17659 .30884 L
.1788 .30883 L
.18002 .30882 L
.18115 .30881 L
.18236 .30881 L
.183 .30881 L
.18369 .30881 L
.18492 .30881 L
.18604 .30881 L
.18711 .30881 L
.18829 .30882 L
.18952 .30883 L
.19066 .30885 L
.19199 .30887 L
.19324 .3089 L
.19558 .30897 L
.1981 .30907 L
.20083 .30923 L
.20547 .30959 L
.21038 .31011 L
.21918 .31123 L
.22172 .31151 L
.22297 .31162 L
.22413 .3117 L
.22517 .31176 L
.22629 .31179 L
.22741 .3118 L
.22864 .31177 L
.22995 .31169 L
.23116 .31156 L
.23248 .31137 L
.23387 .31109 L
.23622 .31042 L
.23879 .3094 L
.24119 .30816 L
.24338 .30679 L
.24828 .30305 L
.25249 .29949 L
.25472 .2977 L
.25712 .29603 L
.25842 .29531 L
Mistroke
.25962 .29479 L
.26082 .29443 L
.26196 .29427 L
.26323 .29432 L
.26441 .2946 L
.2657 .29519 L
.26643 .29567 L
.26708 .29619 L
.26936 .29869 L
.27064 .3006 L
.27182 .30267 L
.27628 .3131 L
.28147 .32897 L
.28433 .33804 L
.28703 .34572 L
.28825 .34863 L
.28955 .35119 L
.29022 .35227 L
.29097 .35325 L
.29228 .35433 L
.29347 .35455 L
.29475 .35388 L
.29596 .35234 L
.29707 .35011 L
.29817 .3471 L
.29934 .34298 L
.30145 .33328 L
.30397 .31815 L
.30625 .30161 L
.31127 .2606 L
.31348 .24339 L
.31591 .22736 L
.31719 .22076 L
.31839 .21605 L
.31965 .21287 L
.32036 .21195 L
.32101 .21171 L
.32172 .21211 L
.32237 .21311 L
.32309 .21494 L
.32385 .21772 L
.32458 .22121 L
.32526 .22522 L
.32654 .23461 L
.32906 .25991 L
.33137 .29004 L
.33658 .37117 L
.339 .40795 L
.3413 .43726 L
.34256 .44996 L
Mistroke
.34323 .45543 L
.34394 .4602 L
.34519 .46583 L
.34635 .46764 L
.34742 .4662 L
.34858 .46118 L
.34968 .45309 L
.35068 .44287 L
.35185 .42763 L
.35313 .40719 L
.35545 .3612 L
.36064 .2367 L
.36349 .17218 L
.36489 .14579 L
.36618 .12595 L
.3674 .11182 L
.36868 .10245 L
.36998 .09929 L
.37071 .10041 L
.3714 .10339 L
.37259 .11307 L
.37368 .12677 L
.37494 .14809 L
.37613 .17328 L
.38111 .31496 L
.38578 .45495 L
.38692 .48256 L
.38813 .50689 L
.38945 .52699 L
.39065 .53864 L
.3913 .54201 L
.39199 .54338 L
.39322 .53993 L
.39398 .53406 L
.3947 .52596 L
.39534 .51663 L
.39603 .50439 L
.40062 .37943 L
.40315 .29219 L
.40555 .21144 L
.40777 .14799 L
.40903 .11993 L
.4102 .10021 L
.41128 .08794 L
.41226 .08209 L
.41339 .08175 L
.41445 .0877 L
.4156 .10082 L
.41682 .12169 L
.419 .1745 L
Mistroke
.42391 .3334 L
.42631 .40825 L
.42763 .44295 L
.42888 .46977 L
.42958 .48194 L
.43035 .49248 L
.43105 .49953 L
.43169 .50384 L
.43297 .506 L
.43361 .50389 L
.43432 .49914 L
.43495 .49279 L
.43565 .4837 L
.43705 .45914 L
.43955 .39882 L
.44227 .32046 L
.44518 .24013 L
.4466 .20755 L
.44794 .18309 L
.44915 .16724 L
.45045 .1572 L
.45169 .15476 L
.45301 .15961 L
.45413 .16945 L
.45536 .18568 L
.46014 .28375 L
.46267 .34027 L
.46405 .36734 L
.46535 .38853 L
.46648 .40279 L
.46769 .41345 L
.46835 .41706 L
.46904 .41919 L
.47028 .4188 L
.4714 .41392 L
.47245 .40582 L
.4736 .39349 L
.47484 .37707 L
.47778 .32996 L
.48056 .2855 L
.48177 .26903 L
.48305 .25467 L
.48372 .24864 L
.48446 .24328 L
.48576 .23723 L
.48706 .23557 L
.48824 .23775 L
.4889 .24036 L
.48961 .24426 L
.49091 .25383 L
Mistroke
.49342 .27862 L
.49574 .30455 L
.49821 .32948 L
.49945 .33946 L
.50082 .3477 L
.50153 .35077 L
.5023 .35306 L
.50302 .35427 L
.50368 .35457 L
.50433 .35416 L
.50503 .35294 L
.50631 .34885 L
.5075 .34319 L
.50882 .33536 L
.51148 .31699 L
.51398 .30053 L
.51507 .29453 L
.51627 .28921 L
.51743 .28545 L
.51852 .2833 L
.51966 .28245 L
.52089 .2831 L
.52153 .28403 L
.52223 .28546 L
.5235 .289 L
.52587 .29788 L
.52809 .30711 L
.53021 .31493 L
.53138 .31837 L
.53265 .3212 L
.5338 .32286 L
.53488 .32359 L
.53612 .32351 L
.53725 .32265 L
.53854 .32087 L
.53977 .3186 L
.54434 .3083 L
.54561 .30583 L
.54695 .30373 L
.5481 .30244 L
.54935 .30159 L
.55006 .30137 L
.5507 .30133 L
.55145 .30146 L
.55215 .30175 L
.5534 .30261 L
.55476 .30394 L
.5575 .30724 L
.56007 .31018 L
.56136 .31133 L
Mistroke
.56202 .31181 L
.56274 .31223 L
.56353 .31257 L
.56429 .31278 L
.56502 .31287 L
.5657 .31286 L
.56702 .31261 L
.56826 .31213 L
.56938 .31156 L
.57059 .31084 L
.5731 .30927 L
.57449 .3085 L
.5758 .30791 L
.57703 .3075 L
.57773 .30734 L
.57837 .30724 L
.5795 .30717 L
.58071 .30722 L
.58183 .30738 L
.58289 .30761 L
.5853 .30829 L
.58774 .30902 L
.58907 .30936 L
.59031 .3096 L
.59096 .3097 L
.59166 .30978 L
.59243 .30984 L
.59313 .30987 L
.59377 .30987 L
.59446 .30985 L
.59572 .30977 L
.59703 .30964 L
.59825 .30948 L
.60104 .30908 L
.60243 .30891 L
.60376 .30878 L
.60449 .30872 L
.60528 .30868 L
.606 .30865 L
.60668 .30864 L
.608 .30864 L
.60924 .30868 L
.61036 .30873 L
.61157 .3088 L
.61408 .30896 L
.61547 .30904 L
.61678 .3091 L
.61802 .30915 L
.61871 .30916 L
.61936 .30917 L
Mistroke
.6205 .30918 L
.6217 .30917 L
.62283 .30916 L
.62389 .30913 L
.6263 .30907 L
.62875 .309 L
.62998 .30898 L
.63068 .30897 L
.63133 .30896 L
.63204 .30895 L
.63269 .30895 L
.63344 .30895 L
.63415 .30895 L
.63539 .30896 L
.63609 .30896 L
.63674 .30897 L
.63929 .309 L
.6407 .30901 L
.64203 .30903 L
.64327 .30904 L
.64397 .30904 L
.64462 .30904 L
.64576 .30904 L
.64698 .30904 L
.64765 .30904 L
.64837 .30904 L
.64969 .30904 L
.65214 .30902 L
.65358 .30902 L
.65436 .30901 L
.6551 .30901 L
.65639 .30901 L
.65708 .30901 L
.65781 .30901 L
.65904 .30901 L
.65974 .30901 L
.66039 .30901 L
.66171 .30901 L
.66312 .30901 L
.66547 .30902 L
.6667 .30902 L
.66802 .30902 L
.66883 .30902 L
.66956 .30902 L
.6703 .30902 L
.67099 .30902 L
.6717 .30902 L
.67235 .30902 L
.67306 .30902 L
.67381 .30902 L
Mistroke
.67637 .30902 L
.67778 .30902 L
.67911 .30902 L
.68036 .30902 L
.68106 .30902 L
.68171 .30902 L
.68286 .30902 L
.68408 .30902 L
.68521 .30902 L
.68628 .30902 L
.68871 .30902 L
.69 .30902 L
.6907 .30902 L
.69136 .30902 L
.69252 .30902 L
.69378 .30902 L
.6945 .30902 L
.69517 .30902 L
.69643 .30902 L
.69713 .30902 L
.69778 .30902 L
.69925 .30902 L
.7004 .30902 L
.70165 .30902 L
.70275 .30902 L
.70392 .30902 L
.70464 .30902 L
.70528 .30902 L
.70655 .30902 L
.70778 .30902 L
.70894 .30902 L
.71123 .30902 L
.71336 .30902 L
.71443 .30902 L
.71558 .30902 L
.71685 .30902 L
.71801 .30902 L
.71929 .30902 L
.72 .30902 L
.72067 .30902 L
.72318 .30902 L
.72437 .30902 L
.72549 .30902 L
.72665 .30902 L
.72793 .30902 L
.72925 .30902 L
.72991 .30902 L
.73063 .30902 L
.7319 .30902 L
.73309 .30902 L
Mistroke
.7345 .30902 L
.73599 .30902 L
.73726 .30902 L
.73798 .30902 L
.73865 .30902 L
.73993 .30902 L
.74109 .30902 L
.74174 .30902 L
.74244 .30902 L
.74371 .30902 L
.74637 .30902 L
.74771 .30902 L
.74848 .30902 L
.7492 .30902 L
.75049 .30902 L
.75168 .30902 L
.75299 .30902 L
.75364 .30902 L
.75436 .30902 L
.75565 .30902 L
.75687 .30902 L
.75805 .30902 L
.75914 .30902 L
.76023 .30902 L
.76138 .30902 L
.76253 .30902 L
.7638 .30902 L
.7662 .30902 L
.76752 .30902 L
.76877 .30902 L
.76993 .30902 L
.77119 .30902 L
.77234 .30902 L
.77341 .30902 L
.77451 .30902 L
.77551 .30902 L
.77774 .30902 L
.77887 .30902 L
.78007 .30902 L
.78139 .30902 L
.78262 .30902 L
.78329 .30902 L
.78401 .30902 L
.78532 .30902 L
.78777 .30902 L
.78897 .30902 L
.7901 .30902 L
.79127 .30902 L
.79257 .30902 L
.79368 .30902 L
Mistroke
.7947 .30902 L
.79582 .30902 L
.797 .30902 L
.79828 .30902 L
.79949 .30902 L
.80016 .30902 L
.80089 .30902 L
.80215 .30902 L
.80337 .30902 L
.80465 .30902 L
.80574 .30902 L
.80695 .30902 L
.80834 .30902 L
.80966 .30902 L
.81039 .30902 L
.81118 .30902 L
.8119 .30902 L
.81257 .30902 L
.81326 .30902 L
.81391 .30902 L
.81511 .30902 L
.81782 .30902 L
.81899 .30902 L
.82024 .30902 L
.82142 .30902 L
.8225 .30902 L
.82376 .30902 L
.82447 .30902 L
.82513 .30902 L
.82762 .30902 L
.82877 .30902 L
.83001 .30902 L
.83072 .30902 L
.83136 .30902 L
.83264 .30902 L
.83394 .30902 L
.83468 .30902 L
.83536 .30902 L
.83661 .30902 L
.83795 .30902 L
.83921 .30902 L
.84037 .30902 L
.84148 .30902 L
.84265 .30902 L
.84369 .30902 L
.84467 .30902 L
.8469 .30902 L
.84814 .30902 L
.84931 .30902 L
.85036 .30902 L
Mistroke
.85151 .30902 L
.85275 .30902 L
.85407 .30902 L
.85644 .30902 L
.85758 .30902 L
.85882 .30902 L
.86012 .30902 L
.86133 .30902 L
.86246 .30902 L
.86349 .30902 L
.8658 .30902 L
.8671 .30902 L
.8683 .30902 L
.86961 .30902 L
.87027 .30902 L
.871 .30902 L
.87222 .30902 L
.87353 .30902 L
.87476 .30902 L
.8759 .30902 L
.87704 .30902 L
.87824 .30902 L
.87893 .30902 L
.87958 .30902 L
.8808 .30902 L
.88196 .30902 L
.88303 .30902 L
.88428 .30902 L
.88545 .30902 L
.88643 .30902 L
.88747 .30902 L
.88864 .30902 L
.88969 .30902 L
.8908 .30902 L
.892 .30902 L
.89306 .30902 L
.89418 .30902 L
.8954 .30902 L
.89652 .30902 L
.89772 .30902 L
.89904 .30902 L
.90018 .30902 L
.9014 .30902 L
.90254 .30902 L
.90359 .30902 L
.90425 .30902 L
.90494 .30902 L
.90563 .30902 L
.90639 .30902 L
.90705 .30902 L
Mistroke
.90776 .30902 L
.90904 .30902 L
.91028 .30902 L
.9116 .30902 L
.91273 .30902 L
.91398 .30902 L
.91465 .30902 L
.91537 .30902 L
.91668 .30902 L
.91742 .30902 L
.91821 .30902 L
.91962 .30902 L
.92094 .30902 L
.92217 .30902 L
.92288 .30902 L
.92352 .30902 L
.92426 .30902 L
.92496 .30902 L
.92726 .30902 L
.92853 .30902 L
.92974 .30902 L
.93041 .30902 L
.93115 .30902 L
.93245 .30902 L
.93377 .30902 L
.93499 .30902 L
.93615 .30902 L
.93741 .30902 L
.9386 .30902 L
.93969 .30902 L
.94096 .30902 L
.94161 .30902 L
.94231 .30902 L
.94354 .30902 L
.94469 .30902 L
.94533 .30902 L
.94602 .30902 L
.94729 .30902 L
.94851 .30902 L
.94965 .30902 L
.95088 .30902 L
.95158 .30902 L
.95223 .30902 L
.95354 .30902 L
.95423 .30902 L
.95497 .30902 L
.95614 .30902 L
.95723 .30902 L
.95847 .30902 L
.9596 .30902 L
Mistroke
.96181 .30902 L
.96278 .30902 L
.96384 .30902 L
.96499 .30902 L
.96621 .30902 L
.96753 .30902 L
.96877 .30902 L
.97001 .30902 L
.97119 .30902 L
.97225 .30902 L
.97341 .30902 L
.97411 .30902 L
.97485 .30902 L
.97556 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04018 .30902 L
.04262 .30902 L
.045 .30902 L
.04762 .30902 L
.05036 .30902 L
.05293 .30902 L
.05532 .30902 L
.05751 .30902 L
.06004 .30902 L
.06244 .30902 L
.0651 .30902 L
.0675 .30902 L
.07028 .30902 L
.07289 .30902 L
.07532 .30902 L
.07755 .30902 L
.08 .30902 L
.08259 .30902 L
.08521 .30902 L
.08801 .30902 L
.09066 .30902 L
.09307 .30902 L
.0959 .30902 L
.09898 .30902 L
.10189 .30902 L
.10458 .30902 L
.10921 .30902 L
.11182 .30902 L
.11421 .30902 L
.11861 .30902 L
.12324 .30902 L
.13308 .30902 L
.13862 .30903 L
.14134 .30903 L
.14253 .30903 L
.14385 .30903 L
.14508 .30903 L
.14624 .30903 L
.14746 .30903 L
.14878 .30903 L
.14946 .30903 L
.15021 .30903 L
.15091 .30903 L
.15157 .30903 L
Mistroke
.1528 .30902 L
.15412 .30902 L
.15533 .30902 L
.15665 .30902 L
.15902 .30902 L
.16133 .30901 L
.16346 .309 L
.16597 .30899 L
.16832 .30897 L
.17111 .30895 L
.17365 .30893 L
.17885 .30886 L
.18441 .30877 L
.18923 .30868 L
.19187 .30863 L
.19435 .30859 L
.19537 .30858 L
.19645 .30856 L
.19763 .30855 L
.19871 .30855 L
.19991 .30855 L
.20102 .30855 L
.20223 .30856 L
.20353 .30858 L
.20421 .30859 L
.20493 .30861 L
.20622 .30865 L
.20761 .3087 L
.20914 .30878 L
.21187 .30898 L
.21442 .30922 L
.21919 .30987 L
.2243 .31082 L
.22923 .3119 L
.23193 .31248 L
.23446 .31296 L
.23588 .31319 L
.23719 .31336 L
.2379 .31343 L
.23864 .31348 L
.23939 .31352 L
.2402 .31354 L
.2409 .31353 L
.24153 .31351 L
.24227 .31346 L
.24296 .31339 L
.24419 .3132 L
.24488 .31305 L
.24552 .31289 L
.24668 .31254 L
Mistroke
.24792 .31207 L
.25017 .31094 L
.25284 .30913 L
.25529 .30704 L
.2603 .30165 L
.26563 .29524 L
.2683 .29239 L
.2696 .29121 L
.2708 .2903 L
.2719 .28965 L
.27305 .28918 L
.27422 .28896 L
.27549 .28903 L
.27668 .28944 L
.27777 .29012 L
.27903 .2913 L
.28022 .29281 L
.28233 .2965 L
.28463 .30196 L
.29449 .33801 L
.29719 .34844 L
.29861 .35329 L
.3001 .35768 L
.30141 .36075 L
.30215 .36211 L
.30284 .36311 L
.30406 .36415 L
.30536 .36418 L
.30601 .36376 L
.30669 .36296 L
.30792 .36063 L
.30924 .35678 L
.3107 .35092 L
.3133 .33625 L
.31573 .31812 L
.32057 .27376 L
.32515 .2315 L
.32769 .21341 L
.32838 .20957 L
.32912 .20611 L
.32976 .20367 L
.33045 .20167 L
.33176 .19979 L
.33299 .20046 L
.33418 .20353 L
.33528 .2085 L
.33659 .21713 L
.33781 .22778 L
.34058 .26062 L
.34616 .35199 L
Mistroke
.3486 .39422 L
.35119 .4338 L
.35254 .4506 L
.35326 .45811 L
.35403 .46496 L
.35474 .47003 L
.35538 .47359 L
.35665 .47738 L
.35791 .47672 L
.35908 .47199 L
.36037 .46218 L
.36109 .45462 L
.36174 .44649 L
.36423 .40521 L
.36657 .35395 L
.37091 .24358 L
.37328 .18571 L
.37549 .14062 L
.37665 .12221 L
.37789 .10728 L
.37859 .10123 L
.37926 .09725 L
.38052 .09459 L
.38167 .09784 L
.38273 .10573 L
.3839 .11972 L
.38514 .14041 L
.39451 .40956 L
.39707 .47829 L
.39836 .50506 L
.3991 .51745 L
.39978 .52666 L
.40099 .53797 L
.40228 .5422 L
.40348 .53862 L
.40461 .52866 L
.40566 .51381 L
.40682 .49165 L
.40917 .43098 L
.41337 .29103 L
.41574 .21224 L
.41705 .17379 L
.41829 .1424 L
.41944 .1188 L
.42069 .1 L
.42183 .08975 L
.42288 .08638 L
.42417 .09036 L
.42482 .09569 L
.42553 .104 L
Mistroke
.4268 .12472 L
.42797 .15027 L
.43347 .31783 L
.43594 .39495 L
.43828 .4534 L
.43958 .47654 L
.44031 .48623 L
.44098 .49287 L
.44217 .49902 L
.44344 .49764 L
.44458 .48951 L
.44564 .47665 L
.44679 .45715 L
.448 .43145 L
.45229 .31621 L
.45455 .25505 L
.45695 .20201 L
.45767 .18995 L
.45834 .18036 L
.4596 .16744 L
.46078 .16153 L
.46205 .16197 L
.46329 .16897 L
.46442 .18056 L
.46572 .19934 L
.46695 .22149 L
.47154 .32032 L
.47395 .36741 L
.47518 .38624 L
.47653 .40195 L
.47722 .40777 L
.47798 .41217 L
.47869 .41452 L
.47935 .41514 L
.48062 .41222 L
.48126 .4088 L
.48196 .40366 L
.48763 .32652 L
.49041 .28393 L
.49164 .26826 L
.49298 .25436 L
.49419 .24542 L
.49532 .24028 L
.49651 .23835 L
.49779 .24017 L
.49846 .24261 L
.49919 .24635 L
.50052 .25568 L
.50301 .27949 L
.50554 .30679 L
Mistroke
.50793 .3298 L
.50925 .33979 L
.50994 .34401 L
.51067 .34763 L
.51197 .35181 L
.51316 .35311 L
.51429 .35218 L
.51549 .34905 L
.51662 .34436 L
.51766 .33889 L
.52259 .3064 L
.52389 .29868 L
.52526 .29188 L
.52644 .2875 L
.52774 .28438 L
.52847 .28344 L
.52913 .28308 L
.52986 .28323 L
.53063 .28396 L
.53193 .2864 L
.53266 .28837 L
.53334 .29051 L
.53592 .30033 L
.53864 .31118 L
.53976 .31504 L
.54097 .3185 L
.54229 .32131 L
.54353 .32291 L
.54418 .32335 L
.54488 .32351 L
.54617 .32301 L
.54742 .32166 L
.54858 .31978 L
.55145 .31359 L
.55405 .30777 L
.55525 .30552 L
.55653 .30356 L
.55775 .30225 L
.55887 .30155 L
.56006 .30131 L
.56136 .30162 L
.56202 .30198 L
.56272 .30249 L
.56399 .30369 L
.56639 .30655 L
.56899 .30967 L
.57018 .31087 L
.57145 .31186 L
.57253 .31246 L
.57372 .31285 L
Mistroke
.57487 .31294 L
.57592 .31281 L
.57714 .31243 L
.57829 .31189 L
.58258 .30923 L
.58382 .30852 L
.58516 .30789 L
.58643 .30745 L
.5876 .3072 L
.58866 .3071 L
.58981 .30713 L
.59102 .30728 L
.59215 .30752 L
.5949 .30833 L
.59749 .30913 L
.59863 .30942 L
.59983 .30966 L
.60115 .30983 L
.60237 .30991 L
.60341 .30992 L
.60454 .30986 L
.6056 .30977 L
.60658 .30965 L
.6088 .30933 L
.61124 .30897 L
.6124 .30883 L
.61363 .30872 L
.6148 .30865 L
.61587 .30861 L
.61707 .30861 L
.61838 .30864 L
.61961 .3087 L
.62075 .30877 L
.62314 .30894 L
.62541 .30908 L
.62667 .30914 L
.62738 .30916 L
.62803 .30918 L
.62919 .3092 L
.63043 .3092 L
.63161 .30918 L
.63288 .30916 L
.63519 .30909 L
.63741 .30902 L
.6385 .30899 L
.63949 .30897 L
.6407 .30895 L
.64199 .30894 L
.64266 .30894 L
.64339 .30894 L
Mistroke
.64408 .30894 L
.64472 .30895 L
.646 .30896 L
.6474 .30898 L
.65024 .30902 L
.65144 .30903 L
.6527 .30904 L
.65336 .30904 L
.65408 .30905 L
.65534 .30905 L
.65654 .30905 L
.65782 .30904 L
.65903 .30904 L
.66013 .30903 L
.66264 .30902 L
.66386 .30901 L
.66498 .30901 L
.66616 .30901 L
.66743 .309 L
.66809 .309 L
.66881 .309 L
.67012 .30901 L
.67134 .30901 L
.67244 .30901 L
.6749 .30902 L
.676 .30902 L
.67719 .30902 L
.6783 .30902 L
.67933 .30902 L
.68054 .30902 L
.68183 .30902 L
.68305 .30902 L
.68416 .30902 L
.68692 .30902 L
.68813 .30902 L
.68881 .30902 L
.68946 .30902 L
.69074 .30902 L
.69139 .30902 L
.69209 .30902 L
.69286 .30902 L
.69358 .30902 L
.69424 .30902 L
.69495 .30902 L
.69765 .30902 L
.69884 .30902 L
.70014 .30902 L
.70138 .30902 L
.70269 .30902 L
.70338 .30902 L
Mistroke
.70412 .30902 L
.70481 .30902 L
.70545 .30902 L
.70668 .30902 L
.70802 .30902 L
.71045 .30902 L
.71167 .30902 L
.71281 .30902 L
.714 .30902 L
.71531 .30902 L
.71644 .30902 L
.71747 .30902 L
.71861 .30902 L
.71981 .30902 L
.72231 .30902 L
.72304 .30902 L
.72372 .30902 L
.72499 .30902 L
.7262 .30902 L
.72731 .30902 L
.72853 .30902 L
.72982 .30902 L
.73234 .30902 L
.73372 .30902 L
.73504 .30902 L
.73578 .30902 L
.73659 .30902 L
.73732 .30902 L
.738 .30902 L
.73871 .30902 L
.73935 .30902 L
.74008 .30902 L
.74078 .30902 L
.74322 .30902 L
.74457 .30902 L
.74584 .30902 L
.74703 .30902 L
.74831 .30902 L
.74948 .30902 L
.75056 .30902 L
.7517 .30902 L
.75295 .30902 L
.75549 .30902 L
.75683 .30902 L
.75759 .30902 L
.75828 .30902 L
.75955 .30902 L
.76019 .30902 L
.76089 .30902 L
.76214 .30902 L
Mistroke
.76332 .30902 L
.76553 .30902 L
.76668 .30902 L
.7679 .30902 L
.76854 .30902 L
.76924 .30902 L
.77047 .30902 L
.77163 .30902 L
.77269 .30902 L
.77392 .30902 L
.77507 .30902 L
.77714 .30902 L
.77831 .30902 L
.77938 .30902 L
.78052 .30902 L
.78174 .30902 L
.78279 .30902 L
.78395 .30902 L
.7866 .30902 L
.78776 .30902 L
.78901 .30902 L
.79033 .30902 L
.79157 .30902 L
.79227 .30902 L
.793 .30902 L
.79432 .30902 L
.7967 .30902 L
.79801 .30902 L
.79926 .30902 L
.80039 .30902 L
.80162 .30902 L
.80274 .30902 L
.80378 .30902 L
.80486 .30902 L
.80583 .30902 L
.80802 .30902 L
.80926 .30902 L
.81041 .30902 L
.81166 .30902 L
.8123 .30902 L
.81299 .30902 L
.81416 .30902 L
.81541 .30902 L
.81767 .30902 L
.81889 .30902 L
.81958 .30902 L
.82023 .30902 L
.82154 .30902 L
.82228 .30902 L
.82296 .30902 L
Mistroke
.8241 .30902 L
.82534 .30902 L
.82785 .30902 L
.8286 .30902 L
.8293 .30902 L
.83062 .30902 L
.83136 .30902 L
.83204 .30902 L
.83279 .30902 L
.83359 .30902 L
.8349 .30902 L
.83613 .30902 L
.83746 .30902 L
.83817 .30902 L
.83892 .30902 L
.83963 .30902 L
.84027 .30902 L
.84152 .30902 L
.84279 .30902 L
.84399 .30902 L
.84625 .30902 L
.84748 .30902 L
.84862 .30902 L
.84987 .30902 L
.85053 .30902 L
.85124 .30902 L
.85249 .30902 L
.85363 .30902 L
.85621 .30902 L
.85757 .30902 L
.85834 .30902 L
.85904 .30902 L
.86032 .30902 L
.86154 .30902 L
.86265 .30902 L
.86387 .30902 L
.86635 .30902 L
.86706 .30902 L
.86773 .30902 L
.86899 .30902 L
.87018 .30902 L
.87128 .30902 L
.87248 .30902 L
.87375 .30902 L
.87494 .30902 L
.87607 .30902 L
.87708 .30902 L
.87818 .30902 L
.87946 .30902 L
.88065 .30902 L
Mistroke
.88193 .30902 L
.8833 .30902 L
.88439 .30902 L
.88557 .30902 L
.88687 .30902 L
.88808 .30902 L
.8894 .30902 L
.89015 .30902 L
.89084 .30902 L
.89237 .30902 L
.89375 .30902 L
.89505 .30902 L
.89627 .30902 L
.89756 .30902 L
.89829 .30902 L
.89896 .30902 L
.90021 .30902 L
.9014 .30902 L
.90248 .30902 L
.90363 .30902 L
.90487 .30902 L
.90603 .30902 L
.90673 .30902 L
.9074 .30902 L
.90864 .30902 L
.91092 .30902 L
.91204 .30902 L
.91305 .30902 L
.91413 .30902 L
.91527 .30902 L
.91652 .30902 L
.91771 .30902 L
.92018 .30902 L
.92149 .30902 L
.92215 .30902 L
.92288 .30902 L
.92415 .30902 L
.92534 .30902 L
.92644 .30902 L
.92763 .30902 L
.92904 .30902 L
.93035 .30902 L
.93101 .30902 L
.93172 .30902 L
.93251 .30902 L
.93322 .30902 L
.93448 .30902 L
.9352 .30902 L
.93586 .30902 L
.93713 .30902 L
Mistroke
.93834 .30902 L
.93947 .30902 L
.94069 .30902 L
.94181 .30902 L
.94284 .30902 L
.94395 .30902 L
.94518 .30902 L
.94647 .30902 L
.94766 .30902 L
.94871 .30902 L
.94982 .30902 L
.95093 .30902 L
.95215 .30902 L
.95321 .30902 L
.95434 .30902 L
.95533 .30902 L
.95637 .30902 L
.95701 .30902 L
.9577 .30902 L
.95893 .30902 L
.95962 .30902 L
.96037 .30902 L
.96107 .30902 L
.96171 .30902 L
.96288 .30902 L
.96412 .30902 L
.96483 .30902 L
.96548 .30902 L
.96675 .30902 L
.96795 .30902 L
.96924 .30902 L
.97047 .30902 L
.97159 .30902 L
.97275 .30902 L
.97383 .30902 L
.97495 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04032 .30902 L
.04262 .30902 L
.0472 .30902 L
.0498 .30902 L
.05224 .30902 L
.05716 .30902 L
.06244 .30902 L
.06784 .30902 L
.07069 .30902 L
.07373 .30902 L
.07523 .30902 L
.07596 .30902 L
.07664 .30902 L
.07791 .30902 L
.07858 .30902 L
.07929 .30902 L
.08056 .30902 L
.08175 .30902 L
.08305 .30902 L
.08378 .30902 L
.08445 .30902 L
.0857 .30902 L
.08702 .30902 L
.08815 .30902 L
.0894 .30902 L
.09074 .30902 L
.09218 .30902 L
.09342 .30902 L
.09479 .30902 L
.09728 .30902 L
.09863 .30902 L
.0999 .30902 L
.10216 .30902 L
.10458 .30902 L
.10717 .30902 L
.10991 .30902 L
.11225 .30902 L
.11482 .30902 L
.11759 .30902 L
.12056 .30902 L
.12336 .30902 L
.12593 .30902 L
.13087 .30902 L
Mistroke
.13367 .30902 L
.13626 .30902 L
.14102 .30903 L
.14608 .30903 L
.15639 .30905 L
.15921 .30905 L
.16076 .30905 L
.1622 .30905 L
.16342 .30905 L
.16474 .30905 L
.16549 .30905 L
.1662 .30905 L
.16684 .30905 L
.16753 .30905 L
.16878 .30905 L
.16995 .30905 L
.17124 .30905 L
.17262 .30904 L
.17399 .30904 L
.17544 .30903 L
.17802 .30901 L
.18042 .30899 L
.18265 .30896 L
.1851 .30893 L
.18771 .30888 L
.19306 .30874 L
.19798 .30858 L
.20328 .30837 L
.20609 .30826 L
.2091 .30816 L
.21046 .30813 L
.21175 .3081 L
.2129 .30808 L
.21417 .30808 L
.21536 .30808 L
.21662 .3081 L
.2177 .30812 L
.2189 .30816 L
.22024 .30823 L
.22147 .30832 L
.22282 .30843 L
.22424 .30858 L
.22664 .30891 L
.22926 .30939 L
.23454 .31072 L
.23952 .31237 L
.24405 .31397 L
.24653 .31477 L
.24885 .31539 L
.25005 .31563 L
Mistroke
.25134 .31583 L
.25207 .3159 L
.25277 .31594 L
.25407 .31594 L
.25527 .31583 L
.25638 .31564 L
.2576 .3153 L
.25889 .31481 L
.26031 .31409 L
.26184 .31308 L
.26461 .31066 L
.26731 .30755 L
.26979 .30411 L
.27889 .28944 L
.28014 .28765 L
.2815 .28593 L
.28271 .28465 L
.28398 .2836 L
.28513 .28297 L
.2864 .28265 L
.28755 .28276 L
.28863 .28323 L
.28994 .28431 L
.2906 .28508 L
.29132 .2861 L
.29378 .29102 L
.29517 .29479 L
.29665 .29958 L
.29932 .31004 L
.30417 .33325 L
.3093 .35799 L
.31184 .36743 L
.31254 .36945 L
.31328 .37128 L
.31393 .37258 L
.31463 .37365 L
.31595 .37463 L
.3172 .37423 L
.31842 .3725 L
.31955 .36967 L
.32025 .3673 L
.32101 .36421 L
.32238 .35722 L
.32493 .33953 L
.32792 .31229 L
.33066 .28305 L
.33311 .25581 L
.33574 .22839 L
.33701 .21669 L
.33822 .20705 L
Mistroke
.33931 .19974 L
.34047 .19376 L
.3417 .18966 L
.34284 .18811 L
.34406 .18903 L
.34475 .1908 L
.34541 .1933 L
.3461 .19688 L
.34677 .20115 L
.34801 .21145 L
.34935 .22575 L
.35082 .24488 L
.35568 .32806 L
.35824 .37688 L
.36094 .42476 L
.36331 .45843 L
.36396 .46571 L
.36465 .47242 L
.36591 .48141 L
.36714 .48598 L
.3683 .48616 L
.36934 .48277 L
.37048 .47519 L
.3718 .4614 L
.37325 .4402 L
.37619 .38059 L
.38148 .24234 L
.38395 .17998 L
.38525 .15167 L
.38662 .12667 L
.38782 .10963 L
.38914 .09704 L
.39033 .09158 L
.39145 .09189 L
.39272 .09878 L
.39337 .10489 L
.39407 .1136 L
.39532 .13392 L
.39649 .1582 L
.40197 .31802 L
.40463 .40307 L
.40715 .47244 L
.40825 .49646 L
.40942 .51682 L
.41071 .53215 L
.4119 .5393 L
.41306 .5394 L
.41432 .53178 L
.41551 .51741 L
.4166 .4984 L
Mistroke
.41867 .44893 L
.42085 .38233 L
.42344 .2943 L
.42589 .21367 L
.42809 .15315 L
.42933 .1268 L
.43048 .10859 L
.43161 .09701 L
.43267 .09219 L
.43384 .09376 L
.43509 .10338 L
.43633 .12064 L
.43764 .14628 L
.43998 .20741 L
.44253 .2873 L
.44525 .37292 L
.44657 .40982 L
.44782 .43974 L
.44894 .46158 L
.45015 .47907 L
.45121 .48865 L
.45237 .4928 L
.45358 .48999 L
.45471 .48098 L
.45577 .46734 L
.45674 .45094 L
.45891 .40293 L
.46347 .2808 L
.46471 .24961 L
.46606 .22005 L
.46722 .19898 L
.46849 .18157 L
.46971 .17105 L
.47099 .16674 L
.47218 .16895 L
.47329 .17613 L
.47458 .19021 L
.47575 .20761 L
.47838 .25791 L
.4807 .30736 L
.48315 .35567 L
.48416 .37232 L
.48524 .38731 L
.48643 .39977 L
.48755 .40731 L
.4882 .4098 L
.48892 .41089 L
.49022 .40856 L
.49148 .4013 L
.49266 .39065 L
Mistroke
.49407 .37386 L
.49535 .35589 L
.49821 .31181 L
.50071 .27681 L
.50211 .26124 L
.5034 .25054 L
.50454 .24435 L
.50578 .24118 L
.50708 .24185 L
.50829 .24592 L
.5133 .28755 L
.51594 .31485 L
.51739 .32803 L
.51875 .33822 L
.51993 .34491 L
.52119 .34963 L
.52188 .35106 L
.5226 .35172 L
.52389 .35081 L
.52507 .34781 L
.52617 .34343 L
.52865 .32936 L
.53087 .31464 L
.53327 .2998 L
.53437 .29421 L
.53554 .28945 L
.53653 .28647 L
.53763 .28441 L
.53888 .28364 L
.53958 .28391 L
.54022 .28458 L
.54147 .28692 L
.54265 .29021 L
.54721 .30764 L
.54846 .31229 L
.54981 .31662 L
.55109 .31983 L
.55226 .32189 L
.55332 .32299 L
.55448 .32335 L
.55569 .32284 L
.55683 .32164 L
.55746 .3207 L
.55816 .3195 L
.55941 .31696 L
.56177 .31159 L
.56429 .30627 L
.56572 .30393 L
.56641 .30305 L
.56706 .30237 L
Mistroke
.56823 .30157 L
.5693 .30129 L
.57045 .30145 L
.5717 .30211 L
.57294 .30316 L
.57426 .30459 L
.57663 .30755 L
.57901 .31031 L
.58018 .31139 L
.58126 .31215 L
.58224 .31264 L
.58328 .31294 L
.58432 .31301 L
.58546 .31285 L
.59066 .3101 L
.5934 .30841 L
.59478 .30776 L
.59557 .30748 L
.59631 .30728 L
.59696 .30715 L
.59765 .30706 L
.59888 .30704 L
.6002 .30718 L
.60095 .30732 L
.60165 .30749 L
.60419 .30827 L
.60659 .30905 L
.60773 .30937 L
.60893 .30964 L
.61025 .30985 L
.61147 .30995 L
.61256 .30997 L
.61358 .30993 L
.6147 .30984 L
.6159 .3097 L
.61841 .30931 L
.61978 .30909 L
.62107 .3089 L
.62228 .30876 L
.62358 .30865 L
.62477 .30859 L
.62586 .30857 L
.62702 .30859 L
.62829 .30864 L
.62893 .30867 L
.62961 .30871 L
.63084 .3088 L
.63364 .30901 L
.63501 .3091 L
.63628 .30916 L
Mistroke
.63748 .3092 L
.63876 .30921 L
.64004 .30921 L
.64077 .3092 L
.64146 .30919 L
.64264 .30916 L
.64373 .30912 L
.64617 .30904 L
.64726 .30901 L
.64842 .30897 L
.64951 .30895 L
.6505 .30894 L
.65167 .30893 L
.65293 .30893 L
.65412 .30894 L
.65522 .30895 L
.65778 .30899 L
.65904 .30901 L
.6602 .30902 L
.66134 .30904 L
.66238 .30904 L
.66353 .30905 L
.66475 .30905 L
.66591 .30905 L
.66716 .30905 L
.66834 .30904 L
.66943 .30904 L
.67183 .30902 L
.6731 .30901 L
.67379 .30901 L
.67445 .30901 L
.67565 .309 L
.67674 .309 L
.67776 .309 L
.67887 .309 L
.68005 .309 L
.68129 .30901 L
.68353 .30901 L
.68478 .30902 L
.68597 .30902 L
.68663 .30902 L
.68735 .30902 L
.6886 .30902 L
.68979 .30902 L
.69107 .30902 L
.69227 .30902 L
.69335 .30902 L
.69603 .30902 L
.69744 .30902 L
.69821 .30902 L
Mistroke
.69893 .30902 L
.70023 .30901 L
.70092 .30901 L
.70166 .30901 L
.70298 .30901 L
.70418 .30902 L
.70666 .30902 L
.70898 .30902 L
.71015 .30902 L
.71141 .30902 L
.71209 .30902 L
.71281 .30902 L
.71409 .30902 L
.71518 .30902 L
.71636 .30902 L
.71847 .30902 L
.71968 .30902 L
.72096 .30902 L
.72205 .30902 L
.72326 .30902 L
.72393 .30902 L
.72465 .30902 L
.72594 .30902 L
.72672 .30902 L
.72746 .30902 L
.72885 .30902 L
.73018 .30902 L
.73159 .30902 L
.7329 .30902 L
.73413 .30902 L
.73533 .30902 L
.73662 .30902 L
.73779 .30902 L
.73886 .30902 L
.74006 .30902 L
.74137 .30902 L
.74275 .30902 L
.74402 .30902 L
.74524 .30902 L
.74654 .30902 L
.74784 .30902 L
.74858 .30902 L
.74927 .30902 L
.75052 .30902 L
.75167 .30902 L
.753 .30902 L
.75425 .30902 L
.75538 .30902 L
.75642 .30902 L
.75756 .30902 L
Mistroke
.75879 .30902 L
.75997 .30902 L
.76125 .30902 L
.76245 .30902 L
.76356 .30902 L
.76477 .30902 L
.76607 .30902 L
.76729 .30902 L
.76841 .30902 L
.76972 .30902 L
.77046 .30902 L
.77114 .30902 L
.7724 .30902 L
.77373 .30902 L
.77619 .30902 L
.77686 .30902 L
.77757 .30902 L
.77884 .30902 L
.77956 .30902 L
.78023 .30902 L
.78097 .30902 L
.78175 .30902 L
.78249 .30902 L
.78319 .30902 L
.78449 .30902 L
.78671 .30902 L
.78796 .30902 L
.78911 .30902 L
.78975 .30902 L
.79045 .30902 L
.79173 .30902 L
.79301 .30902 L
.79419 .30902 L
.79542 .30902 L
.79676 .30902 L
.79793 .30902 L
.79917 .30902 L
.79986 .30902 L
.80062 .30902 L
.80131 .30902 L
.80195 .30902 L
.80317 .30902 L
.80447 .30902 L
.80685 .30902 L
.8081 .30902 L
.80879 .30902 L
.80943 .30902 L
.81059 .30902 L
.81187 .30902 L
.81295 .30902 L
Mistroke
.81412 .30902 L
.81631 .30902 L
.81739 .30902 L
.81838 .30902 L
.81952 .30902 L
.82076 .30902 L
.82181 .30902 L
.82292 .30902 L
.82414 .30902 L
.82528 .30902 L
.82664 .30902 L
.82788 .30902 L
.82902 .30902 L
.83011 .30902 L
.83125 .30902 L
.8325 .30902 L
.83321 .30902 L
.83388 .30902 L
.83513 .30902 L
.83659 .30902 L
.83793 .30902 L
.83911 .30902 L
.84035 .30902 L
.8416 .30902 L
.84231 .30902 L
.84297 .30902 L
.84548 .30902 L
.84681 .30902 L
.84753 .30902 L
.84821 .30902 L
.84944 .30902 L
.85009 .30902 L
.85079 .30902 L
.85203 .30902 L
.85316 .30902 L
.85389 .30902 L
.85456 .30902 L
.85609 .30902 L
.85684 .30902 L
.85755 .30902 L
.85824 .30902 L
.85888 .30902 L
.86008 .30902 L
.86139 .30902 L
.8627 .30902 L
.86335 .30902 L
.86407 .30902 L
.86658 .30902 L
.86727 .30902 L
.868 .30902 L
Mistroke
.86931 .30902 L
.87052 .30902 L
.87167 .30902 L
.87292 .30902 L
.87427 .30902 L
.87549 .30902 L
.87663 .30902 L
.87782 .30902 L
.87912 .30902 L
.88025 .30902 L
.88127 .30902 L
.88245 .30902 L
.88357 .30902 L
.88488 .30902 L
.88611 .30902 L
.88738 .30902 L
.88806 .30902 L
.88879 .30902 L
.89008 .30902 L
.8913 .30902 L
.8924 .30902 L
.8936 .30902 L
.89501 .30902 L
.8957 .30902 L
.89634 .30902 L
.89707 .30902 L
.89786 .30902 L
.89854 .30902 L
.89925 .30902 L
.90054 .30902 L
.90174 .30902 L
.90307 .30902 L
.9038 .30902 L
.90448 .30902 L
.90572 .30902 L
.90638 .30902 L
.90709 .30902 L
.90835 .30902 L
.9095 .30902 L
.9121 .30902 L
.91348 .30902 L
.91425 .30902 L
.91495 .30902 L
.91624 .30902 L
.91745 .30902 L
.91857 .30902 L
.91978 .30902 L
.92095 .30902 L
.9222 .30902 L
.92292 .30902 L
Mistroke
.92358 .30902 L
.92486 .30902 L
.92601 .30902 L
.92727 .30902 L
.92846 .30902 L
.92956 .30902 L
.9308 .30902 L
.93196 .30902 L
.93318 .30902 L
.93383 .30902 L
.93452 .30902 L
.9356 .30902 L
.93678 .30902 L
.93793 .30902 L
.93916 .30902 L
.94032 .30902 L
.94137 .30902 L
.94243 .30902 L
.94342 .30902 L
.9444 .30902 L
.94546 .30902 L
.94736 .30902 L
.94852 .30902 L
.94962 .30902 L
.95061 .30902 L
.9517 .30902 L
.95285 .30902 L
.9539 .30902 L
.95624 .30902 L
.95729 .30902 L
.95841 .30902 L
.95948 .30902 L
.96046 .30902 L
.96137 .30902 L
.96235 .30902 L
.96327 .30902 L
.96411 .30902 L
.96509 .30902 L
.96616 .30902 L
.96718 .30902 L
.96811 .30902 L
.96907 .30902 L
.96997 .30902 L
.97096 .30902 L
.97203 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04018 .30902 L
.04262 .30902 L
.045 .30902 L
.04762 .30902 L
.05036 .30902 L
.05293 .30902 L
.05751 .30902 L
.06009 .30902 L
.06244 .30902 L
.06504 .30902 L
.0678 .30902 L
.07277 .30902 L
.07582 .30902 L
.07869 .30902 L
.08405 .30902 L
.08918 .30902 L
.09391 .30902 L
.09906 .30902 L
.10458 .30902 L
.10719 .30902 L
.10848 .30902 L
.10967 .30902 L
.11075 .30902 L
.1119 .30902 L
.11305 .30902 L
.11432 .30902 L
.11549 .30902 L
.11657 .30902 L
.11776 .30902 L
.119 .30902 L
.12009 .30902 L
.12111 .30902 L
.1234 .30902 L
.1247 .30902 L
.1261 .30902 L
.12864 .30902 L
.13111 .30902 L
.13339 .30902 L
.13586 .30902 L
.13858 .30902 L
.14141 .30902 L
.14407 .30902 L
.14905 .30903 L
.15186 .30903 L
Mistroke
.15447 .30904 L
.15926 .30905 L
.16435 .30907 L
.16906 .30908 L
.17401 .3091 L
.17606 .30911 L
.17825 .30912 L
.17951 .30912 L
.18065 .30912 L
.1818 .30912 L
.18289 .30912 L
.18414 .30912 L
.18546 .30912 L
.18659 .30911 L
.18783 .30911 L
.18917 .3091 L
.19061 .30909 L
.1932 .30905 L
.19456 .30903 L
.19604 .309 L
.19902 .30892 L
.20178 .30883 L
.20434 .30872 L
.20946 .30843 L
.21411 .30811 L
.21917 .30773 L
.22194 .30754 L
.22329 .30746 L
.22453 .3074 L
.22571 .30735 L
.22683 .30732 L
.22801 .3073 L
.22929 .3073 L
.23061 .30732 L
.23128 .30735 L
.23201 .30738 L
.23331 .30747 L
.23453 .30758 L
.23566 .30772 L
.23685 .3079 L
.23897 .3083 L
.24125 .30888 L
.24375 .30969 L
.25465 .31494 L
.25715 .31628 L
.2598 .31756 L
.26207 .31843 L
.26335 .31879 L
.26456 .31902 L
.26578 .31914 L
Mistroke
.26689 .31912 L
.26817 .31895 L
.26939 .31861 L
.27069 .31805 L
.2719 .31733 L
.27322 .31632 L
.27463 .31497 L
.2772 .31177 L
.27962 .30793 L
.28415 .29898 L
.28904 .28815 L
.29171 .28273 L
.29421 .27865 L
.29551 .27708 L
.29625 .27641 L
.29691 .27594 L
.29764 .27559 L
.29843 .27542 L
.29918 .27548 L
.29988 .27573 L
.30108 .27663 L
.30176 .27743 L
.3024 .27836 L
.3037 .28081 L
.30509 .28432 L
.30749 .2925 L
.31005 .30398 L
.31467 .33002 L
.3197 .36014 L
.32107 .36737 L
.32253 .37404 L
.32379 .37877 L
.32449 .3809 L
.32514 .38256 L
.32588 .38398 L
.32654 .38486 L
.32785 .38535 L
.32859 .38485 L
.32928 .38387 L
.33003 .3822 L
.33083 .37974 L
.33229 .37343 L
.33365 .36534 L
.3362 .34489 L
.34103 .29133 L
.34355 .25968 L
.34625 .2272 L
.34758 .21292 L
.34883 .20104 L
.35006 .1914 L
Mistroke
.35119 .18446 L
.35226 .17986 L
.35339 .17728 L
.35453 .17725 L
.35579 .18033 L
.35648 .18347 L
.35715 .18742 L
.35839 .19735 L
.35972 .21161 L
.36118 .23114 L
.36624 .32277 L
.37153 .42747 L
.37305 .4521 L
.37449 .47099 L
.37578 .48362 L
.3765 .4887 L
.37717 .49199 L
.37839 .49439 L
.37952 .49229 L
.38077 .48505 L
.38147 .47873 L
.38211 .47157 L
.38339 .45329 L
.38479 .42792 L
.38732 .36961 L
.39184 .24564 L
.39422 .1834 L
.39672 .13029 L
.39805 .10977 L
.3988 .10102 L
.39951 .0949 L
.40074 .08914 L
.40207 .09033 L
.40272 .09373 L
.40342 .09952 L
.4047 .11548 L
.40594 .1374 L
.40709 .1627 L
.41236 .32036 L
.41494 .40306 L
.41729 .46811 L
.41848 .49428 L
.41977 .51639 L
.42048 .52535 L
.42114 .53152 L
.42243 .5374 L
.42317 .53692 L
.42387 .5339 L
.42517 .52173 L
.42591 .51129 L
Mistroke
.42658 .49954 L
.42809 .46607 L
.43277 .32176 L
.43507 .24476 L
.4372 .18144 L
.43836 .15264 L
.43964 .12712 L
.44093 .10905 L
.44164 .10264 L
.4423 .09897 L
.44347 .0981 L
.44454 .10355 L
.44571 .11617 L
.44695 .13642 L
.44823 .16406 L
.4496 .19965 L
.45206 .27377 L
.45493 .36279 L
.45634 .40192 L
.45764 .43288 L
.45886 .45629 L
.46016 .47413 L
.46145 .48422 L
.46219 .48632 L
.46287 .4859 L
.46407 .47978 L
.46516 .46851 L
.46642 .44938 L
.46762 .42606 L
.47259 .30049 L
.47502 .24134 L
.47609 .21966 L
.47725 .20002 L
.47839 .1856 L
.47959 .17596 L
.4809 .17222 L
.48212 .17504 L
.48282 .1793 L
.48348 .18498 L
.48472 .19959 L
.48605 .22024 L
.4875 .24694 L
.49214 .34064 L
.49449 .37821 L
.49513 .38612 L
.49582 .39329 L
.49707 .40249 L
.4982 .4065 L
.49944 .40615 L
.5006 .4015 L
Mistroke
.50168 .39376 L
.50276 .38327 L
.50373 .37176 L
.50591 .3413 L
.50843 .30374 L
.51078 .27315 L
.51197 .26112 L
.51324 .25147 L
.51396 .24761 L
.51465 .24509 L
.51593 .24339 L
.51705 .245 L
.51823 .24959 L
.51924 .25559 L
.52035 .26406 L
.52516 .31096 L
.52768 .33277 L
.52894 .34091 L
.52966 .34447 L
.53033 .34706 L
.53106 .34908 L
.53173 .35015 L
.53251 .35048 L
.53323 .34993 L
.53451 .34711 L
.53523 .34456 L
.5359 .3417 L
.54076 .31229 L
.54204 .30437 L
.54344 .29678 L
.54476 .29103 L
.54598 .28718 L
.54727 .28481 L
.54843 .28417 L
.54908 .28441 L
.54978 .28512 L
.55105 .28749 L
.55222 .29074 L
.55346 .29497 L
.55568 .3036 L
.55777 .31157 L
.55892 .31537 L
.56001 .31837 L
.56129 .32104 L
.56246 .32256 L
.56356 .32317 L
.56475 .32298 L
.56603 .32189 L
.56723 .32015 L
.56996 .31454 L
Mistroke
.57284 .30806 L
.5741 .30564 L
.57477 .30454 L
.57548 .30353 L
.57675 .30217 L
.57793 .30146 L
.57915 .30127 L
.58025 .30156 L
.58152 .30235 L
.58224 .30298 L
.5829 .30365 L
.58539 .30667 L
.5878 .30963 L
.58898 .31086 L
.59008 .31178 L
.59134 .31255 L
.59201 .31282 L
.59271 .31301 L
.59385 .31308 L
.59511 .31287 L
.59629 .31244 L
.59737 .31188 L
.5998 .31031 L
.60192 .30891 L
.60309 .30824 L
.6042 .30772 L
.6055 .30728 L
.60668 .30704 L
.6078 .30696 L
.609 .30702 L
.60963 .30711 L
.61033 .30725 L
.61173 .30763 L
.61426 .30847 L
.61689 .30932 L
.61765 .30952 L
.61838 .30968 L
.61903 .3098 L
.61973 .3099 L
.621 .31 L
.62218 .31002 L
.6229 .30999 L
.62358 .30994 L
.62485 .3098 L
.6273 .30941 L
.62991 .30898 L
.63118 .3088 L
.63238 .30867 L
.63346 .30859 L
.63463 .30855 L
Mistroke
.63587 .30854 L
.63719 .30858 L
.63831 .30864 L
.63955 .30873 L
.64237 .30896 L
.6436 .30905 L
.64495 .30914 L
.64611 .30919 L
.64719 .30922 L
.64833 .30923 L
.64954 .30923 L
.65018 .30922 L
.65088 .30921 L
.65213 .30917 L
.65449 .30908 L
.65675 .309 L
.65789 .30897 L
.65914 .30894 L
.66021 .30893 L
.66136 .30892 L
.66244 .30892 L
.66343 .30893 L
.66473 .30894 L
.66595 .30896 L
.66822 .309 L
.66941 .30902 L
.67067 .30904 L
.67133 .30904 L
.67205 .30905 L
.67332 .30906 L
.67452 .30906 L
.67561 .30906 L
.67687 .30905 L
.67806 .30904 L
.68016 .30903 L
.68248 .30901 L
.68377 .30901 L
.68499 .309 L
.68627 .309 L
.68699 .309 L
.68765 .309 L
.68882 .309 L
.69009 .309 L
.69242 .30901 L
.69382 .30902 L
.69513 .30902 L
.69586 .30902 L
.69665 .30902 L
.69736 .30902 L
.69802 .30902 L
Mistroke
.69923 .30902 L
.69991 .30902 L
.70055 .30902 L
.70184 .30902 L
.70322 .30902 L
.70578 .30902 L
.70719 .30902 L
.7085 .30901 L
.70962 .30901 L
.71083 .30901 L
.71148 .30901 L
.71216 .30901 L
.71339 .30901 L
.71616 .30902 L
.71769 .30902 L
.71912 .30902 L
.71977 .30902 L
.72046 .30902 L
.72122 .30902 L
.72192 .30902 L
.72313 .30902 L
.72381 .30902 L
.72446 .30902 L
.7257 .30902 L
.72688 .30902 L
.72909 .30902 L
.73024 .30902 L
.73147 .30902 L
.73218 .30902 L
.73282 .30902 L
.73407 .30902 L
.73473 .30902 L
.73542 .30902 L
.73667 .30902 L
.73736 .30902 L
.73801 .30902 L
.73948 .30902 L
.74077 .30902 L
.74213 .30902 L
.74329 .30902 L
.74458 .30902 L
.74582 .30902 L
.74653 .30902 L
.74717 .30902 L
.74835 .30902 L
.7496 .30902 L
.75097 .30902 L
.75243 .30902 L
.75313 .30902 L
.7538 .30902 L
Mistroke
.75505 .30902 L
.75624 .30902 L
.75733 .30902 L
.75852 .30902 L
.75979 .30902 L
.76229 .30902 L
.76366 .30902 L
.76497 .30902 L
.76611 .30902 L
.76736 .30902 L
.76849 .30902 L
.76954 .30902 L
.77052 .30902 L
.77161 .30902 L
.77381 .30902 L
.77499 .30902 L
.77622 .30902 L
.77687 .30902 L
.77758 .30902 L
.77882 .30902 L
.78 .30902 L
.78126 .30902 L
.78245 .30902 L
.78353 .30902 L
.78474 .30902 L
.78603 .30902 L
.78725 .30902 L
.78837 .30902 L
.78962 .30902 L
.79081 .30902 L
.79209 .30902 L
.79282 .30902 L
.7935 .30902 L
.79579 .30902 L
.79691 .30902 L
.79795 .30902 L
.79914 .30902 L
.80044 .30902 L
.80153 .30902 L
.80269 .30902 L
.80515 .30902 L
.80636 .30902 L
.80748 .30902 L
.80876 .30902 L
.80944 .30902 L
.81016 .30902 L
.81132 .30902 L
.8126 .30902 L
.81333 .30902 L
.814 .30902 L
Mistroke
.8155 .30902 L
.81681 .30902 L
.81749 .30902 L
.81823 .30902 L
.81892 .30902 L
.81955 .30902 L
.82079 .30902 L
.82145 .30902 L
.82217 .30902 L
.82348 .30902 L
.82582 .30902 L
.82698 .30902 L
.82804 .30902 L
.82927 .30902 L
.82992 .30902 L
.83061 .30902 L
.83184 .30902 L
.83295 .30902 L
.83364 .30902 L
.83428 .30902 L
.83572 .30902 L
.83697 .30902 L
.83763 .30902 L
.83833 .30902 L
.8396 .30902 L
.84078 .30902 L
.84148 .30902 L
.84213 .30902 L
.84336 .30902 L
.84589 .30902 L
.84713 .30902 L
.84826 .30902 L
.84945 .30902 L
.85073 .30902 L
.8514 .30902 L
.85213 .30902 L
.85282 .30902 L
.85345 .30902 L
.85621 .30902 L
.85694 .30902 L
.85772 .30902 L
.8584 .30902 L
.85915 .30902 L
.85985 .30902 L
.86059 .30902 L
.86191 .30902 L
.8632 .30902 L
.86441 .30902 L
.86684 .30902 L
.86806 .30902 L
Mistroke
.86876 .30902 L
.86941 .30902 L
.87012 .30902 L
.87077 .30902 L
.87149 .30902 L
.87224 .30902 L
.87349 .30902 L
.87485 .30902 L
.87613 .30902 L
.87733 .30902 L
.878 .30902 L
.87872 .30902 L
.87998 .30902 L
.88119 .30902 L
.88246 .30902 L
.88355 .30902 L
.88475 .30902 L
.88599 .30902 L
.88716 .30902 L
.88822 .30902 L
.88937 .30902 L
.89062 .30902 L
.89131 .30902 L
.89194 .30902 L
.89433 .30902 L
.89541 .30902 L
.89655 .30902 L
.8978 .30902 L
.89895 .30902 L
.90003 .30902 L
.90103 .30902 L
.90213 .30902 L
.9033 .30902 L
.90463 .30902 L
.90587 .30902 L
.90717 .30902 L
.90786 .30902 L
.9086 .30902 L
.90984 .30902 L
.91115 .30902 L
.91349 .30902 L
.91418 .30902 L
.91482 .30902 L
.91556 .30902 L
.91624 .30902 L
.91746 .30902 L
.91815 .30902 L
.91879 .30902 L
.91948 .30902 L
.92013 .30902 L
Mistroke
.9216 .30902 L
.92302 .30902 L
.92383 .30902 L
.92457 .30902 L
.92583 .30902 L
.92647 .30902 L
.92718 .30902 L
.92845 .30902 L
.92965 .30902 L
.9319 .30902 L
.93304 .30902 L
.93428 .30902 L
.93493 .30902 L
.93563 .30902 L
.93689 .30902 L
.93815 .30902 L
.93929 .30902 L
.94062 .30902 L
.94133 .30902 L
.94207 .30902 L
.94272 .30902 L
.94344 .30902 L
.9447 .30902 L
.94571 .30902 L
.94664 .30902 L
.94876 .30902 L
.94972 .30902 L
.95063 .30902 L
.95168 .30902 L
.95262 .30902 L
.9535 .30902 L
.95444 .30902 L
.95523 .30902 L
.9561 .30902 L
.95703 .30902 L
.95804 .30902 L
.95893 .30902 L
.95987 .30902 L
.96098 .30902 L
.962 .30902 L
.96293 .30902 L
.96394 .30902 L
.96605 .30902 L
.96715 .30902 L
.96831 .30902 L
.96932 .30902 L
.97043 .30902 L
.97144 .30902 L
.97238 .30902 L
.97619 .30902 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04262 .30902 L
.04502 .30902 L
.04756 .30902 L
.05212 .30902 L
.05466 .30902 L
.05704 .30902 L
.05964 .30902 L
.06244 .30902 L
.06524 .30902 L
.06784 .30902 L
.07069 .30902 L
.07373 .30902 L
.07662 .30902 L
.07935 .30902 L
.08183 .30902 L
.08445 .30902 L
.08685 .30902 L
.08948 .30902 L
.09412 .30902 L
.09673 .30902 L
.09953 .30902 L
.10458 .30902 L
.12439 .30901 L
.12982 .30901 L
.13279 .30901 L
.13425 .30901 L
.13558 .30901 L
.13674 .30901 L
.13795 .30901 L
.13917 .30901 L
.13986 .30901 L
.14051 .30901 L
.14122 .30901 L
.14188 .30901 L
.14313 .30901 L
.14383 .30901 L
.14448 .30901 L
.14594 .30901 L
.14714 .30902 L
.14824 .30902 L
.14942 .30902 L
.1507 .30902 L
.15299 .30902 L
.15516 .30902 L
Mistroke
.15771 .30902 L
.16042 .30903 L
.16298 .30904 L
.1653 .30904 L
.17037 .30906 L
.17323 .30908 L
.17585 .3091 L
.18579 .30918 L
.1905 .30923 L
.19309 .30925 L
.19437 .30926 L
.19555 .30927 L
.19666 .30927 L
.19783 .30927 L
.19901 .30928 L
.20031 .30927 L
.20139 .30927 L
.20255 .30926 L
.20365 .30925 L
.20465 .30924 L
.20586 .30922 L
.20715 .30919 L
.20947 .30912 L
.21222 .30901 L
.21473 .30887 L
.21735 .30869 L
.22018 .30844 L
.22533 .30787 L
.23029 .30723 L
.23303 .30687 L
.23562 .30655 L
.23803 .30631 L
.23939 .30621 L
.24065 .30614 L
.24171 .30611 L
.24288 .3061 L
.24409 .30612 L
.24524 .30619 L
.24647 .3063 L
.24776 .30647 L
.24886 .30667 L
.25007 .30693 L
.25276 .30775 L
.25527 .30879 L
.2606 .31191 L
.2663 .31626 L
.27126 .3201 L
.27377 .32167 L
.27519 .32237 L
.27583 .32262 L
Mistroke
.27652 .32284 L
.27727 .32302 L
.27798 .32313 L
.27866 .32318 L
.2793 .32316 L
.28006 .32307 L
.28075 .32291 L
.28155 .32263 L
.28229 .32227 L
.28363 .32138 L
.28485 .32028 L
.2862 .31874 L
.28762 .31674 L
.29259 .30679 L
.29722 .29429 L
.30227 .27998 L
.30494 .27364 L
.30628 .2711 L
.30705 .26989 L
.30776 .26897 L
.30842 .26829 L
.30911 .26777 L
.30981 .26745 L
.31057 .26736 L
.31123 .26751 L
.31193 .26791 L
.3132 .2693 L
.31385 .27036 L
.31455 .27177 L
.31583 .27506 L
.31822 .28375 L
.32073 .2962 L
.32338 .31256 L
.32813 .34649 L
.33239 .37521 L
.33362 .38193 L
.33479 .38733 L
.33583 .39121 L
.33697 .39427 L
.33823 .39607 L
.33894 .39629 L
.33958 .39598 L
.34082 .39392 L
.34199 .39018 L
.34317 .38462 L
.34425 .37794 L
.34669 .35752 L
.35581 .23973 L
.35844 .20676 L
.35973 .19315 L
Mistroke
.36092 .18268 L
.362 .17521 L
.36315 .16968 L
.3643 .16682 L
.36557 .16704 L
.36628 .16877 L
.36696 .17152 L
.36823 .17958 L
.36894 .18572 L
.3696 .19245 L
.37109 .21124 L
.3736 .25251 L
.37627 .30647 L
.38112 .4108 L
.3824 .43527 L
.38378 .45833 L
.38505 .47595 L
.38625 .48871 L
.38689 .49375 L
.38758 .49779 L
.3888 .50101 L
.38951 .50056 L
.39026 .49818 L
.3909 .49459 L
.3916 .48895 L
.39283 .47513 L
.39414 .45471 L
.39653 .40492 L
.40195 .25579 L
.4049 .17636 L
.40634 .14398 L
.40765 .11992 L
.4089 .10267 L
.41008 .09209 L
.41133 .08742 L
.41203 .08784 L
.41268 .09021 L
.41395 .10035 L
.41467 .10929 L
.41534 .11965 L
.41671 .14608 L
.41817 .18179 L
.42284 .32696 L
.42541 .40877 L
.42782 .47344 L
.42915 .50056 L
.42984 .51189 L
.43058 .52146 L
.43188 .532 L
.43307 .53419 L
Mistroke
.43428 .52901 L
.4354 .51765 L
.43663 .4983 L
.43794 .47035 L
.44362 .29664 L
.44641 .20831 L
.44763 .17513 L
.44899 .14469 L
.45025 .12323 L
.45143 .10997 L
.45268 .10366 L
.45338 .10366 L
.45403 .1059 L
.4553 .1165 L
.45602 .12598 L
.4567 .1369 L
.4595 .201 L
.46449 .3499 L
.46668 .40871 L
.46784 .43425 L
.46908 .45601 L
.47036 .47135 L
.47154 .47892 L
.47224 .48024 L
.4729 .47935 L
.47415 .47219 L
.47481 .46561 L
.47551 .45663 L
.47677 .43587 L
.47963 .37233 L
.48209 .30913 L
.48475 .2457 L
.48598 .22163 L
.48727 .20128 L
.48837 .1886 L
.48957 .18011 L
.49073 .17745 L
.49178 .17965 L
.493 .18742 L
.49415 .19945 L
.49521 .21407 L
.49619 .23003 L
.49841 .27185 L
.50082 .31978 L
.50311 .36002 L
.50437 .37763 L
.50504 .38524 L
.50575 .39195 L
.50701 .40004 L
.50817 .40313 L
Mistroke
.50942 .40173 L
.51013 .39889 L
.51078 .39504 L
.51198 .38517 L
.51324 .37144 L
.51784 .3074 L
.51993 .28018 L
.52107 .26781 L
.52216 .25838 L
.52344 .25048 L
.52461 .24653 L
.52571 .2457 L
.5269 .24781 L
.52817 .25326 L
.52937 .26095 L
.5321 .28481 L
.53498 .31297 L
.53624 .32411 L
.53762 .33445 L
.53882 .34147 L
.53994 .34605 L
.54112 .34875 L
.54239 .34918 L
.54305 .34844 L
.54377 .34692 L
.54508 .34248 L
.54635 .33642 L
.54753 .32975 L
.5522 .30103 L
.55355 .29443 L
.55483 .28959 L
.55598 .28661 L
.55723 .28491 L
.55842 .28478 L
.55951 .28586 L
.56076 .28833 L
.56193 .29166 L
.5663 .30797 L
.56881 .31644 L
.57008 .31957 L
.5708 .32093 L
.57147 .3219 L
.57267 .32291 L
.57376 .32303 L
.57503 .3223 L
.57622 .32085 L
.57752 .31861 L
.57889 .31573 L
.58136 .31012 L
.58264 .3074 L
Mistroke
.58401 .3049 L
.5848 .30372 L
.58552 .30283 L
.58625 .30213 L
.58694 .30165 L
.58818 .30125 L
.58888 .30127 L
.58952 .30145 L
.59071 .3021 L
.59196 .3032 L
.59651 .30877 L
.59773 .31017 L
.59903 .31143 L
.60026 .31232 L
.60138 .31286 L
.60269 .31315 L
.60344 .31314 L
.60412 .31305 L
.60539 .31265 L
.60602 .31236 L
.60673 .31199 L
.61129 .30895 L
.61253 .30821 L
.61385 .30759 L
.61497 .30721 L
.6162 .30696 L
.61737 .30689 L
.61843 .30696 L
.61966 .30717 L
.62081 .30747 L
.62511 .30896 L
.62626 .30932 L
.62749 .30965 L
.62866 .30987 L
.62973 .31001 L
.63098 .31007 L
.63168 .31007 L
.63234 .31004 L
.63354 .30993 L
.63482 .30976 L
.63736 .30931 L
.6387 .30907 L
.64011 .30885 L
.64135 .30869 L
.64206 .30863 L
.64271 .30858 L
.64387 .30852 L
.6451 .30851 L
.64635 .30854 L
.64705 .30857 L
Mistroke
.6477 .30861 L
.65017 .30881 L
.65236 .30901 L
.65352 .30909 L
.65478 .30917 L
.65592 .30922 L
.65697 .30925 L
.65798 .30926 L
.65903 .30925 L
.66015 .30923 L
.66119 .3092 L
.66355 .3091 L
.66601 .309 L
.66725 .30896 L
.66796 .30894 L
.66861 .30893 L
.66932 .30892 L
.67008 .30891 L
.67079 .30891 L
.67146 .30891 L
.67272 .30892 L
.67343 .30892 L
.67409 .30893 L
.67678 .30898 L
.67809 .30901 L
.6793 .30903 L
.68041 .30905 L
.68158 .30906 L
.68275 .30906 L
.68403 .30907 L
.68521 .30906 L
.68628 .30906 L
.68752 .30905 L
.68869 .30904 L
.6908 .30902 L
.69195 .30901 L
.69304 .309 L
.69417 .309 L
.69543 .309 L
.69649 .309 L
.69763 .309 L
.69827 .309 L
.69897 .309 L
.70024 .309 L
.70262 .30901 L
.70386 .30902 L
.70517 .30902 L
.70586 .30902 L
.70661 .30902 L
.70793 .30903 L
Mistroke
.70918 .30903 L
.70988 .30903 L
.71052 .30902 L
.71176 .30902 L
.71294 .30902 L
.71511 .30902 L
.7163 .30902 L
.71742 .30901 L
.71862 .30901 L
.71926 .30901 L
.71995 .30901 L
.72117 .30901 L
.72229 .30901 L
.72351 .30901 L
.72482 .30902 L
.72717 .30902 L
.72861 .30902 L
.72931 .30902 L
.72997 .30902 L
.73118 .30902 L
.73251 .30902 L
.73379 .30902 L
.73499 .30902 L
.73631 .30902 L
.73773 .30902 L
.73921 .30902 L
.73994 .30902 L
.74062 .30902 L
.74188 .30902 L
.74255 .30902 L
.74326 .30902 L
.74451 .30902 L
.74522 .30902 L
.74588 .30902 L
.74657 .30902 L
.74721 .30902 L
.74863 .30902 L
.74988 .30902 L
.7512 .30902 L
.75233 .30902 L
.75357 .30902 L
.75425 .30902 L
.75499 .30902 L
.75568 .30902 L
.75631 .30902 L
.75701 .30902 L
.75777 .30902 L
.7593 .30902 L
.76076 .30902 L
.76213 .30902 L
Mistroke
.76337 .30902 L
.76407 .30902 L
.76471 .30902 L
.76588 .30902 L
.76717 .30902 L
.76782 .30902 L
.76851 .30902 L
.76977 .30902 L
.77254 .30902 L
.77391 .30902 L
.77517 .30902 L
.77635 .30902 L
.7776 .30902 L
.77886 .30902 L
.77958 .30902 L
.78025 .30902 L
.78249 .30902 L
.78373 .30902 L
.78489 .30902 L
.78616 .30902 L
.78732 .30902 L
.7884 .30902 L
.78958 .30902 L
.79087 .30902 L
.79152 .30902 L
.79224 .30902 L
.7947 .30902 L
.79539 .30902 L
.79605 .30902 L
.79728 .30902 L
.79796 .30902 L
.7986 .30902 L
.7993 .30902 L
.80005 .30902 L
.80069 .30902 L
.8014 .30902 L
.80267 .30902 L
.80505 .30902 L
.80612 .30902 L
.80728 .30902 L
.80855 .30902 L
.80973 .30902 L
.81037 .30902 L
.81106 .30902 L
.81232 .30902 L
.81355 .30902 L
.81468 .30902 L
.81575 .30902 L
.8169 .30902 L
.81798 .30902 L
Mistroke
.81898 .30902 L
.82004 .30902 L
.82115 .30902 L
.82229 .30902 L
.82354 .30902 L
.82608 .30902 L
.82678 .30902 L
.82751 .30902 L
.82883 .30902 L
.83006 .30902 L
.83121 .30902 L
.83247 .30902 L
.83318 .30902 L
.83382 .30902 L
.83612 .30902 L
.83733 .30902 L
.83862 .30902 L
.83986 .30902 L
.84098 .30902 L
.8421 .30902 L
.84316 .30902 L
.8457 .30902 L
.84694 .30902 L
.84807 .30902 L
.84926 .30902 L
.85053 .30902 L
.8512 .30902 L
.85192 .30902 L
.85324 .30902 L
.85619 .30902 L
.85748 .30902 L
.85822 .30902 L
.85891 .30902 L
.86013 .30902 L
.86144 .30902 L
.86215 .30902 L
.86284 .30902 L
.86412 .30902 L
.86536 .30902 L
.8667 .30902 L
.86797 .30902 L
.86914 .30902 L
.8702 .30902 L
.87136 .30902 L
.87257 .30902 L
.8737 .30902 L
.87491 .30902 L
.87623 .30902 L
.87747 .30902 L
.87863 .30902 L
Mistroke
.87926 .30902 L
.87997 .30902 L
.8807 .30902 L
.88139 .30902 L
.8826 .30902 L
.88391 .30902 L
.88508 .30902 L
.88633 .30902 L
.88751 .30902 L
.88858 .30902 L
.88979 .30902 L
.89093 .30902 L
.89216 .30902 L
.89286 .30902 L
.8935 .30902 L
.89456 .30902 L
.89571 .30902 L
.89678 .30902 L
.89777 .30902 L
.89888 .30902 L
.89992 .30902 L
.90106 .30902 L
.90229 .30902 L
.90485 .30902 L
.90555 .30902 L
.90629 .30902 L
.90693 .30902 L
.90762 .30902 L
.90887 .30902 L
.90957 .30902 L
.91021 .30902 L
.91145 .30902 L
.91263 .30902 L
.91376 .30902 L
.91496 .30902 L
.91599 .30902 L
.91712 .30902 L
.91833 .30902 L
.91963 .30902 L
.92087 .30902 L
.92199 .30902 L
.92322 .30902 L
.92453 .30902 L
.92576 .30902 L
.92688 .30902 L
.9282 .30902 L
.92894 .30902 L
.92963 .30902 L
.93097 .30902 L
.93222 .30902 L
Mistroke
.93342 .30902 L
.93471 .30902 L
.93544 .30902 L
.93614 .30902 L
.93745 .30902 L
.93811 .30902 L
.93882 .30902 L
.94009 .30902 L
.94147 .30902 L
.9422 .30902 L
.94297 .30902 L
.94406 .30902 L
.94506 .30902 L
.94622 .30902 L
.94727 .30902 L
.94932 .30902 L
.95022 .30902 L
.95121 .30902 L
.95227 .30902 L
.9534 .30902 L
.95463 .30902 L
.95578 .30902 L
.95686 .30902 L
.95786 .30902 L
.95894 .30902 L
.9601 .30902 L
.96117 .30902 L
.96214 .30902 L
.96312 .30902 L
.96404 .30902 L
.96512 .30902 L
.96611 .30902 L
.96727 .30902 L
.96835 .30902 L
.96923 .30902 L
.97017 .30902 L
.97121 .30902 L
.97216 .30902 L
.97315 .30902 L
.97423 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04262 .30902 L
.04502 .30902 L
.04756 .30902 L
.05212 .30902 L
.05466 .30902 L
.05704 .30902 L
.05964 .30902 L
.06244 .30902 L
.06524 .30902 L
.06784 .30902 L
.07069 .30902 L
.07373 .30902 L
.07662 .30902 L
.07935 .30902 L
.0818 .30902 L
.08445 .30902 L
.08688 .30902 L
.08955 .30902 L
.09233 .30902 L
.09493 .30902 L
.09737 .30902 L
.09959 .30902 L
.10196 .30902 L
.10458 .30902 L
.10939 .30902 L
.11202 .30902 L
.11449 .30902 L
.11891 .30902 L
.12366 .30901 L
.12894 .30901 L
.1345 .30901 L
.13924 .30901 L
.14443 .30901 L
.14971 .30901 L
.15231 .309 L
.1547 .309 L
.15688 .309 L
.15797 .309 L
.15918 .309 L
.16039 .309 L
.16169 .309 L
.16291 .309 L
.16404 .309 L
.16533 .309 L
Mistroke
.1667 .309 L
.168 .30901 L
.16918 .30901 L
.17057 .30901 L
.17207 .30901 L
.17478 .30902 L
.17737 .30904 L
.1801 .30905 L
.18243 .30907 L
.18499 .30909 L
.19024 .30916 L
.19522 .30924 L
.20453 .30944 L
.20706 .30949 L
.20975 .30953 L
.21085 .30955 L
.21204 .30956 L
.21334 .30957 L
.21457 .30957 L
.21525 .30957 L
.21589 .30957 L
.21659 .30956 L
.21734 .30956 L
.21812 .30954 L
.21887 .30953 L
.22025 .30949 L
.22156 .30945 L
.22275 .30939 L
.22546 .30923 L
.22788 .30902 L
.23051 .30873 L
.2353 .30802 L
.24082 .30692 L
.24586 .30581 L
.24833 .30529 L
.25066 .30487 L
.25192 .30468 L
.25308 .30454 L
.25437 .30443 L
.25504 .3044 L
.25576 .30437 L
.25685 .30438 L
.25802 .30444 L
.25912 .30455 L
.26013 .30471 L
.26131 .30497 L
.26259 .30533 L
.26492 .30625 L
.26727 .30754 L
.26948 .30907 L
Mistroke
.2745 .31366 L
.2798 .31955 L
.28212 .32212 L
.28465 .32466 L
.28578 .32564 L
.28698 .32653 L
.28802 .32717 L
.28915 .32768 L
.2903 .328 L
.29139 .32809 L
.29245 .32795 L
.29342 .32761 L
.29456 .32696 L
.29561 .32608 L
.29677 .32481 L
.29801 .32307 L
.30055 .31829 L
.30286 .31257 L
.31212 .28096 L
.31437 .27323 L
.3168 .26611 L
.31819 .2629 L
.31946 .26066 L
.32068 .25924 L
.32196 .25862 L
.32325 .25898 L
.32397 .25964 L
.32463 .26054 L
.32591 .26313 L
.32711 .26662 L
.32852 .27197 L
.32982 .27811 L
.33275 .29594 L
.33756 .33393 L
.34021 .35649 L
.34272 .37645 L
.34515 .39238 L
.34652 .39922 L
.34779 .40382 L
.34897 .40639 L
.35004 .40717 L
.35127 .40614 L
.35243 .40318 L
.35353 .39851 L
.3547 .39161 L
.35679 .37437 L
.35904 .34937 L
.3615 .31588 L
.36666 .23703 L
.3695 .1981 L
Mistroke
.3709 .18249 L
.37219 .17093 L
.3734 .16296 L
.37469 .15799 L
.37598 .1569 L
.37671 .15812 L
.3774 .16049 L
.37859 .16746 L
.37969 .17699 L
.38095 .19164 L
.38215 .20897 L
.39173 .41272 L
.39305 .43933 L
.39448 .46435 L
.39584 .4834 L
.39708 .49627 L
.39821 .50361 L
.39945 .50661 L
.40074 .50384 L
.40194 .49572 L
.40308 .48318 L
.40432 .4644 L
.40658 .41801 L
.41081 .30213 L
.41317 .23289 L
.41572 .16571 L
.41689 .13996 L
.41812 .1176 L
.41917 .10297 L
.42033 .09216 L
.42156 .08706 L
.42268 .08844 L
.42397 .09721 L
.42519 .11238 L
.42632 .13205 L
.42736 .15457 L
.42972 .21816 L
.43466 .37766 L
.43728 .45335 L
.43875 .48687 L
.43944 .49982 L
.44009 .50994 L
.44138 .52433 L
.44207 .52863 L
.44279 .5306 L
.44349 .52997 L
.44414 .52712 L
.44536 .51607 L
.4466 .49764 L
.44773 .47482 L
Mistroke
.45029 .40667 L
.45551 .23885 L
.45701 .19562 L
.45843 .16103 L
.45971 .13667 L
.46043 .1261 L
.4611 .11853 L
.46226 .11059 L
.46335 .10939 L
.46454 .115 L
.46583 .12882 L
.46711 .14987 L
.46845 .17878 L
.47085 .24301 L
.47525 .37164 L
.47652 .40366 L
.47771 .42943 L
.47879 .4481 L
.47995 .46293 L
.48124 .47233 L
.4819 .47412 L
.48261 .4738 L
.48388 .4675 L
.48507 .45534 L
.48627 .43753 L
.48736 .41714 L
.48983 .36119 L
.49252 .29422 L
.49506 .23812 L
.49633 .21581 L
.4977 .19763 L
.49844 .19065 L
.49923 .18556 L
.49989 .18311 L
.50062 .18241 L
.50192 .18622 L
.5031 .19495 L
.50375 .20174 L
.50446 .21054 L
.50574 .22976 L
.51051 .31876 L
.51283 .35808 L
.51399 .37394 L
.51528 .38735 L
.51637 .39504 L
.51755 .39925 L
.51866 .39935 L
.51968 .39627 L
.52095 .38843 L
.52167 .38234 L
Mistroke
.52231 .37589 L
.52476 .34563 L
.52743 .3084 L
.52883 .29002 L
.53031 .27321 L
.53161 .26158 L
.53234 .25645 L
.53303 .25271 L
.53423 .24866 L
.53552 .24792 L
.53684 .25084 L
.53809 .25669 L
.53921 .26408 L
.54042 .27391 L
.54495 .31623 L
.54619 .3265 L
.54749 .33555 L
.54861 .3415 L
.54983 .34591 L
.55053 .34741 L
.55117 .3481 L
.5519 .34813 L
.5526 .34742 L
.55384 .34452 L
.55454 .34205 L
.55518 .33932 L
.5602 .31003 L
.56255 .2972 L
.56386 .29169 L
.56506 .28805 L
.56574 .28662 L
.56648 .28561 L
.56718 .28516 L
.56783 .28518 L
.56908 .28634 L
.56978 .28757 L
.57041 .28901 L
.57567 .30747 L
.57705 .31244 L
.57854 .31695 L
.57926 .31874 L
.57994 .32016 L
.58121 .32205 L
.58241 .32288 L
.58351 .32285 L
.58472 .322 L
.58601 .32031 L
.5873 .31797 L
.58851 .3154 L
.59127 .30917 L
Mistroke
.59246 .30673 L
.59359 .30473 L
.59461 .30328 L
.59572 .30212 L
.59692 .30139 L
.5982 .30122 L
.59941 .30159 L
.6005 .30232 L
.60181 .30357 L
.60319 .30519 L
.60565 .30838 L
.60694 .30991 L
.60831 .31131 L
.6091 .31196 L
.60982 .31244 L
.61054 .31281 L
.61123 .31305 L
.61245 .31323 L
.61374 .31308 L
.61485 .31272 L
.61607 .3121 L
.61859 .31043 L
.62134 .30856 L
.62257 .30788 L
.62388 .30732 L
.62512 .30698 L
.62625 .30683 L
.62752 .30685 L
.62824 .30694 L
.62891 .30706 L
.63013 .30738 L
.63142 .30781 L
.63371 .30866 L
.63588 .3094 L
.63707 .30971 L
.63838 .30996 L
.63957 .31009 L
.64067 .31013 L
.64197 .31008 L
.64315 .30996 L
.64381 .30987 L
.64451 .30975 L
.6458 .30952 L
.64808 .30908 L
.6493 .30888 L
.65059 .30869 L
.65134 .30861 L
.65203 .30855 L
.65271 .30851 L
.65336 .30848 L
Mistroke
.65409 .30847 L
.65476 .30848 L
.6555 .3085 L
.65629 .30853 L
.65757 .30862 L
.65877 .30872 L
.66152 .30898 L
.6627 .30908 L
.66396 .30917 L
.66514 .30923 L
.66622 .30926 L
.66749 .30928 L
.66821 .30927 L
.66887 .30926 L
.67008 .30923 L
.67136 .30918 L
.67395 .30907 L
.67537 .309 L
.67672 .30896 L
.67797 .30892 L
.67868 .30891 L
.67933 .3089 L
.68049 .3089 L
.68172 .3089 L
.68287 .30891 L
.68411 .30894 L
.68635 .30898 L
.68835 .30902 L
.68941 .30904 L
.69054 .30906 L
.69181 .30907 L
.693 .30907 L
.6937 .30907 L
.69436 .30907 L
.69559 .30906 L
.69675 .30905 L
.69782 .30904 L
.70023 .30902 L
.70148 .30901 L
.70266 .309 L
.70373 .309 L
.70489 .30899 L
.70615 .30899 L
.70685 .30899 L
.70749 .30899 L
.70873 .309 L
.7099 .309 L
.71201 .30901 L
.71317 .30902 L
.71425 .30902 L
Mistroke
.71542 .30902 L
.7167 .30903 L
.71779 .30903 L
.71896 .30903 L
.71962 .30903 L
.72033 .30903 L
.72161 .30902 L
.72449 .30902 L
.7257 .30902 L
.72699 .30901 L
.72773 .30901 L
.72841 .30901 L
.72906 .30901 L
.72974 .30901 L
.73092 .30901 L
.73218 .30901 L
.73336 .30901 L
.73444 .30901 L
.73689 .30902 L
.73828 .30902 L
.73958 .30902 L
.7408 .30902 L
.74192 .30902 L
.7432 .30902 L
.74443 .30902 L
.7457 .30902 L
.74688 .30902 L
.74826 .30902 L
.74956 .30902 L
.75068 .30902 L
.7519 .30902 L
.753 .30902 L
.75402 .30902 L
.75512 .30902 L
.75632 .30902 L
.75876 .30902 L
.76016 .30902 L
.76148 .30902 L
.76267 .30902 L
.76396 .30902 L
.76463 .30902 L
.76536 .30902 L
.76613 .30902 L
.76685 .30902 L
.76814 .30902 L
.76952 .30902 L
.77208 .30902 L
.77336 .30902 L
.77408 .30902 L
.77476 .30902 L
Mistroke
.77598 .30902 L
.77708 .30902 L
.77836 .30902 L
.77956 .30902 L
.7818 .30902 L
.78303 .30902 L
.7842 .30902 L
.78486 .30902 L
.78558 .30902 L
.78684 .30902 L
.78812 .30902 L
.7893 .30902 L
.79166 .30902 L
.79289 .30902 L
.7942 .30902 L
.79489 .30902 L
.79565 .30902 L
.79634 .30902 L
.79699 .30902 L
.79825 .30902 L
.79896 .30902 L
.79961 .30902 L
.80075 .30902 L
.80181 .30902 L
.80421 .30902 L
.8053 .30902 L
.80632 .30902 L
.80738 .30902 L
.80856 .30902 L
.80978 .30902 L
.81095 .30902 L
.812 .30902 L
.81314 .30902 L
.81439 .30902 L
.81571 .30902 L
.81683 .30902 L
.81807 .30902 L
.81939 .30902 L
.82063 .30902 L
.82132 .30902 L
.82196 .30902 L
.82339 .30902 L
.82579 .30902 L
.82644 .30902 L
.82714 .30902 L
.8284 .30902 L
.82958 .30902 L
.83068 .30902 L
.8319 .30902 L
.8332 .30902 L
Mistroke
.83556 .30902 L
.83671 .30902 L
.83775 .30902 L
.83899 .30902 L
.8403 .30902 L
.84099 .30902 L
.84174 .30902 L
.84244 .30902 L
.84309 .30902 L
.84576 .30902 L
.84718 .30902 L
.84797 .30902 L
.8487 .30902 L
.84999 .30902 L
.85122 .30902 L
.85235 .30902 L
.85357 .30902 L
.85488 .30902 L
.85626 .30902 L
.85744 .30902 L
.85873 .30902 L
.85937 .30902 L
.86006 .30902 L
.8613 .30902 L
.86204 .30902 L
.86275 .30902 L
.86407 .30902 L
.86533 .30902 L
.86667 .30902 L
.86782 .30902 L
.86908 .30902 L
.8702 .30902 L
.8714 .30902 L
.87254 .30902 L
.87358 .30902 L
.87594 .30902 L
.87726 .30902 L
.87845 .30902 L
.87911 .30902 L
.87983 .30902 L
.88112 .30902 L
.88241 .30902 L
.8836 .30902 L
.88627 .30902 L
.88701 .30902 L
.88779 .30902 L
.88854 .30902 L
.88921 .30902 L
.89044 .30902 L
.89113 .30902 L
Mistroke
.89177 .30902 L
.89294 .30902 L
.89419 .30902 L
.89539 .30902 L
.89669 .30902 L
.89743 .30902 L
.89811 .30902 L
.89876 .30902 L
.89944 .30902 L
.90068 .30902 L
.90137 .30902 L
.90201 .30902 L
.90444 .30902 L
.90558 .30902 L
.90664 .30902 L
.90776 .30902 L
.90898 .30902 L
.9103 .30902 L
.91155 .30902 L
.91389 .30902 L
.91512 .30902 L
.91642 .30902 L
.91717 .30902 L
.91785 .30902 L
.91853 .30902 L
.91917 .30902 L
.92024 .30902 L
.92141 .30902 L
.92255 .30902 L
.92377 .30902 L
.92492 .30902 L
.92596 .30902 L
.92701 .30902 L
.928 .30902 L
.92915 .30902 L
.93037 .30902 L
.93257 .30902 L
.93371 .30902 L
.93493 .30902 L
.93563 .30902 L
.93627 .30902 L
.93754 .30902 L
.93878 .30902 L
.93996 .30902 L
.94217 .30902 L
.9434 .30902 L
.94454 .30902 L
.94579 .30902 L
.94711 .30902 L
.94816 .30902 L
Mistroke
.9493 .30902 L
.95135 .30902 L
.9526 .30902 L
.95378 .30902 L
.95485 .30902 L
.95601 .30902 L
.95725 .30902 L
.95842 .30902 L
.95981 .30902 L
.96108 .30902 L
.96235 .30902 L
.96298 .30902 L
.96368 .30902 L
.96438 .30902 L
.96513 .30902 L
.96584 .30902 L
.96648 .30902 L
.96888 .30902 L
.96953 .30902 L
.97023 .30902 L
.97147 .30902 L
.97263 .30902 L
.97372 .30902 L
.97491 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04032 .30902 L
.04262 .30902 L
.0472 .30902 L
.0498 .30902 L
.05224 .30902 L
.05716 .30902 L
.05992 .30902 L
.06244 .30902 L
.0678 .30902 L
.07277 .30902 L
.07869 .30902 L
.08405 .30902 L
.0865 .30902 L
.0878 .30902 L
.08916 .30902 L
.09036 .30902 L
.09167 .30902 L
.09287 .30902 L
.09398 .30902 L
.09464 .30902 L
.09536 .30902 L
.09666 .30902 L
.09793 .30902 L
.0991 .30902 L
.10036 .30902 L
.10176 .30902 L
.10321 .30902 L
.10458 .30902 L
.10576 .30902 L
.10701 .30902 L
.10928 .30902 L
.11066 .30902 L
.11197 .30902 L
.11441 .30902 L
.117 .30902 L
.11938 .30902 L
.12199 .30902 L
.12476 .30902 L
.12696 .30902 L
.12931 .30902 L
.13357 .30901 L
.13617 .30901 L
.13864 .30901 L
Mistroke
.14327 .30901 L
.14831 .30901 L
.15288 .309 L
.15815 .309 L
.16311 .30899 L
.17189 .30897 L
.17429 .30897 L
.17562 .30897 L
.17687 .30897 L
.17803 .30897 L
.1793 .30897 L
.18045 .30897 L
.18151 .30897 L
.18268 .30897 L
.18377 .30897 L
.18497 .30897 L
.18626 .30898 L
.18754 .30898 L
.18889 .30899 L
.1913 .309 L
.19386 .30903 L
.19624 .30906 L
.19885 .3091 L
.20163 .30916 L
.20662 .3093 L
.21132 .30947 L
.22012 .30984 L
.22236 .30993 L
.22476 .31001 L
.22614 .31005 L
.2274 .31007 L
.22866 .31009 L
.22986 .31009 L
.2311 .31008 L
.23242 .31006 L
.23355 .31002 L
.2348 .30997 L
.23613 .30989 L
.23757 .30978 L
.24017 .30949 L
.24241 .30916 L
.24486 .3087 L
.2498 .30745 L
.25863 .30446 L
.26116 .30361 L
.26391 .30281 L
.26517 .30252 L
.2665 .30227 L
.26764 .30212 L
.26889 .30203 L
Mistroke
.2701 .30203 L
.27121 .30211 L
.27249 .30231 L
.27371 .30262 L
.27483 .30301 L
.27587 .30347 L
.27822 .30486 L
.28096 .30714 L
.28354 .30992 L
.28836 .31648 L
.29351 .32442 L
.29624 .32832 L
.29774 .33017 L
.29916 .33166 L
.30043 .3327 L
.30115 .33315 L
.30181 .33348 L
.30298 .33381 L
.30422 .33379 L
.30538 .3334 L
.30646 .33268 L
.30765 .33148 L
.30894 .32968 L
.31019 .32741 L
.31156 .32434 L
.31432 .31633 L
.31926 .297 L
.32389 .27617 L
.32643 .26553 L
.32768 .26094 L
.32883 .25722 L
.3299 .25432 L
.33107 .25182 L
.33225 .25013 L
.3335 .24935 L
.33455 .24956 L
.33569 .25074 L
.33676 .25279 L
.33773 .2555 L
.33903 .2603 L
.34025 .26609 L
.34252 .28006 L
.34761 .32334 L
.35207 .36668 L
.3545 .38803 L
.35677 .40399 L
.35797 .41029 L
.35925 .41505 L
.35998 .41676 L
.36067 .41765 L
Mistroke
.36197 .41735 L
.36316 .41469 L
.36426 .41016 L
.36547 .40286 L
.36674 .39252 L
.36939 .36321 L
.37187 .32768 L
.37751 .23405 L
.37991 .19774 L
.38123 .18086 L
.38247 .16764 L
.38318 .16147 L
.38394 .15601 L
.38464 .15222 L
.38528 .14976 L
.38655 .148 L
.38719 .14872 L
.38789 .15078 L
.38917 .15808 L
.39035 .16867 L
.3917 .1854 L
.39299 .2054 L
.39775 .30622 L
.40205 .40895 L
.40441 .45702 L
.40556 .47614 L
.40662 .49042 L
.40777 .50193 L
.409 .50927 L
.41029 .51096 L
.41093 .50945 L
.41163 .50598 L
.4128 .49613 L
.41404 .48006 L
.41521 .45995 L
.41627 .43788 L
.42108 .30691 L
.42559 .17769 L
.42785 .128 L
.42912 .10781 L
.43028 .09508 L
.43155 .08799 L
.43227 .08726 L
.43293 .08873 L
.43415 .0968 L
.43545 .11282 L
.43618 .12508 L
.43685 .13825 L
.43837 .17402 L
.44113 .25501 L
Mistroke
.44358 .33543 L
.44627 .41921 L
.44748 .45185 L
.44878 .4814 L
.45 .50314 L
.45112 .51705 L
.45238 .52546 L
.45309 .52666 L
.45375 .52546 L
.45496 .51756 L
.45624 .50138 L
.45738 .48075 L
.45863 .4523 L
.46114 .38085 L
.46563 .23805 L
.46817 .17111 L
.4689 .15586 L
.46959 .14349 L
.47087 .12604 L
.47209 .11687 L
.47321 .11499 L
.47444 .12015 L
.47574 .13354 L
.47688 .15133 L
.47792 .17197 L
.48025 .23013 L
.48446 .35082 L
.48681 .40926 L
.48814 .43497 L
.48937 .45273 L
.49045 .46294 L
.49163 .46821 L
.49287 .46691 L
.49403 .45953 L
.4952 .4465 L
.49646 .42707 L
.49872 .38107 L
.50384 .26091 L
.50518 .23478 L
.50588 .22291 L
.50663 .21198 L
.50728 .20396 L
.50799 .19686 L
.50926 .18899 L
.51048 .18714 L
.5118 .19139 L
.51304 .20095 L
.51418 .21385 L
.51879 .29169 L
.52105 .33278 L
Mistroke
.52313 .36453 L
.5243 .37823 L
.52554 .38876 L
.52678 .39489 L
.52748 .39634 L
.52814 .39637 L
.52928 .39347 L
.53033 .38776 L
.53153 .37797 L
.53268 .36607 L
.53739 .30431 L
.53988 .27514 L
.54114 .26395 L
.54186 .25888 L
.54253 .25518 L
.5437 .25094 L
.54497 .24977 L
.5461 .25157 L
.54727 .25609 L
.54836 .26234 L
.54937 .26963 L
.55167 .28962 L
.55437 .31451 L
.5557 .32538 L
.55692 .33383 L
.55803 .33988 L
.55921 .34437 L
.56039 .34677 L
.56169 .34698 L
.5624 .34606 L
.56308 .34455 L
.56436 .34023 L
.56573 .33381 L
.56722 .32539 L
.56992 .30905 L
.57239 .29608 L
.57364 .29122 L
.57496 .28766 L
.57628 .28582 L
.57703 .28555 L
.57773 .28579 L
.57899 .28735 L
.58015 .28987 L
.58148 .29381 L
.58274 .29824 L
.58509 .30714 L
.58729 .3147 L
.58849 .31798 L
.58958 .3203 L
.5908 .32202 L
Mistroke
.59211 .32281 L
.59339 .32257 L
.59412 .32202 L
.59479 .32127 L
.59602 .31938 L
.59734 .31681 L
.59966 .31161 L
.60217 .3063 L
.60292 .30498 L
.60371 .30378 L
.60444 .30286 L
.60512 .30217 L
.60576 .30169 L
.60644 .30135 L
.60721 .30119 L
.6079 .30122 L
.60918 .30172 L
.6099 .30222 L
.61057 .3028 L
.6131 .30573 L
.61535 .30866 L
.61772 .31129 L
.61897 .31229 L
.61967 .31271 L
.62033 .313 L
.62148 .31327 L
.62271 .31325 L
.62388 .31295 L
.62515 .31238 L
.62634 .31166 L
.62744 .3109 L
.62952 .3094 L
.63174 .30799 L
.63303 .30738 L
.6342 .307 L
.63538 .30679 L
.63651 .30675 L
.63781 .30689 L
.63901 .30716 L
.64034 .30757 L
.64175 .3081 L
.64461 .30918 L
.64601 .30962 L
.6473 .30992 L
.64848 .31009 L
.64972 .31018 L
.65097 .31016 L
.65168 .31011 L
.65234 .31004 L
.65735 .30912 L
Mistroke
.65873 .30887 L
.65948 .30875 L
.66019 .30865 L
.66143 .30853 L
.66209 .30848 L
.66281 .30845 L
.66401 .30844 L
.66532 .30848 L
.66599 .30852 L
.6667 .30857 L
.66798 .30868 L
.67044 .30893 L
.67271 .30914 L
.67388 .30921 L
.67512 .30927 L
.67636 .3093 L
.67706 .3093 L
.67772 .30929 L
.67891 .30927 L
.68 .30923 L
.68244 .30912 L
.68461 .30901 L
.68576 .30896 L
.68698 .30892 L
.68815 .3089 L
.68921 .30889 L
.69027 .30888 L
.69128 .30889 L
.69635 .30899 L
.69762 .30902 L
.69883 .30905 L
.69991 .30906 L
.70108 .30907 L
.70232 .30908 L
.70346 .30908 L
.7047 .30907 L
.70601 .30906 L
.70861 .30903 L
.71005 .30902 L
.71141 .309 L
.71255 .309 L
.71379 .30899 L
.71491 .30899 L
.71596 .30899 L
.71704 .30899 L
.71802 .309 L
.72021 .30901 L
.72261 .30902 L
.72396 .30902 L
.7252 .30903 L
Mistroke
.72629 .30903 L
.72749 .30903 L
.72874 .30903 L
.72991 .30903 L
.73233 .30902 L
.73491 .30902 L
.73625 .30901 L
.73702 .30901 L
.73774 .30901 L
.739 .30901 L
.73971 .30901 L
.74035 .30901 L
.74155 .30901 L
.74266 .30901 L
.74518 .30902 L
.74644 .30902 L
.74763 .30902 L
.74829 .30902 L
.74901 .30902 L
.75025 .30902 L
.75141 .30902 L
.75249 .30902 L
.75367 .30902 L
.75494 .30902 L
.75749 .30902 L
.75874 .30902 L
.75991 .30902 L
.76099 .30902 L
.76213 .30902 L
.76341 .30902 L
.76456 .30902 L
.76561 .30902 L
.76675 .30902 L
.76881 .30902 L
.77003 .30902 L
.77119 .30902 L
.77183 .30902 L
.77253 .30902 L
.77374 .30902 L
.7749 .30902 L
.77613 .30902 L
.77718 .30902 L
.77834 .30902 L
.78093 .30902 L
.78165 .30902 L
.78239 .30902 L
.78304 .30902 L
.78373 .30902 L
.78498 .30902 L
.78614 .30902 L
Mistroke
.78686 .30902 L
.78753 .30902 L
.78878 .30902 L
.79134 .30902 L
.79274 .30902 L
.79405 .30902 L
.79517 .30902 L
.79636 .30902 L
.79705 .30902 L
.79769 .30902 L
.7989 .30902 L
.80141 .30902 L
.80272 .30902 L
.80411 .30902 L
.80485 .30902 L
.80566 .30902 L
.80639 .30902 L
.80707 .30902 L
.80778 .30902 L
.80842 .30902 L
.80916 .30902 L
.80986 .30902 L
.81229 .30902 L
.81362 .30902 L
.81487 .30902 L
.81593 .30902 L
.81707 .30902 L
.81834 .30902 L
.8195 .30902 L
.8207 .30902 L
.82202 .30902 L
.82441 .30902 L
.82575 .30902 L
.8265 .30902 L
.82718 .30902 L
.8285 .30902 L
.82974 .30902 L
.83081 .30902 L
.83198 .30902 L
.83435 .30902 L
.83541 .30902 L
.83654 .30902 L
.83761 .30902 L
.83859 .30902 L
.83981 .30902 L
.84094 .30902 L
.84218 .30902 L
.8435 .30902 L
.84572 .30902 L
.84698 .30902 L
Mistroke
.84815 .30902 L
.84931 .30902 L
.85054 .30902 L
.85185 .30902 L
.85305 .30902 L
.85538 .30902 L
.8564 .30902 L
.85753 .30902 L
.85874 .30902 L
.86003 .30902 L
.8607 .30902 L
.86142 .30902 L
.86273 .30902 L
.86508 .30902 L
.86632 .30902 L
.86764 .30902 L
.86832 .30902 L
.86897 .30902 L
.87018 .30902 L
.87131 .30902 L
.87254 .30902 L
.87372 .30902 L
.87496 .30902 L
.87604 .30902 L
.87719 .30902 L
.87832 .30902 L
.87935 .30902 L
.88038 .30902 L
.88136 .30902 L
.88249 .30902 L
.88354 .30902 L
.88592 .30902 L
.88716 .30902 L
.88835 .30902 L
.88941 .30902 L
.89057 .30902 L
.89183 .30902 L
.89253 .30902 L
.89317 .30902 L
.89558 .30902 L
.89667 .30902 L
.89782 .30902 L
.89908 .30902 L
.90024 .30902 L
.90132 .30902 L
.90233 .30902 L
.90463 .30902 L
.90591 .30902 L
.90659 .30902 L
.9073 .30902 L
Mistroke
.90862 .30902 L
.90984 .30902 L
.911 .30902 L
.91209 .30902 L
.91458 .30902 L
.91589 .30902 L
.91654 .30902 L
.91726 .30902 L
.91853 .30902 L
.91972 .30902 L
.92044 .30902 L
.92112 .30902 L
.92239 .30902 L
.92377 .30902 L
.92453 .30902 L
.92525 .30902 L
.9265 .30902 L
.92764 .30902 L
.92871 .30902 L
.92988 .30902 L
.93116 .30902 L
.93252 .30902 L
.93379 .30902 L
.93497 .30902 L
.93562 .30902 L
.9363 .30902 L
.93699 .30902 L
.93775 .30902 L
.9384 .30902 L
.9391 .30902 L
.94036 .30902 L
.9416 .30902 L
.9429 .30902 L
.94402 .30902 L
.94525 .30902 L
.94648 .30902 L
.94763 .30902 L
.94887 .30902 L
.94957 .30902 L
.95021 .30902 L
.95246 .30902 L
.95373 .30902 L
.95491 .30902 L
.95599 .30902 L
.95698 .30902 L
.95812 .30902 L
.95919 .30902 L
.96134 .30902 L
.96256 .30902 L
.9637 .30902 L
Mistroke
.9645 .30902 L
.96523 .30902 L
.96607 .30902 L
.96686 .30902 L
.96769 .30902 L
.96846 .30902 L
.9702 .30902 L
.97087 .30902 L
.97158 .30902 L
.97237 .30902 L
.9731 .30902 L
.97389 .30902 L
.97471 .30902 L
.97542 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04262 .30902 L
.04502 .30902 L
.04756 .30902 L
.05212 .30902 L
.05466 .30902 L
.05704 .30902 L
.06244 .30902 L
.06504 .30902 L
.06788 .30902 L
.07038 .30902 L
.07305 .30902 L
.07568 .30902 L
.07807 .30902 L
.08274 .30902 L
.08556 .30902 L
.08814 .30902 L
.09399 .30902 L
.09914 .30902 L
.10458 .30902 L
.11406 .30902 L
.11928 .30902 L
.12184 .30902 L
.12297 .30902 L
.12422 .30902 L
.12537 .30902 L
.12644 .30902 L
.12758 .30902 L
.12881 .30902 L
.13008 .30902 L
.13072 .30902 L
.13142 .30902 L
.13266 .30902 L
.13381 .30902 L
.13495 .30902 L
.13602 .30902 L
.13804 .30902 L
.13916 .30902 L
.1402 .30902 L
.14255 .30902 L
.14499 .30902 L
.14722 .30901 L
.1498 .30901 L
.15225 .30901 L
.15658 .30901 L
Mistroke
.15904 .309 L
.16131 .309 L
.16656 .30899 L
.17131 .30898 L
.1768 .30896 L
.18195 .30893 L
.18702 .30891 L
.19174 .30889 L
.19297 .30888 L
.19412 .30888 L
.19476 .30888 L
.19546 .30888 L
.19667 .30888 L
.19732 .30888 L
.19803 .30888 L
.19878 .30888 L
.19948 .30888 L
.20073 .30888 L
.20143 .30888 L
.20207 .30889 L
.20315 .3089 L
.2043 .30891 L
.20638 .30893 L
.20765 .30895 L
.20885 .30897 L
.21108 .30902 L
.21345 .30909 L
.21563 .30917 L
.22056 .30941 L
.22525 .30971 L
.23028 .3101 L
.23463 .31045 L
.23692 .31062 L
.23936 .31077 L
.24073 .31084 L
.24145 .31087 L
.24224 .31089 L
.24295 .31091 L
.24361 .31092 L
.2449 .31092 L
.24612 .3109 L
.24682 .31087 L
.24746 .31084 L
.24876 .31076 L
.24949 .31069 L
.25016 .31063 L
.25259 .31029 L
.25396 .31004 L
.25523 .30976 L
.26001 .30831 L
Mistroke
.26468 .30631 L
.26969 .30371 L
.27402 .30145 L
.27631 .30041 L
.27757 .29993 L
.27875 .29955 L
.27948 .29936 L
.28026 .29919 L
.28097 .29908 L
.28162 .299 L
.28291 .29897 L
.28356 .29901 L
.28428 .2991 L
.28559 .29941 L
.28632 .29966 L
.28699 .29995 L
.2883 .30066 L
.28953 .30153 L
.29198 .30384 L
.29425 .30666 L
.29938 .31526 L
.30376 .32412 L
.30837 .33313 L
.31079 .33689 L
.31216 .33851 L
.31343 .33962 L
.3146 .34023 L
.31567 .34042 L
.3169 .34017 L
.31806 .33942 L
.31935 .33798 L
.32 .337 L
.32072 .33573 L
.32317 .32979 L
.32454 .32537 L
.32602 .31981 L
.32869 .30786 L
.33353 .28224 L
.33867 .25586 L
.34009 .25006 L
.34143 .24559 L
.34263 .24254 L
.34393 .24043 L
.34517 .23968 L
.34648 .24034 L
.34759 .24215 L
.34881 .2455 L
.34955 .24826 L
.35026 .25136 L
.35157 .25846 L
Mistroke
.35453 .28018 L
.35986 .33422 L
.36454 .38479 L
.3669 .4058 L
.36824 .41521 L
.3695 .42192 L
.3702 .42466 L
.37087 .42656 L
.37212 .42814 L
.37282 .42784 L
.37347 .42677 L
.37418 .42472 L
.37494 .42149 L
.37559 .41787 L
.3763 .41307 L
.37758 .40206 L
.37997 .37403 L
.38494 .29262 L
.38768 .24273 L
.39027 .19913 L
.39268 .16666 L
.39334 .15968 L
.39404 .15332 L
.39531 .14488 L
.39643 .14084 L
.39749 .14024 L
.39865 .14329 L
.3999 .15098 L
.40111 .16282 L
.40245 .1805 L
.40513 .22941 L
.40993 .34485 L
.41269 .41258 L
.41421 .44561 L
.41564 .47221 L
.41698 .49191 L
.41773 .50053 L
.41843 .50674 L
.41966 .51339 L
.42096 .51409 L
.42217 .50874 L
.42348 .49635 L
.42473 .47858 L
.42588 .45722 L
.43039 .33995 L
.43313 .25652 L
.43571 .1834 L
.43802 .13107 L
.43932 .10974 L
.44052 .0963 L
Mistroke
.44159 .08973 L
.44258 .08837 L
.44367 .09226 L
.44484 .1026 L
.44606 .12005 L
.44722 .14232 L
.44939 .19678 L
.45426 .35132 L
.45665 .42366 L
.45883 .47671 L
.45991 .49626 L
.46105 .51123 L
.46219 .52002 L
.46343 .52216 L
.4647 .51624 L
.46542 .50944 L
.46606 .50117 L
.46732 .47972 L
.46851 .45369 L
.47385 .29499 L
.47619 .22426 L
.47744 .19166 L
.47877 .16235 L
.47993 .1426 L
.48099 .12984 L
.48206 .12243 L
.48307 .12058 L
.4842 .12447 L
.48525 .13352 L
.4864 .14908 L
.48762 .17141 L
.49262 .30128 L
.4948 .36137 L
.49596 .38984 L
.4972 .41623 L
.49844 .43732 L
.49956 .45132 L
.50069 .45999 L
.50175 .46303 L
.50295 .46045 L
.50405 .45268 L
.50527 .43865 L
.50655 .4183 L
.51176 .30373 L
.51431 .24929 L
.51542 .22972 L
.51664 .21248 L
.51775 .20099 L
.51879 .19429 L
.51977 .19157 L
Mistroke
.52083 .19263 L
.52204 .19873 L
.52319 .20886 L
.52422 .22112 L
.52533 .23716 L
.53029 .32388 L
.53153 .34411 L
.5327 .36085 L
.53385 .37425 L
.53491 .38368 L
.53597 .39004 L
.53711 .39322 L
.53824 .39271 L
.5395 .38805 L
.54072 .37978 L
.54203 .36742 L
.54442 .33886 L
.54707 .30411 L
.54852 .28678 L
.54986 .27302 L
.55101 .26364 L
.55224 .25647 L
.55295 .25378 L
.55361 .25222 L
.55485 .25178 L
.55607 .25439 L
.55676 .2571 L
.55741 .26037 L
.55871 .2688 L
.56011 .27997 L
.56243 .30081 L
.56496 .32249 L
.56649 .33306 L
.56723 .3372 L
.5679 .34032 L
.5686 .34287 L
.56925 .34462 L
.56994 .34578 L
.57069 .34623 L
.57132 .34599 L
.57201 .34507 L
.57274 .34345 L
.57341 .34137 L
.57462 .33646 L
.57592 .32989 L
.58087 .30139 L
.58207 .29575 L
.58337 .29097 L
.58411 .28891 L
.58479 .2875 L
Mistroke
.58547 .28653 L
.58612 .28605 L
.58681 .28598 L
.58755 .28641 L
.58824 .28724 L
.58888 .28835 L
.58962 .29002 L
.59042 .29223 L
.59188 .29702 L
.59442 .30647 L
.59576 .31129 L
.5972 .31582 L
.59791 .31769 L
.59858 .31922 L
.59984 .32136 L
.60102 .32248 L
.6023 .3227 L
.60295 .32245 L
.60366 .3219 L
.6044 .32105 L
.6051 .32004 L
.60769 .31493 L
.6101 .30947 L
.61143 .30673 L
.61269 .30452 L
.61386 .30292 L
.61512 .30175 L
.61628 .30122 L
.61734 .30118 L
.61842 .30155 L
.61962 .30238 L
.62086 .30361 L
.62203 .305 L
.62471 .30852 L
.62716 .31129 L
.62838 .3123 L
.62907 .31273 L
.62972 .31303 L
.63089 .31334 L
.63214 .31333 L
.63284 .31319 L
.63359 .31293 L
.6343 .31261 L
.63496 .31225 L
.6375 .31049 L
.63958 .30898 L
.64072 .30824 L
.64179 .30765 L
.64307 .30712 L
.64423 .30681 L
Mistroke
.64532 .30669 L
.6465 .30672 L
.64764 .30689 L
.6489 .30722 L
.65144 .30816 L
.6538 .3091 L
.65496 .30949 L
.656 .30979 L
.65714 .31003 L
.65836 .31018 L
.65899 .31022 L
.65968 .31024 L
.66093 .31018 L
.66224 .31003 L
.6629 .30992 L
.66362 .30979 L
.66611 .30927 L
.66842 .30882 L
.66971 .30862 L
.67089 .30849 L
.67199 .30842 L
.67319 .3084 L
.67432 .30842 L
.67537 .30848 L
.67668 .30859 L
.6781 .30873 L
.68068 .30901 L
.68189 .30912 L
.68318 .30922 L
.68428 .30928 L
.68548 .30931 L
.6862 .30932 L
.68689 .30932 L
.68817 .3093 L
.68889 .30927 L
.68955 .30925 L
.69105 .30917 L
.69375 .30903 L
.69494 .30897 L
.69623 .30892 L
.69747 .30889 L
.69862 .30887 L
.69972 .30887 L
.70089 .30888 L
.70154 .30889 L
.70224 .3089 L
.70352 .30893 L
.7059 .30899 L
.70819 .30905 L
.70935 .30907 L
Mistroke
.71062 .30908 L
.7117 .30909 L
.71286 .30909 L
.71396 .30908 L
.71496 .30907 L
.71741 .30904 L
.72003 .30901 L
.72139 .309 L
.72217 .30899 L
.72289 .30899 L
.72417 .30899 L
.72489 .30898 L
.72555 .30899 L
.72675 .30899 L
.72788 .30899 L
.73043 .30901 L
.73173 .30902 L
.73311 .30902 L
.73429 .30903 L
.73558 .30903 L
.73684 .30903 L
.73754 .30903 L
.73819 .30903 L
.73944 .30903 L
.74063 .30903 L
.74347 .30902 L
.74485 .30902 L
.7461 .30901 L
.74729 .30901 L
.7484 .30901 L
.74958 .30901 L
.75085 .30901 L
.75217 .30901 L
.75355 .30901 L
.75603 .30902 L
.75717 .30902 L
.75825 .30902 L
.75949 .30902 L
.76062 .30902 L
.76169 .30902 L
.76267 .30902 L
.76375 .30902 L
.7649 .30902 L
.76713 .30902 L
.76829 .30902 L
.76952 .30902 L
.77018 .30902 L
.7709 .30902 L
.77215 .30902 L
.77343 .30902 L
Mistroke
.77462 .30902 L
.77708 .30902 L
.77968 .30902 L
.78104 .30902 L
.78182 .30902 L
.78254 .30902 L
.78381 .30902 L
.78452 .30902 L
.78517 .30902 L
.78644 .30902 L
.78761 .30902 L
.79027 .30902 L
.79148 .30902 L
.79262 .30902 L
.7938 .30902 L
.79511 .30902 L
.7962 .30902 L
.79738 .30902 L
.79862 .30902 L
.79978 .30902 L
.80083 .30902 L
.80198 .30902 L
.80299 .30902 L
.80406 .30902 L
.80533 .30902 L
.8065 .30902 L
.80756 .30902 L
.80872 .30902 L
.80997 .30902 L
.8113 .30902 L
.81254 .30902 L
.81371 .30902 L
.81435 .30902 L
.81504 .30902 L
.81625 .30902 L
.81694 .30902 L
.81766 .30902 L
.81896 .30902 L
.82016 .30902 L
.82128 .30902 L
.82382 .30902 L
.82451 .30902 L
.82526 .30902 L
.82596 .30902 L
.82661 .30902 L
.82784 .30902 L
.82915 .30902 L
.82982 .30902 L
.83055 .30902 L
.83186 .30902 L
Mistroke
.83342 .30902 L
.83486 .30902 L
.83604 .30902 L
.8373 .30902 L
.83802 .30902 L
.8387 .30902 L
.83997 .30902 L
.84062 .30902 L
.84131 .30902 L
.84255 .30902 L
.84389 .30902 L
.84534 .30902 L
.84658 .30902 L
.84771 .30902 L
.84884 .30902 L
.84992 .30902 L
.85117 .30902 L
.85233 .30902 L
.85495 .30902 L
.85625 .30902 L
.85695 .30902 L
.85761 .30902 L
.85877 .30902 L
.86005 .30902 L
.86077 .30902 L
.86144 .30902 L
.86271 .30902 L
.86409 .30902 L
.86555 .30902 L
.86674 .30902 L
.86804 .30902 L
.86922 .30902 L
.87034 .30902 L
.87164 .30902 L
.87284 .30902 L
.87553 .30902 L
.87667 .30902 L
.87789 .30902 L
.87904 .30902 L
.88009 .30902 L
.88132 .30902 L
.88201 .30902 L
.88265 .30902 L
.88507 .30902 L
.88609 .30902 L
.88717 .30902 L
.88837 .30902 L
.88948 .30902 L
.89074 .30902 L
.89192 .30902 L
Mistroke
.89299 .30902 L
.89415 .30902 L
.89528 .30902 L
.89648 .30902 L
.89779 .30902 L
.89899 .30902 L
.90012 .30902 L
.90116 .30902 L
.90231 .30902 L
.90354 .30902 L
.90488 .30902 L
.90559 .30902 L
.90633 .30902 L
.90699 .30902 L
.90771 .30902 L
.90897 .30902 L
.9102 .30902 L
.91152 .30902 L
.91277 .30902 L
.91391 .30902 L
.91521 .30902 L
.91592 .30902 L
.91658 .30902 L
.91788 .30902 L
.91906 .30902 L
.91975 .30902 L
.92047 .30902 L
.92176 .30902 L
.92317 .30902 L
.92468 .30902 L
.926 .30902 L
.92721 .30902 L
.92842 .30902 L
.92956 .30902 L
.93021 .30902 L
.9309 .30902 L
.93213 .30902 L
.93346 .30902 L
.93491 .30902 L
.93615 .30902 L
.9373 .30902 L
.93852 .30902 L
.93981 .30902 L
.94102 .30902 L
.94217 .30902 L
.94318 .30902 L
.9443 .30902 L
.94553 .30902 L
.94683 .30902 L
.94803 .30902 L
Mistroke
.94915 .30902 L
.94983 .30902 L
.95048 .30902 L
.95169 .30902 L
.95298 .30902 L
.95367 .30902 L
.95441 .30902 L
.95555 .30902 L
.95661 .30902 L
.95783 .30902 L
.95896 .30902 L
.95993 .30902 L
.96101 .30902 L
.96212 .30902 L
.96317 .30902 L
.96441 .30902 L
.96555 .30902 L
.96677 .30902 L
.96746 .30902 L
.9681 .30902 L
.97029 .30902 L
.97145 .30902 L
.9727 .30902 L
.97364 .30902 L
.9745 .30902 L
.97537 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04262 .30902 L
.04502 .30902 L
.04756 .30902 L
.05212 .30902 L
.05466 .30902 L
.05704 .30902 L
.06244 .30902 L
.06504 .30902 L
.06788 .30902 L
.07038 .30902 L
.07305 .30902 L
.07568 .30902 L
.07807 .30902 L
.08274 .30902 L
.08556 .30902 L
.08814 .30902 L
.09093 .30902 L
.09399 .30902 L
.09914 .30902 L
.10195 .30902 L
.10458 .30902 L
.10959 .30902 L
.11241 .30902 L
.11503 .30902 L
.11983 .30902 L
.12493 .30902 L
.13375 .30902 L
.14349 .30902 L
.14604 .30902 L
.1484 .30902 L
.1497 .30902 L
.15088 .30902 L
.15218 .30902 L
.1529 .30902 L
.15358 .30902 L
.1547 .30902 L
.15589 .30902 L
.15691 .30902 L
.15802 .30902 L
.15922 .30902 L
.16051 .30902 L
.16172 .30902 L
.16284 .30902 L
.16412 .30902 L
Mistroke
.16549 .30902 L
.16795 .30902 L
.17088 .30901 L
.17353 .309 L
.17605 .309 L
.17877 .30899 L
.18369 .30896 L
.18862 .30893 L
.19322 .30888 L
.19869 .30882 L
.20367 .30876 L
.20618 .30874 L
.2075 .30872 L
.2089 .30871 L
.21012 .3087 L
.21077 .3087 L
.21147 .30869 L
.2127 .30869 L
.21385 .30869 L
.21454 .30869 L
.21517 .30869 L
.21587 .30869 L
.21662 .3087 L
.21741 .3087 L
.21815 .30871 L
.21954 .30873 L
.22084 .30875 L
.22204 .30878 L
.22475 .30886 L
.2272 .30898 L
.22944 .30911 L
.23447 .30951 L
.23913 .31003 L
.24355 .31062 L
.24834 .31129 L
.25097 .31163 L
.25344 .3119 L
.25471 .312 L
.25537 .31205 L
.25609 .31209 L
.25684 .31213 L
.25762 .31215 L
.25835 .31216 L
.25903 .31215 L
.26034 .31211 L
.26153 .31204 L
.26219 .31197 L
.2629 .31189 L
.2642 .31169 L
.26543 .31145 L
Mistroke
.26655 .31118 L
.26908 .31038 L
.27143 .3094 L
.27365 .30825 L
.28405 .30084 L
.28892 .29738 L
.29033 .29659 L
.29165 .29598 L
.29283 .29556 L
.29411 .29527 L
.2948 .29518 L
.29556 .29516 L
.29634 .29522 L
.29708 .29535 L
.2984 .29578 L
.29913 .29613 L
.29981 .29653 L
.30111 .29752 L
.30252 .29893 L
.30509 .30237 L
.30743 .30649 L
.30994 .31187 L
.3145 .32337 L
.31946 .33624 L
.32081 .33934 L
.32227 .34226 L
.32352 .34438 L
.32488 .34615 L
.32563 .34686 L
.32632 .34733 L
.32698 .34761 L
.32768 .34772 L
.32889 .34739 L
.32958 .34691 L
.33022 .34625 L
.33095 .34527 L
.33164 .3441 L
.33293 .34125 L
.33432 .33723 L
.33584 .33174 L
.34106 .30511 L
.34589 .27412 L
.34837 .25856 L
.35099 .24445 L
.35236 .23857 L
.35308 .23599 L
.35386 .23368 L
.35457 .23201 L
.35522 .23088 L
.3565 .22984 L
Mistroke
.35777 .23047 L
.35895 .23262 L
.36025 .23677 L
.3609 .23958 L
.36162 .24324 L
.36412 .26038 L
.36647 .28212 L
.37537 .38784 L
.37781 .4124 L
.37917 .42318 L
.38041 .43066 L
.38157 .43539 L
.38282 .43781 L
.384 .43733 L
.38509 .43442 L
.38634 .42815 L
.3875 .41945 L
.38877 .40685 L
.39014 .38998 L
.39547 .29905 L
.39789 .25163 L
.40053 .20304 L
.40174 .1835 L
.40302 .1655 L
.40423 .15177 L
.40533 .14226 L
.40647 .13585 L
.4077 .13315 L
.40879 .13458 L
.40993 .14002 L
.41119 .15068 L
.41236 .16486 L
.41365 .18486 L
.41502 .21088 L
.41931 .3139 L
.42385 .42881 L
.42639 .47884 L
.42708 .48945 L
.42783 .4991 L
.42847 .50587 L
.42918 .5115 L
.43049 .5169 L
.43174 .51557 L
.43296 .50815 L
.43409 .49593 L
.43479 .4859 L
.43554 .47303 L
.43691 .4448 L
.43946 .37825 L
.44219 .29562 L
Mistroke
.44519 .20606 L
.44646 .17234 L
.44783 .14125 L
.44912 .11783 L
.4503 .10233 L
.45099 .09603 L
.45162 .09216 L
.45232 .09011 L
.45307 .09048 L
.45431 .09704 L
.45502 .10403 L
.45569 .11267 L
.45687 .13273 L
.45811 .15974 L
.46033 .22014 L
.46534 .37961 L
.46658 .41603 L
.46792 .45091 L
.4691 .47658 L
.47035 .49755 L
.47148 .51036 L
.47272 .51727 L
.47385 .51684 L
.4749 .51068 L
.47622 .49539 L
.47748 .47371 L
.47983 .41749 L
.48511 .25724 L
.48732 .19725 L
.48854 .17055 L
.48968 .15062 L
.49064 .13813 L
.49169 .12952 L
.49284 .12611 L
.49391 .12871 L
.49506 .13755 L
.49613 .15108 L
.49731 .17121 L
.49857 .19794 L
.50349 .3284 L
.50607 .39234 L
.50737 .41818 L
.50812 .43043 L
.5088 .43979 L
.51002 .45174 L
.51133 .45751 L
.51255 .45622 L
.51371 .44924 L
.5144 .44247 L
.51504 .4348 L
Mistroke
.51646 .41289 L
.51901 .36137 L
.52202 .29334 L
.52335 .26554 L
.5248 .23889 L
.52597 .22138 L
.52722 .20732 L
.52791 .20185 L
.52854 .19834 L
.52978 .19562 L
.53047 .19647 L
.53111 .19873 L
.53181 .20277 L
.53255 .20873 L
.53379 .22224 L
.53517 .24136 L
.53984 .32077 L
.54111 .34119 L
.54248 .36007 L
.54377 .37422 L
.54494 .38346 L
.54615 .38907 L
.54747 .39049 L
.54871 .38749 L
.54986 .38127 L
.55106 .37169 L
.55237 .35823 L
.55504 .32553 L
.55734 .2967 L
.55861 .28264 L
.55982 .27136 L
.56094 .26312 L
.56216 .2569 L
.56326 .25389 L
.56429 .25337 L
.56561 .25576 L
.56634 .2585 L
.56702 .26182 L
.56827 .26965 L
.56959 .27979 L
.5744 .32095 L
.57568 .33001 L
.57638 .33423 L
.57705 .33764 L
.57835 .34254 L
.57953 .34489 L
.58021 .34533 L
.58093 .34507 L
.58222 .34287 L
.58294 .34076 L
Mistroke
.58361 .33829 L
.58515 .33117 L
.5901 .30314 L
.59146 .29667 L
.59221 .29368 L
.59291 .2913 L
.59357 .28947 L
.59428 .28796 L
.59552 .2865 L
.59671 .28649 L
.59801 .28795 L
.59867 .2892 L
.59938 .29087 L
.60065 .29462 L
.60538 .31159 L
.60653 .31521 L
.60776 .31839 L
.6084 .31972 L
.6091 .32091 L
.61035 .32226 L
.61152 .32265 L
.61278 .32215 L
.61397 .3209 L
.61506 .31922 L
.61969 .30928 L
.62171 .3053 L
.62285 .30354 L
.6239 .30232 L
.62508 .30145 L
.62633 .30112 L
.62742 .3013 L
.62863 .30196 L
.62989 .30308 L
.63124 .30464 L
.63369 .30786 L
.63486 .30936 L
.63613 .31082 L
.63725 .31188 L
.63845 .31273 L
.63963 .31325 L
.64071 .31344 L
.64179 .31338 L
.6428 .3131 L
.644 .31255 L
.64532 .31173 L
.64798 .30975 L
.64926 .30882 L
.65048 .30804 L
.65166 .30742 L
.65275 .30699 L
Mistroke
.65403 .30669 L
.65471 .30662 L
.65543 .30661 L
.65614 .30666 L
.6568 .30676 L
.65753 .30692 L
.65831 .30715 L
.66082 .3081 L
.6635 .30919 L
.66484 .30964 L
.6661 .30997 L
.66723 .31017 L
.66846 .31028 L
.66963 .31028 L
.67087 .31019 L
.67192 .31004 L
.67308 .30983 L
.67589 .30921 L
.67727 .30892 L
.67856 .30869 L
.67972 .30853 L
.68095 .30842 L
.68166 .30838 L
.68232 .30836 L
.68356 .30838 L
.68488 .30845 L
.68609 .30855 L
.68882 .30886 L
.69151 .30915 L
.69225 .30921 L
.69304 .30926 L
.69379 .3093 L
.69447 .30933 L
.69569 .30935 L
.69638 .30934 L
.69702 .30933 L
.69819 .3093 L
.69943 .30924 L
.70211 .30909 L
.70344 .30901 L
.70466 .30895 L
.7058 .30891 L
.70701 .30887 L
.70771 .30886 L
.70836 .30886 L
.70958 .30886 L
.7107 .30887 L
.71174 .30889 L
.71407 .30895 L
.71662 .30903 L
Mistroke
.71786 .30906 L
.71899 .30908 L
.72019 .30909 L
.72147 .30909 L
.72214 .30909 L
.72287 .30909 L
.72356 .30909 L
.7242 .30908 L
.7264 .30905 L
.72877 .30902 L
.72986 .30901 L
.73101 .30899 L
.73199 .30899 L
.73307 .30898 L
.73419 .30898 L
.73539 .30898 L
.73652 .30899 L
.73755 .30899 L
.7399 .30901 L
.74115 .30902 L
.74249 .30902 L
.7438 .30903 L
.745 .30903 L
.7462 .30903 L
.74734 .30903 L
.74862 .30903 L
.7498 .30903 L
.75247 .30902 L
.75358 .30902 L
.75477 .30901 L
.7559 .30901 L
.75693 .30901 L
.75814 .30901 L
.75942 .30901 L
.7605 .30901 L
.76168 .30901 L
.76435 .30902 L
.76566 .30902 L
.76687 .30902 L
.76754 .30902 L
.76827 .30902 L
.769 .30902 L
.76978 .30902 L
.77044 .30902 L
.77115 .30902 L
.77244 .30902 L
.77495 .30902 L
.77634 .30902 L
.77764 .30902 L
.77885 .30902 L
Mistroke
.78017 .30902 L
.78137 .30902 L
.78247 .30902 L
.78362 .30902 L
.78469 .30902 L
.78713 .30902 L
.78835 .30902 L
.78967 .30902 L
.79091 .30902 L
.79207 .30902 L
.79335 .30902 L
.79399 .30902 L
.79471 .30902 L
.79595 .30902 L
.79712 .30902 L
.79976 .30902 L
.80121 .30902 L
.80191 .30902 L
.80255 .30902 L
.80377 .30902 L
.80508 .30902 L
.80576 .30902 L
.8065 .30902 L
.8072 .30902 L
.80784 .30902 L
.81035 .30902 L
.81158 .30902 L
.8127 .30902 L
.81392 .30902 L
.81523 .30902 L
.81592 .30902 L
.81666 .30902 L
.81737 .30902 L
.81802 .30902 L
.81945 .30902 L
.82075 .30902 L
.82226 .30902 L
.82366 .30902 L
.82478 .30902 L
.82599 .30902 L
.82667 .30902 L
.82732 .30902 L
.82854 .30902 L
.82982 .30902 L
.83101 .30902 L
.83239 .30902 L
.83369 .30902 L
.83471 .30902 L
.83582 .30902 L
.83704 .30902 L
Mistroke
.83817 .30902 L
.83927 .30902 L
.84048 .30902 L
.84292 .30902 L
.84432 .30902 L
.84501 .30902 L
.84565 .30902 L
.84684 .30902 L
.84813 .30902 L
.84942 .30902 L
.85016 .30902 L
.85084 .30902 L
.85371 .30902 L
.855 .30902 L
.85624 .30902 L
.85734 .30902 L
.85854 .30902 L
.85985 .30902 L
.86058 .30902 L
.86124 .30902 L
.86374 .30902 L
.86487 .30902 L
.86608 .30902 L
.86677 .30902 L
.8674 .30902 L
.86864 .30902 L
.86991 .30902 L
.87063 .30902 L
.87129 .30902 L
.87251 .30902 L
.8738 .30902 L
.87592 .30902 L
.87711 .30902 L
.87819 .30902 L
.87948 .30902 L
.88069 .30902 L
.88181 .30902 L
.88304 .30902 L
.88433 .30902 L
.88573 .30902 L
.88705 .30902 L
.88826 .30902 L
.88894 .30902 L
.88969 .30902 L
.89046 .30902 L
.89119 .30902 L
.89247 .30902 L
.89384 .30902 L
.89513 .30902 L
.89581 .30902 L
Mistroke
.89653 .30902 L
.89716 .30902 L
.89786 .30902 L
.89909 .30902 L
.90028 .30902 L
.90156 .30902 L
.90277 .30902 L
.90387 .30902 L
.90504 .30902 L
.90631 .30902 L
.90751 .30902 L
.90861 .30902 L
.9099 .30902 L
.91055 .30902 L
.91126 .30902 L
.9125 .30902 L
.91367 .30902 L
.91475 .30902 L
.91592 .30902 L
.91703 .30902 L
.91806 .30902 L
.91926 .30902 L
.92053 .30902 L
.92171 .30902 L
.92279 .30902 L
.92528 .30902 L
.92653 .30902 L
.92725 .30902 L
.92791 .30902 L
.92864 .30902 L
.9293 .30902 L
.93007 .30902 L
.93079 .30902 L
.93207 .30902 L
.93345 .30902 L
.93475 .30902 L
.93598 .30902 L
.93725 .30902 L
.93793 .30902 L
.93866 .30902 L
.93989 .30902 L
.94118 .30902 L
.94228 .30902 L
.94348 .30902 L
.94448 .30902 L
.94553 .30902 L
.94669 .30902 L
.94775 .30902 L
.94874 .30902 L
.94967 .30902 L
Mistroke
.95068 .30902 L
.95177 .30902 L
.95274 .30902 L
.95379 .30902 L
.95472 .30902 L
.95571 .30902 L
.9566 .30902 L
.95758 .30902 L
.95847 .30902 L
.9593 .30902 L
.96135 .30902 L
.96326 .30902 L
.96422 .30902 L
.96525 .30902 L
.96639 .30902 L
.96742 .30902 L
.96855 .30902 L
.96977 .30902 L
.97199 .30902 L
.97305 .30902 L
.97418 .30902 L
.97513 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .30902 L
.03279 .30902 L
.03754 .30902 L
.04262 .30902 L
.04518 .30902 L
.04795 .30902 L
.0504 .30902 L
.053 .30902 L
.05534 .30902 L
.05791 .30902 L
.06008 .30902 L
.06244 .30902 L
.06525 .30902 L
.06792 .30902 L
.07051 .30902 L
.07293 .30902 L
.07579 .30902 L
.07838 .30902 L
.08138 .30902 L
.0842 .30902 L
.08668 .30902 L
.0893 .30902 L
.09153 .30902 L
.09399 .30902 L
.09663 .30902 L
.09947 .30902 L
.10214 .30902 L
.10458 .30902 L
.10686 .30902 L
.10939 .30902 L
.11202 .30902 L
.11449 .30902 L
.11891 .30902 L
.12139 .30902 L
.12366 .30902 L
.12849 .30902 L
.13123 .30902 L
.13378 .30902 L
.13893 .30902 L
.14443 .30902 L
.14975 .30903 L
.15467 .30903 L
.15995 .30903 L
.16577 .30904 L
.16821 .30904 L
.16955 .30904 L
.17083 .30904 L
.17201 .30904 L
.1733 .30904 L
Mistroke
.17447 .30904 L
.17556 .30904 L
.17621 .30904 L
.17692 .30904 L
.17819 .30904 L
.17944 .30904 L
.18058 .30904 L
.18182 .30904 L
.18318 .30904 L
.1846 .30903 L
.18592 .30903 L
.18853 .30902 L
.19095 .30901 L
.19359 .30899 L
.1964 .30896 L
.20112 .30891 L
.20632 .30882 L
.21537 .30861 L
.2203 .30849 L
.2227 .30843 L
.22488 .30839 L
.22601 .30837 L
.22722 .30836 L
.22851 .30835 L
.22972 .30834 L
.23036 .30834 L
.23106 .30834 L
.23179 .30835 L
.23247 .30836 L
.23369 .30837 L
.235 .30841 L
.23619 .30844 L
.23749 .3085 L
.23985 .30863 L
.24214 .30881 L
.24427 .30903 L
.24907 .3097 L
.25438 .31071 L
.25962 .31189 L
.26248 .31254 L
.26514 .3131 L
.26746 .3135 L
.26877 .31367 L
.26995 .31379 L
.27125 .31387 L
.27198 .31389 L
.27266 .31389 L
.2739 .31384 L
.27522 .31372 L
.27631 .31355 L
Mistroke
.27749 .3133 L
.2786 .313 L
.27962 .31266 L
.2821 .31156 L
.28446 .31017 L
.28963 .30595 L
.29443 .30098 L
.29966 .29543 L
.30109 .29409 L
.3026 .29285 L
.30391 .29195 L
.30463 .29154 L
.30531 .29121 L
.30596 .29096 L
.30667 .29075 L
.30792 .29059 L
.30918 .29071 L
.31035 .29108 L
.31163 .29182 L
.31236 .29239 L
.31304 .29303 L
.31441 .29464 L
.31589 .29686 L
.31842 .30182 L
.32108 .30851 L
.32585 .32328 L
.33015 .33757 L
.33251 .34465 L
.33474 .35014 L
.33601 .35255 L
.33667 .35356 L
.33738 .35443 L
.33863 .3554 L
.33978 .3556 L
.34093 .35508 L
.34201 .35391 L
.34319 .35183 L
.34446 .34864 L
.3458 .34421 L
.34701 .33925 L
.34972 .32511 L
.3546 .29154 L
.35991 .25193 L
.36137 .24246 L
.3629 .23383 L
.36421 .22786 L
.36495 .22516 L
.36565 .22309 L
.3663 .22161 L
.36701 .22052 L
Mistroke
.36824 .21999 L
.36894 .2205 L
.36968 .22171 L
.37032 .2233 L
.37101 .22564 L
.37226 .23138 L
.37359 .23976 L
.37601 .26043 L
.3811 .3219 L
.38576 .38507 L
.38821 .4137 L
.38941 .42524 L
.39052 .43399 L
.3918 .44152 L
.39247 .44427 L
.39318 .4462 L
.39433 .4471 L
.39559 .4448 L
.39679 .43939 L
.39787 .43169 L
.39913 .41961 L
.40032 .40515 L
.40473 .33054 L
.40954 .23193 L
.41218 .18339 L
.41347 .16372 L
.41466 .14888 L
.41594 .13682 L
.41661 .13234 L
.41732 .12907 L
.41805 .12734 L
.41873 .12724 L
.41947 .12885 L
.42026 .13255 L
.42093 .13729 L
.42166 .14407 L
.42298 .16061 L
.42427 .18166 L
.42545 .20493 L
.43009 .32027 L
.43449 .43389 L
.43692 .482 L
.43759 .49216 L
.43829 .50133 L
.43957 .51315 L
.44082 .51852 L
.442 .51764 L
.44306 .51187 L
.44421 .50041 L
.4455 .48129 L
Mistroke
.44691 .4534 L
.44976 .3795 L
.45487 .22386 L
.45736 .15829 L
.45876 .1296 L
.46003 .10997 L
.46121 .09797 L
.4625 .0923 L
.46372 .09425 L
.46484 .10235 L
.46602 .11715 L
.46727 .13921 L
.46949 .1927 L
.47449 .34835 L
.47658 .41113 L
.47881 .46572 L
.4801 .48877 L
.48126 .5034 L
.48243 .51157 L
.48354 .51303 L
.48473 .50777 L
.48604 .49408 L
.4867 .48423 L
.48741 .47161 L
.48869 .44403 L
.49343 .30825 L
.49631 .22483 L
.49772 .19041 L
.49904 .16459 L
.50022 .14721 L
.50148 .13564 L
.50275 .13157 L
.50347 .13268 L
.50415 .13595 L
.50532 .14651 L
.50657 .16418 L
.50776 .18614 L
.50883 .20979 L
.51396 .3434 L
.51651 .40156 L
.51721 .4144 L
.51795 .4262 L
.51859 .43476 L
.51927 .44218 L
.52051 .45063 L
.52166 .45272 L
.52237 .45123 L
.52304 .44793 L
.5243 .43704 L
.52929 .34883 L
Mistroke
.53174 .29506 L
.534 .25076 L
.53506 .23358 L
.53605 .22037 L
.53709 .20986 L
.53822 .20248 L
.53938 .19959 L
.54043 .20098 L
.54164 .20716 L
.54279 .21713 L
.54395 .23064 L
.54518 .24804 L
.54739 .28414 L
.54996 .32722 L
.55123 .34604 L
.55238 .36087 L
.55352 .37265 L
.55472 .38158 L
.55592 .38668 L
.55724 .38772 L
.55794 .38638 L
.55858 .38406 L
.55932 .38018 L
.56002 .3754 L
.5626 .35023 L
.56689 .2981 L
.56905 .27587 L
.57028 .26632 L
.57143 .25989 L
.57268 .25586 L
.57383 .25495 L
.57515 .25709 L
.5764 .26199 L
.57754 .26851 L
.5786 .27594 L
.58099 .29577 L
.58347 .31671 L
.58483 .32665 L
.58609 .33425 L
.5868 .33771 L
.58746 .34026 L
.58818 .3424 L
.58896 .34387 L
.58961 .34443 L
.59031 .34437 L
.59159 .34258 L
.59279 .33911 L
.59411 .33366 L
.59677 .31935 L
.59927 .30524 L
Mistroke
.60156 .29467 L
.60269 .2909 L
.60393 .28812 L
.6051 .28684 L
.60619 .28681 L
.60745 .28811 L
.6086 .29036 L
.60992 .294 L
.61117 .29815 L
.61342 .30636 L
.61583 .3145 L
.617 .31766 L
.61811 .31998 L
.6191 .32145 L
.62018 .32236 L
.62135 .32252 L
.6226 .32183 L
.62366 .32061 L
.62483 .31871 L
.62993 .3077 L
.63118 .30534 L
.63249 .30334 L
.63318 .30252 L
.63393 .30184 L
.63525 .30117 L
.6365 .30114 L
.6372 .30138 L
.63783 .30172 L
.63907 .30273 L
.64024 .304 L
.64454 .30961 L
.64559 .31081 L
.64671 .3119 L
.64795 .31279 L
.6491 .31331 L
.64974 .31346 L
.65044 .31352 L
.65171 .31335 L
.65295 .31289 L
.6541 .31225 L
.65871 .30884 L
.66 .30798 L
.6607 .30759 L
.66136 .30727 L
.66252 .30684 L
.66379 .30658 L
.66451 .30654 L
.66518 .30655 L
.66645 .30673 L
.66715 .3069 L
Mistroke
.66781 .3071 L
.66929 .30765 L
.67157 .30863 L
.67403 .30958 L
.67471 .30979 L
.67543 .30998 L
.67672 .31022 L
.67793 .31033 L
.67925 .31033 L
.68044 .31023 L
.68151 .31006 L
.68393 .30955 L
.68619 .30903 L
.68828 .30863 L
.68943 .30847 L
.69065 .30837 L
.69187 .30832 L
.69256 .30833 L
.69321 .30834 L
.69439 .30842 L
.69546 .30851 L
.69787 .3088 L
.70033 .30909 L
.70154 .30921 L
.70265 .30929 L
.70394 .30935 L
.70462 .30937 L
.70533 .30937 L
.70648 .30936 L
.70775 .30932 L
.70895 .30926 L
.71004 .30919 L
.71249 .30904 L
.71358 .30897 L
.71476 .30892 L
.71588 .30888 L
.71691 .30885 L
.7181 .30884 L
.71938 .30884 L
.72059 .30886 L
.7217 .30889 L
.72444 .30898 L
.72698 .30905 L
.72824 .30908 L
.72895 .30909 L
.72959 .3091 L
.7303 .3091 L
.73107 .3091 L
.73179 .3091 L
.73245 .3091 L
Mistroke
.73366 .30909 L
.73434 .30908 L
.73498 .30907 L
.73765 .30903 L
.73891 .30901 L
.74025 .30899 L
.7414 .30898 L
.74266 .30898 L
.74336 .30898 L
.74401 .30898 L
.74472 .30898 L
.74547 .30898 L
.74673 .30899 L
.7481 .309 L
.75058 .30902 L
.75194 .30902 L
.75323 .30903 L
.75443 .30903 L
.75573 .30904 L
.75691 .30904 L
.758 .30903 L
.75907 .30903 L
.76022 .30903 L
.76229 .30902 L
.76356 .30902 L
.76476 .30901 L
.76584 .30901 L
.76701 .30901 L
.76827 .30901 L
.76941 .30901 L
.77073 .30901 L
.77197 .30901 L
.77418 .30902 L
.7754 .30902 L
.77656 .30902 L
.77782 .30902 L
.77897 .30902 L
.78005 .30902 L
.78123 .30902 L
.78252 .30902 L
.78317 .30902 L
.78389 .30902 L
.78634 .30902 L
.7876 .30902 L
.78891 .30902 L
.7896 .30902 L
.79035 .30902 L
.79167 .30902 L
.79293 .30902 L
.79363 .30902 L
Mistroke
.79426 .30902 L
.79667 .30902 L
.79889 .30902 L
.80001 .30902 L
.80124 .30902 L
.80188 .30902 L
.80257 .30902 L
.80381 .30902 L
.80505 .30902 L
.80619 .30902 L
.80824 .30902 L
.81045 .30902 L
.81171 .30902 L
.81287 .30902 L
.81399 .30902 L
.81516 .30902 L
.81634 .30902 L
.81744 .30902 L
.81995 .30902 L
.82122 .30902 L
.82242 .30902 L
.82308 .30902 L
.8238 .30902 L
.82505 .30902 L
.82615 .30902 L
.82736 .30902 L
.82863 .30902 L
.82982 .30902 L
.83192 .30902 L
.83303 .30902 L
.83421 .30902 L
.83494 .30902 L
.8356 .30902 L
.83689 .30902 L
.8382 .30902 L
.83944 .30902 L
.84176 .30902 L
.84303 .30902 L
.84421 .30902 L
.8455 .30902 L
.84618 .30902 L
.8469 .30902 L
.8482 .30902 L
.84938 .30902 L
.85009 .30902 L
.85075 .30902 L
.85225 .30902 L
.85357 .30902 L
.85429 .30902 L
.85496 .30902 L
Mistroke
.85612 .30902 L
.85738 .30902 L
.85846 .30902 L
.8596 .30902 L
.86025 .30902 L
.86095 .30902 L
.86222 .30902 L
.86335 .30902 L
.8646 .30902 L
.86578 .30902 L
.86688 .30902 L
.86805 .30902 L
.8693 .30902 L
.87047 .30902 L
.87157 .30902 L
.87364 .30902 L
.87492 .30902 L
.87612 .30902 L
.87678 .30902 L
.8775 .30902 L
.87876 .30902 L
.87996 .30902 L
.88123 .30902 L
.88231 .30902 L
.8835 .30902 L
.88488 .30902 L
.88619 .30902 L
.88691 .30902 L
.88769 .30902 L
.8884 .30902 L
.88906 .30902 L
.89026 .30902 L
.89158 .30902 L
.89224 .30902 L
.89296 .30902 L
.89425 .30902 L
.89555 .30902 L
.89678 .30902 L
.89746 .30902 L
.8982 .30902 L
.89948 .30902 L
.90071 .30902 L
.90201 .30902 L
.90312 .30902 L
.90434 .30902 L
.90575 .30902 L
.90645 .30902 L
.90709 .30902 L
.90783 .30902 L
.90864 .30902 L
Mistroke
.90932 .30902 L
.91004 .30902 L
.91135 .30902 L
.91257 .30902 L
.91391 .30902 L
.91537 .30902 L
.91664 .30902 L
.91782 .30902 L
.91907 .30902 L
.91977 .30902 L
.92041 .30902 L
.92155 .30902 L
.92279 .30902 L
.92503 .30902 L
.92628 .30902 L
.927 .30902 L
.92766 .30902 L
.92837 .30902 L
.92901 .30902 L
.92975 .30902 L
.93045 .30902 L
.93169 .30902 L
.93284 .30902 L
.93545 .30902 L
.93674 .30902 L
.93739 .30902 L
.9381 .30902 L
.93936 .30902 L
.94054 .30902 L
.94125 .30902 L
.94193 .30902 L
.9432 .30902 L
.94457 .30902 L
.94533 .30902 L
.94604 .30902 L
.94722 .30902 L
.94852 .30902 L
.94962 .30902 L
.95081 .30902 L
.95213 .30902 L
.95352 .30902 L
.95482 .30902 L
.956 .30902 L
.95715 .30902 L
.95823 .30902 L
.95937 .30902 L
.96061 .30902 L
.96265 .30902 L
.96374 .30902 L
.9649 .30902 L
Mistroke
.96617 .30902 L
.96736 .30902 L
.96805 .30902 L
.96872 .30902 L
.96996 .30902 L
.97238 .30902 L
.97346 .30902 L
.97462 .30902 L
.97536 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04262 .30902 L
.04502 .30902 L
.04756 .30902 L
.05212 .30902 L
.05466 .30902 L
.05704 .30902 L
.06244 .30902 L
.06504 .30902 L
.06788 .30902 L
.07305 .30902 L
.07807 .30902 L
.08274 .30902 L
.08829 .30902 L
.09331 .30902 L
.09879 .30902 L
.10458 .30902 L
.10689 .30902 L
.10816 .30902 L
.10936 .30902 L
.11004 .30902 L
.11078 .30902 L
.11207 .30902 L
.11339 .30902 L
.1146 .30902 L
.1157 .30902 L
.11673 .30902 L
.11786 .30902 L
.11908 .30902 L
.12028 .30902 L
.12155 .30902 L
.12383 .30902 L
.12513 .30902 L
.12632 .30902 L
.12898 .30902 L
.13144 .30902 L
.13377 .30902 L
.13649 .30902 L
.13899 .30902 L
.14174 .30902 L
.14465 .30902 L
.14718 .30902 L
.14958 .30902 L
.15408 .30902 L
.15893 .30903 L
Mistroke
.16422 .30904 L
.16882 .30904 L
.17372 .30905 L
.18253 .30907 L
.18755 .30909 L
.19008 .30909 L
.19151 .30909 L
.19215 .30909 L
.19285 .30909 L
.1936 .30909 L
.19431 .30909 L
.19501 .30909 L
.19565 .30909 L
.19634 .30909 L
.19711 .30909 L
.1979 .30909 L
.19865 .30909 L
.19999 .30909 L
.20122 .30908 L
.20257 .30908 L
.20399 .30907 L
.2064 .30905 L
.20899 .30902 L
.21142 .30898 L
.21363 .30894 L
.21905 .30879 L
.22417 .3086 L
.23392 .30814 L
.23649 .30801 L
.23924 .3079 L
.24058 .30785 L
.24185 .30781 L
.24298 .30779 L
.24422 .30777 L
.24527 .30776 L
.24644 .30777 L
.24765 .30779 L
.24879 .30782 L
.24985 .30786 L
.25082 .30791 L
.25302 .30807 L
.25418 .30819 L
.25527 .30831 L
.25773 .30867 L
.26012 .30912 L
.26269 .30971 L
.27291 .31302 L
.2783 .31486 L
.28102 .3156 L
.28176 .31576 L
Mistroke
.28256 .31591 L
.28331 .31602 L
.28401 .3161 L
.28466 .31616 L
.28535 .31619 L
.28612 .3162 L
.28681 .31618 L
.28747 .31612 L
.28819 .31603 L
.28948 .31578 L
.29075 .31541 L
.29209 .31487 L
.29448 .31354 L
.29687 .31171 L
.29909 .30956 L
.30415 .30327 L
.30916 .29596 L
.31181 .29221 L
.31461 .28877 L
.31579 .2876 L
.31706 .28656 L
.31779 .28609 L
.31845 .28575 L
.31976 .28534 L
.32087 .28529 L
.32208 .28557 L
.32334 .28628 L
.32452 .28733 L
.32568 .28876 L
.32694 .29075 L
.32922 .29555 L
.33145 .30165 L
.3335 .30839 L
.34308 .34637 L
.34548 .35449 L
.34666 .35776 L
.34776 .36026 L
.34902 .3624 L
.34968 .36318 L
.35039 .36373 L
.35164 .36395 L
.35278 .36323 L
.35396 .36155 L
.35503 .35914 L
.35621 .35551 L
.35746 .35058 L
.35956 .33977 L
.36186 .32465 L
.36741 .27868 L
.37014 .25508 L
Mistroke
.37267 .23559 L
.37496 .22164 L
.37611 .21645 L
.37738 .21244 L
.37866 .21042 L
.37937 .21022 L
.38003 .21065 L
.3813 .21322 L
.3825 .21783 L
.38373 .22471 L
.38485 .23283 L
.38735 .2571 L
.39186 .31711 L
.39444 .35604 L
.39717 .39545 L
.39839 .41119 L
.3997 .42608 L
.40092 .4376 L
.40207 .44615 L
.40336 .45263 L
.40453 .45542 L
.40583 .45481 L
.40656 .4527 L
.40724 .44959 L
.40853 .44063 L
.40927 .43376 L
.40996 .42618 L
.41284 .38366 L
.41769 .28497 L
.42026 .22945 L
.423 .17699 L
.42437 .15582 L
.42567 .14001 L
.42683 .12978 L
.42809 .12339 L
.42929 .12213 L
.43055 .12611 L
.43163 .13384 L
.43283 .14689 L
.43417 .16708 L
.4354 .19013 L
.43817 .25492 L
.44317 .39109 L
.44537 .44488 L
.44658 .46975 L
.44771 .48922 L
.44836 .49838 L
.44906 .50656 L
.45028 .51625 L
.45152 .5198 L
Mistroke
.45266 .51728 L
.45374 .50973 L
.45475 .49828 L
.45586 .48105 L
.45705 .4576 L
.46167 .33054 L
.46662 .18332 L
.46782 .15451 L
.46912 .12893 L
.46986 .11721 L
.47054 .10851 L
.47119 .10213 L
.47187 .09751 L
.47256 .09509 L
.47329 .09504 L
.47399 .09739 L
.47462 .10153 L
.47536 .10879 L
.47617 .11949 L
.47763 .14589 L
.48039 .21629 L
.48295 .29528 L
.48519 .36627 L
.48761 .43368 L
.48899 .46461 L
.49025 .48632 L
.49152 .501 L
.49273 .50779 L
.49397 .50727 L
.4946 .5041 L
.4953 .49838 L
.49653 .48285 L
.49768 .46243 L
.50028 .40006 L
.50308 .3181 L
.50546 .24841 L
.50678 .21423 L
.50802 .18642 L
.50918 .16542 L
.51043 .14883 L
.51157 .13983 L
.51263 .1369 L
.51387 .14013 L
.51504 .14953 L
.51632 .1664 L
.5177 .19119 L
.52308 .32392 L
.52578 .38739 L
.52731 .41533 L
.52804 .42595 L
Mistroke
.52873 .43414 L
.52938 .44021 L
.53009 .44484 L
.53133 .44797 L
.53203 .44695 L
.53277 .44373 L
.5334 .4393 L
.5341 .43275 L
.53541 .41591 L
.53661 .39628 L
.53931 .34244 L
.54162 .29328 L
.54285 .269 L
.54417 .24588 L
.54547 .2274 L
.54665 .21475 L
.54779 .20692 L
.54898 .20339 L
.55024 .20492 L
.55142 .21097 L
.55271 .22225 L
.55409 .2388 L
.55849 .30813 L
.56081 .34339 L
.56208 .35929 L
.56326 .3711 L
.56393 .37628 L
.56465 .38058 L
.56545 .38376 L
.56617 .38518 L
.56683 .38526 L
.56755 .38406 L
.56886 .37864 L
.56956 .37418 L
.57019 .36932 L
.5716 .356 L
.57414 .32674 L
.57659 .29772 L
.57788 .28422 L
.57923 .27234 L
.58042 .26442 L
.58173 .25878 L
.58292 .25657 L
.58402 .25698 L
.58529 .26023 L
.58593 .26289 L
.58664 .26653 L
.58905 .28334 L
.59168 .30532 L
.59313 .31703 L
Mistroke
.59451 .32684 L
.59578 .33423 L
.59646 .33734 L
.59718 .34 L
.59845 .34295 L
.59962 .34368 L
.60092 .34233 L
.60214 .3392 L
.60324 .33507 L
.60442 .32953 L
.60912 .30379 L
.61026 .29837 L
.61149 .29355 L
.61219 .29134 L
.61283 .2897 L
.61409 .28762 L
.61523 .28702 L
.61628 .28752 L
.61743 .28914 L
.61866 .29192 L
.62072 .29833 L
.62299 .30655 L
.62422 .31086 L
.62553 .31498 L
.62675 .31812 L
.6279 .32036 L
.62919 .32194 L
.63037 .32247 L
.63167 .3221 L
.6324 .32149 L
.63307 .32069 L
.63418 .31897 L
.63521 .31699 L
.63756 .3118 L
.63984 .3069 L
.64104 .30473 L
.64232 .30291 L
.64305 .30214 L
.64372 .30161 L
.64501 .30108 L
.64633 .3012 L
.64757 .30185 L
.64877 .3029 L
.64988 .30414 L
.65237 .30744 L
.65368 .30918 L
.65509 .31085 L
.65641 .31212 L
.65762 .31295 L
.65827 .31326 L
Mistroke
.65898 .31348 L
.66027 .31358 L
.661 .31348 L
.66178 .31324 L
.66244 .31296 L
.66317 .31256 L
.6681 .3089 L
.66929 .30807 L
.67057 .30735 L
.67131 .30702 L
.67197 .30679 L
.67328 .30652 L
.67447 .30647 L
.67557 .30659 L
.67677 .30687 L
.67804 .30731 L
.68254 .30924 L
.68381 .30971 L
.68502 .31005 L
.68568 .31019 L
.68641 .3103 L
.68767 .3104 L
.68888 .31038 L
.69017 .31025 L
.69138 .31004 L
.69248 .3098 L
.69518 .30914 L
.69661 .30882 L
.69738 .30867 L
.69811 .30855 L
.69942 .30838 L
.70012 .30833 L
.70087 .30829 L
.70155 .30828 L
.70219 .30829 L
.7034 .30834 L
.70455 .30844 L
.70578 .30858 L
.70801 .30887 L
.71044 .30916 L
.71111 .30923 L
.71182 .30929 L
.71309 .30936 L
.71384 .30939 L
.71454 .3094 L
.71585 .30939 L
.7171 .30935 L
.71781 .30931 L
.71846 .30928 L
.721 .30911 L
Mistroke
.72224 .30902 L
.72337 .30895 L
.72436 .3089 L
.72543 .30886 L
.72657 .30883 L
.72765 .30882 L
.72883 .30883 L
.73008 .30885 L
.73115 .30888 L
.73234 .30892 L
.73469 .309 L
.73592 .30904 L
.73722 .30907 L
.73837 .3091 L
.73962 .30911 L
.74075 .30911 L
.74181 .30911 L
.74651 .30904 L
.74769 .30902 L
.74881 .309 L
.7499 .30899 L
.75091 .30898 L
.75197 .30897 L
.75312 .30897 L
.75427 .30897 L
.7555 .30898 L
.75615 .30898 L
.75686 .30899 L
.75814 .309 L
.76054 .30902 L
.76182 .30903 L
.76255 .30903 L
.76322 .30903 L
.76393 .30904 L
.76468 .30904 L
.76539 .30904 L
.76605 .30904 L
.76731 .30904 L
.76847 .30903 L
.77111 .30902 L
.77228 .30902 L
.77355 .30901 L
.77474 .30901 L
.77584 .30901 L
.777 .30901 L
.77822 .30901 L
.77948 .30901 L
.78019 .30901 L
.78085 .30901 L
.78364 .30902 L
Mistroke
.785 .30902 L
.78626 .30902 L
.78741 .30902 L
.78862 .30902 L
.78984 .30902 L
.79053 .30902 L
.79118 .30902 L
.79413 .30902 L
.79559 .30902 L
.79694 .30902 L
.79816 .30902 L
.79945 .30902 L
.80076 .30901 L
.8015 .30901 L
.80219 .30901 L
.80338 .30902 L
.80463 .30902 L
.80687 .30902 L
.80803 .30902 L
.80928 .30902 L
.80999 .30902 L
.81064 .30902 L
.81191 .30902 L
.81256 .30902 L
.81325 .30902 L
.81449 .30902 L
.81517 .30902 L
.81581 .30902 L
.81728 .30902 L
.81855 .30902 L
.81991 .30902 L
.82118 .30902 L
.82234 .30902 L
.82357 .30902 L
.82427 .30902 L
.8249 .30902 L
.82607 .30902 L
.82731 .30902 L
.83012 .30902 L
.83148 .30902 L
.83273 .30902 L
.8339 .30902 L
.835 .30902 L
.83617 .30902 L
.83744 .30902 L
.83874 .30902 L
.84012 .30902 L
.84142 .30902 L
.8426 .30902 L
.84367 .30902 L
Mistroke
.84479 .30902 L
.84592 .30902 L
.84715 .30902 L
.84822 .30902 L
.84936 .30902 L
.85141 .30902 L
.85267 .30902 L
.85333 .30902 L
.85403 .30902 L
.85532 .30902 L
.85651 .30902 L
.85764 .30902 L
.85871 .30902 L
.85988 .30902 L
.86113 .30902 L
.86368 .30902 L
.86441 .30902 L
.8651 .30902 L
.86639 .30902 L
.86762 .30902 L
.86874 .30902 L
.86997 .30902 L
.87127 .30902 L
.87382 .30902 L
.87455 .30902 L
.87524 .30902 L
.87654 .30902 L
.87729 .30902 L
.87797 .30902 L
.87873 .30902 L
.87953 .30902 L
.88022 .30902 L
.88086 .30902 L
.88232 .30902 L
.88356 .30902 L
.88491 .30902 L
.88619 .30902 L
.88737 .30902 L
.88855 .30902 L
.88961 .30902 L
.89084 .30902 L
.892 .30902 L
.89444 .30902 L
.89576 .30902 L
.89701 .30902 L
.89766 .30902 L
.89835 .30902 L
.89912 .30902 L
.89983 .30902 L
.90047 .30902 L
Mistroke
.90116 .30902 L
.90242 .30902 L
.90475 .30902 L
.90598 .30902 L
.90727 .30902 L
.9084 .30902 L
.90964 .30902 L
.91077 .30902 L
.91181 .30902 L
.91439 .30902 L
.91566 .30902 L
.91683 .30902 L
.91748 .30902 L
.91817 .30902 L
.91887 .30902 L
.91963 .30902 L
.92095 .30902 L
.92219 .30902 L
.9249 .30902 L
.92554 .30902 L
.92623 .30902 L
.92747 .30902 L
.92869 .30902 L
.92979 .30902 L
.93109 .30902 L
.93231 .30902 L
.93485 .30902 L
.93613 .30902 L
.93686 .30902 L
.93754 .30902 L
.93828 .30902 L
.93896 .30902 L
.93974 .30902 L
.94048 .30902 L
.94178 .30902 L
.94319 .30902 L
.94508 .30902 L
.94614 .30902 L
.94712 .30902 L
.94797 .30902 L
.94891 .30902 L
.94989 .30902 L
.9508 .30902 L
.95307 .30902 L
.95418 .30902 L
.9552 .30902 L
.95613 .30902 L
.95712 .30902 L
.95811 .30902 L
.9592 .30902 L
Mistroke
.96027 .30902 L
.96125 .30902 L
.96345 .30902 L
.96442 .30902 L
.96548 .30902 L
.96649 .30902 L
.96742 .30902 L
.96846 .30902 L
.96944 .30902 L
.97051 .30902 L
.97167 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04262 .30902 L
.04502 .30902 L
.04756 .30902 L
.05212 .30902 L
.05466 .30902 L
.05704 .30902 L
.06244 .30902 L
.06504 .30902 L
.06788 .30902 L
.07038 .30902 L
.07305 .30902 L
.07568 .30902 L
.07807 .30902 L
.08274 .30902 L
.08556 .30902 L
.08814 .30902 L
.09093 .30902 L
.09399 .30902 L
.09914 .30902 L
.10458 .30902 L
.10982 .30902 L
.11478 .30902 L
.12409 .30902 L
.13423 .30902 L
.13669 .30902 L
.13935 .30902 L
.14087 .30901 L
.14154 .30901 L
.14227 .30901 L
.14296 .30901 L
.1436 .30901 L
.14428 .30901 L
.145 .30901 L
.14565 .30901 L
.14634 .30901 L
.14758 .30901 L
.14827 .30901 L
.14891 .30902 L
.15037 .30902 L
.15165 .30902 L
.15281 .30902 L
.15417 .30902 L
.15544 .30902 L
.15776 .30902 L
Mistroke
.1603 .30902 L
.16253 .30902 L
.16491 .30902 L
.16731 .30902 L
.16989 .30903 L
.17217 .30903 L
.17458 .30904 L
.17914 .30905 L
.18333 .30906 L
.19356 .30911 L
.19859 .30915 L
.20324 .30918 L
.20745 .3092 L
.20847 .3092 L
.20958 .30921 L
.21079 .30921 L
.21192 .30921 L
.21307 .30921 L
.21432 .30921 L
.21563 .30921 L
.21685 .3092 L
.21799 .3092 L
.21903 .30919 L
.22136 .30916 L
.22258 .30914 L
.22387 .30911 L
.22619 .30905 L
.22868 .30897 L
.23142 .30885 L
.23632 .30858 L
.24091 .30824 L
.24605 .30779 L
.25165 .3073 L
.25421 .3071 L
.25562 .30702 L
.25694 .30695 L
.25806 .30691 L
.25926 .30688 L
.25992 .30688 L
.2606 .30688 L
.26183 .30689 L
.26311 .30694 L
.26426 .30701 L
.2649 .30706 L
.2656 .30712 L
.26686 .30726 L
.26929 .30765 L
.27154 .30814 L
.27399 .30884 L
.2767 .3098 L
Mistroke
.28216 .31229 L
.28671 .31471 L
.28911 .31598 L
.29167 .31722 L
.29413 .31821 L
.29529 .31857 L
.29636 .31884 L
.29744 .31903 L
.2986 .31913 L
.29963 .31914 L
.30071 .31903 L
.30192 .31879 L
.30321 .31835 L
.30443 .31777 L
.30555 .3171 L
.30827 .31481 L
.31086 .31181 L
.3153 .30494 L
.32013 .29584 L
.3254 .28613 L
.32805 .28233 L
.32878 .2815 L
.32957 .28074 L
.3303 .28016 L
.33098 .27974 L
.3322 .27931 L
.33285 .27926 L
.33354 .27934 L
.33426 .27959 L
.33494 .27999 L
.33622 .28117 L
.33742 .28281 L
.33852 .28479 L
.34102 .29091 L
.34346 .29906 L
.3457 .30814 L
.35072 .33222 L
.353 .34352 L
.35543 .35463 L
.35768 .36326 L
.35878 .36665 L
.3598 .36917 L
.36108 .37144 L
.36175 .37219 L
.36246 .37263 L
.36361 .37251 L
.36487 .37117 L
.36559 .3698 L
.36625 .36816 L
.36772 .36313 L
Mistroke
.36909 .35679 L
.37039 .34936 L
.37521 .31119 L
.38044 .25983 L
.38279 .23807 L
.38408 .22743 L
.38531 .21859 L
.38645 .21176 L
.38769 .20601 L
.38882 .20252 L
.38987 .2009 L
.39053 .20073 L
.39123 .20128 L
.39251 .20431 L
.39376 .20981 L
.3949 .2171 L
.39615 .22734 L
.39751 .24126 L
.40027 .27674 L
.40552 .35993 L
.4084 .40443 L
.40983 .42339 L
.41114 .43832 L
.41237 .44953 L
.41368 .45804 L
.415 .46266 L
.41575 .46343 L
.41645 .46286 L
.41767 .45889 L
.41878 .45189 L
.42001 .44056 L
.4213 .42468 L
.43083 .22925 L
.43358 .17438 L
.43493 .15268 L
.43617 .13679 L
.4373 .12626 L
.4385 .11959 L
.4397 .11782 L
.44039 .11909 L
.44103 .12178 L
.44216 .13014 L
.4434 .14435 L
.44457 .1624 L
.44565 .18282 L
.44988 .28765 L
.45229 .35571 L
.45484 .42347 L
.45701 .47125 L
.45824 .49216 L
Mistroke
.45939 .50675 L
.46068 .51688 L
.46185 .52004 L
.4625 .51923 L
.4632 .51627 L
.46448 .50539 L
.46514 .4971 L
.46587 .48593 L
.46734 .4573 L
.46998 .38937 L
.47478 .24219 L
.4773 .1731 L
.47867 .14285 L
.47994 .12098 L
.4811 .10708 L
.48234 .09904 L
.48305 .09772 L
.48371 .09869 L
.48496 .10622 L
.48611 .11956 L
.48716 .13694 L
.48955 .19153 L
.49426 .33423 L
.49632 .39573 L
.49856 .45148 L
.49981 .47495 L
.50097 .49082 L
.50207 .50022 L
.50325 .50373 L
.50448 .50017 L
.50563 .49022 L
.5069 .47242 L
.50827 .44603 L
.51261 .33032 L
.5149 .26392 L
.51735 .2023 L
.51877 .17479 L
.52007 .15653 L
.52137 .14546 L
.5226 .14206 L
.52326 .14313 L
.52397 .14646 L
.52524 .15789 L
.52595 .16708 L
.52661 .17736 L
.52812 .20602 L
.53325 .33136 L
.53574 .38739 L
.53683 .40702 L
.538 .42393 L
Mistroke
.53924 .43625 L
.54041 .44235 L
.54106 .44338 L
.54174 .44262 L
.54297 .4367 L
.54361 .43135 L
.54431 .42402 L
.54555 .40707 L
.54839 .35543 L
.55082 .30516 L
.55346 .25539 L
.55467 .23708 L
.55595 .22193 L
.55705 .21298 L
.55826 .20765 L
.55951 .20725 L
.56066 .21135 L
.56193 .22039 L
.56256 .22654 L
.56326 .23435 L
.56795 .30446 L
.57016 .33782 L
.57138 .3534 L
.57253 .3655 L
.5736 .37411 L
.57476 .38023 L
.57581 .38277 L
.57678 .38257 L
.57804 .37886 L
.57923 .37206 L
.58029 .36362 L
.58146 .35241 L
.58389 .32491 L
.58648 .29526 L
.58775 .28261 L
.58895 .27269 L
.59003 .26578 L
.59119 .26068 L
.5923 .25822 L
.59346 .25818 L
.59446 .26013 L
.59555 .26418 L
.59622 .26752 L
.59694 .2718 L
.59825 .28097 L
.60071 .30082 L
.60339 .32174 L
.60486 .33099 L
.60558 .33467 L
.60624 .33747 L
Mistroke
.60742 .3411 L
.6087 .34286 L
.60936 .34289 L
.61009 .34227 L
.61077 .34107 L
.61141 .33947 L
.61262 .33527 L
.61373 .3304 L
.61619 .31728 L
.61871 .30371 L
.61994 .29802 L
.62106 .29373 L
.62224 .29032 L
.62351 .28807 L
.62417 .2875 L
.6249 .28734 L
.62621 .28823 L
.62731 .29005 L
.62853 .29301 L
.63099 .30105 L
.63315 .30879 L
.63542 .31593 L
.63671 .31898 L
.63744 .3203 L
.63812 .32125 L
.63931 .32223 L
.64059 .32232 L
.6413 .32196 L
.64209 .32125 L
.64282 .32032 L
.6435 .31926 L
.64615 .31388 L
.64868 .30825 L
.64992 .30581 L
.65105 .30394 L
.65224 .30243 L
.65352 .30141 L
.65418 .30112 L
.65491 .30101 L
.6556 .30109 L
.65624 .30131 L
.66132 .30667 L
.66399 .3102 L
.66545 .31176 L
.66617 .31237 L
.66682 .31283 L
.66801 .31341 L
.66929 .31366 L
.66996 .31364 L
.67069 .3135 L
Mistroke
.67201 .31299 L
.67321 .31228 L
.67449 .31135 L
.67678 .30952 L
.67898 .30792 L
.68021 .30723 L
.68135 .30677 L
.68234 .30651 L
.68343 .3064 L
.68457 .30645 L
.68563 .30664 L
.6869 .30702 L
.6881 .3075 L
.69035 .30852 L
.69161 .30908 L
.69296 .30961 L
.69423 .31002 L
.69539 .31028 L
.69653 .31042 L
.69777 .31046 L
.69894 .31039 L
.70003 .31024 L
.70133 .30998 L
.7025 .3097 L
.70513 .30903 L
.70637 .30875 L
.70768 .30851 L
.70837 .30841 L
.70912 .30833 L
.71044 .30825 L
.71168 .30825 L
.71238 .30828 L
.71302 .30832 L
.71426 .30843 L
.71543 .30857 L
.71765 .30888 L
.71972 .30915 L
.72077 .30926 L
.72189 .30935 L
.72314 .30941 L
.72428 .30943 L
.7255 .30941 L
.7262 .30939 L
.72684 .30936 L
.72802 .30929 L
.72927 .3092 L
.73147 .30904 L
.73264 .30896 L
.73389 .30889 L
.73459 .30886 L
Mistroke
.73523 .30884 L
.73649 .30881 L
.73717 .30881 L
.7379 .30881 L
.7386 .30882 L
.73924 .30883 L
.74038 .30886 L
.74163 .3089 L
.74417 .309 L
.74551 .30904 L
.74693 .30908 L
.74767 .3091 L
.74848 .30911 L
.74922 .30912 L
.74991 .30912 L
.75061 .30912 L
.75127 .30912 L
.75251 .30911 L
.75321 .3091 L
.75385 .30909 L
.75529 .30906 L
.75754 .30901 L
.75878 .30899 L
.75996 .30898 L
.76062 .30897 L
.76134 .30897 L
.76261 .30896 L
.7639 .30897 L
.76509 .30897 L
.76772 .309 L
.76916 .30901 L
.7705 .30902 L
.77164 .30903 L
.77287 .30904 L
.77356 .30904 L
.77423 .30904 L
.77546 .30904 L
.77673 .30904 L
.7779 .30904 L
.78056 .30902 L
.78182 .30902 L
.78317 .30901 L
.78395 .30901 L
.78466 .30901 L
.78534 .30901 L
.78606 .30901 L
.78725 .309 L
.78837 .30901 L
.78959 .30901 L
.79089 .30901 L
Mistroke
.79336 .30902 L
.79465 .30902 L
.79536 .30902 L
.79602 .30902 L
.79727 .30902 L
.79793 .30902 L
.79864 .30902 L
.7999 .30902 L
.80105 .30902 L
.80221 .30902 L
.80348 .30902 L
.80578 .30902 L
.80693 .30902 L
.80801 .30902 L
.80914 .30901 L
.81038 .30901 L
.81145 .30901 L
.81243 .30901 L
.81351 .30901 L
.81464 .30902 L
.81721 .30902 L
.81847 .30902 L
.81963 .30902 L
.82069 .30902 L
.82181 .30902 L
.82293 .30902 L
.82417 .30902 L
.82485 .30902 L
.82549 .30902 L
.8267 .30902 L
.82812 .30902 L
.82943 .30902 L
.83057 .30902 L
.83178 .30902 L
.83248 .30902 L
.83313 .30902 L
.83435 .30902 L
.83542 .30902 L
.83659 .30902 L
.83895 .30902 L
.84009 .30902 L
.84116 .30902 L
.84213 .30902 L
.84318 .30902 L
.84441 .30902 L
.84556 .30902 L
.84679 .30902 L
.84811 .30902 L
.85031 .30902 L
.85155 .30902 L
Mistroke
.85271 .30902 L
.85387 .30902 L
.8551 .30902 L
.85641 .30902 L
.85761 .30902 L
.85871 .30902 L
.85991 .30902 L
.86209 .30902 L
.86341 .30902 L
.86465 .30902 L
.86593 .30902 L
.86662 .30902 L
.86735 .30902 L
.86865 .30902 L
.86988 .30902 L
.8722 .30902 L
.87333 .30902 L
.8744 .30902 L
.87562 .30902 L
.87674 .30902 L
.87779 .30902 L
.87876 .30902 L
.87982 .30902 L
.88094 .30902 L
.88314 .30902 L
.88435 .30902 L
.88549 .30902 L
.88614 .30902 L
.88684 .30902 L
.88807 .30902 L
.88932 .30902 L
.89048 .30902 L
.89286 .30902 L
.89404 .30902 L
.89513 .30902 L
.89638 .30902 L
.89704 .30902 L
.89775 .30902 L
.899 .30902 L
.90014 .30902 L
.9013 .30902 L
.90238 .30902 L
.90353 .30902 L
.9048 .30902 L
.90583 .30902 L
.90693 .30902 L
.9081 .30902 L
.90919 .30902 L
.90986 .30902 L
.91057 .30902 L
Mistroke
.91184 .30902 L
.91473 .30902 L
.91593 .30902 L
.91722 .30902 L
.91796 .30902 L
.91864 .30902 L
.91929 .30902 L
.91998 .30902 L
.92115 .30902 L
.92241 .30902 L
.92467 .30902 L
.92534 .30902 L
.92606 .30902 L
.92737 .30902 L
.92864 .30902 L
.92981 .30902 L
.93106 .30902 L
.93225 .30902 L
.93448 .30902 L
.93564 .30902 L
.93688 .30902 L
.93759 .30902 L
.93824 .30902 L
.9395 .30902 L
.94067 .30902 L
.94174 .30902 L
.94417 .30902 L
.94527 .30902 L
.94631 .30902 L
.94738 .30902 L
.94856 .30902 L
.94985 .30902 L
.95057 .30902 L
.95124 .30902 L
.95247 .30902 L
.95378 .30902 L
.95486 .30902 L
.95604 .30902 L
.95732 .30902 L
.95853 .30902 L
.95982 .30902 L
.96056 .30902 L
.96124 .30902 L
.9641 .30902 L
.96537 .30902 L
.96656 .30902 L
.96723 .30902 L
.96795 .30902 L
.9692 .30902 L
.97004 .30902 L
Mistroke
.97082 .30902 L
.9726 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .30902 L
.03279 .30902 L
.03754 .30902 L
.0402 .30902 L
.04262 .30902 L
.0475 .30902 L
.05026 .30902 L
.05281 .30902 L
.05749 .30902 L
.05985 .30902 L
.06244 .30902 L
.06525 .30902 L
.06792 .30902 L
.07293 .30902 L
.07572 .30902 L
.07832 .30902 L
.08116 .30902 L
.0842 .30902 L
.08684 .30902 L
.0897 .30902 L
.09222 .30902 L
.09489 .30902 L
.09729 .30902 L
.09994 .30902 L
.10458 .30902 L
.10709 .30902 L
.10982 .30902 L
.11223 .30902 L
.11478 .30902 L
.11962 .30902 L
.12409 .30902 L
.12922 .30902 L
.13403 .30901 L
.13931 .30901 L
.145 .30901 L
.15539 .30901 L
.16045 .30901 L
.16265 .30901 L
.16504 .30901 L
.16635 .30901 L
.16755 .30901 L
.1687 .30901 L
.16992 .30901 L
.1712 .30901 L
.1724 .30901 L
.17371 .30901 L
.17445 .30901 L
.17512 .30901 L
.17653 .30901 L
Mistroke
.17783 .30901 L
.17926 .30901 L
.18078 .30901 L
.18359 .30902 L
.18614 .30902 L
.18848 .30903 L
.19103 .30904 L
.19353 .30905 L
.19619 .30907 L
.20097 .30911 L
.20543 .30915 L
.21626 .3093 L
.22102 .30937 L
.22372 .30941 L
.22505 .30942 L
.22626 .30943 L
.22742 .30944 L
.22865 .30944 L
.22987 .30945 L
.23057 .30944 L
.23121 .30944 L
.2319 .30944 L
.23254 .30944 L
.23375 .30942 L
.23505 .3094 L
.23646 .30938 L
.2378 .30934 L
.23927 .30929 L
.24223 .30916 L
.24498 .30899 L
.24754 .30878 L
.25262 .30824 L
.25726 .30761 L
.26231 .30685 L
.26507 .30644 L
.26768 .30609 L
.26994 .30584 L
.27121 .30573 L
.27238 .30566 L
.27359 .30561 L
.27491 .30559 L
.27557 .3056 L
.27629 .30562 L
.27757 .3057 L
.27876 .30582 L
.28004 .306 L
.28125 .30622 L
.28237 .30648 L
.28449 .3071 L
.28674 .30796 L
Mistroke
.29184 .31069 L
.29661 .31403 L
.30182 .31801 L
.30456 .31993 L
.30607 .32085 L
.30749 .32158 L
.30885 .32214 L
.30961 .32239 L
.31032 .32256 L
.31156 .32274 L
.31288 .32272 L
.31411 .32251 L
.31526 .32212 L
.31653 .32147 L
.31788 .3205 L
.31915 .31933 L
.32053 .31775 L
.32304 .3141 L
.32775 .30478 L
.33235 .29363 L
.33477 .28766 L
.33731 .28186 L
.33955 .27756 L
.34073 .27573 L
.34199 .27419 L
.34316 .27321 L
.34421 .27272 L
.34528 .27264 L
.34628 .27298 L
.34742 .27388 L
.34863 .27545 L
.34966 .2773 L
.3508 .27991 L
.35333 .28781 L
.35569 .29766 L
.36112 .32692 L
.36607 .35562 L
.36856 .36777 L
.36987 .37296 L
.37059 .37537 L
.37127 .37731 L
.37192 .37885 L
.37261 .38015 L
.37383 .38145 L
.37507 .38143 L
.3762 .38015 L
.37751 .37711 L
.37873 .37274 L
.38007 .36624 L
.3815 .35738 L
Mistroke
.38442 .33367 L
.38708 .30696 L
.39191 .25359 L
.39455 .22691 L
.39585 .21577 L
.39703 .20709 L
.39804 .20105 L
.39914 .19604 L
.4003 .19272 L
.4014 .19159 L
.40261 .19275 L
.4039 .19685 L
.40512 .20344 L
.40622 .2117 L
.4089 .24017 L
.41136 .27537 L
.41692 .3706 L
.41945 .41165 L
.42182 .44276 L
.42301 .45461 L
.42429 .46387 L
.42502 .46741 L
.42571 .46953 L
.427 .47013 L
.42814 .46689 L
.42936 .45941 L
.43052 .44859 L
.43159 .43559 L
.43405 .39517 L
.43665 .3405 L
.44196 .21615 L
.44455 .16472 L
.44568 .14685 L
.4469 .13146 L
.44804 .12135 L
.44909 .11591 L
.45009 .11438 L
.45115 .11678 L
.45227 .1238 L
.45331 .13448 L
.45446 .15057 L
.45569 .17261 L
.46072 .29931 L
.46532 .42642 L
.46661 .45621 L
.46782 .47992 L
.46892 .49698 L
.47009 .51031 L
.47138 .51832 L
.47203 .51962 L
Mistroke
.47275 .51891 L
.47401 .51214 L
.47518 .49961 L
.47637 .48119 L
.47749 .45886 L
.4796 .40638 L
.48433 .26253 L
.48684 .19084 L
.48821 .15803 L
.4895 .13312 L
.49059 .11717 L
.49177 .1059 L
.49307 .10102 L
.49427 .10377 L
.49557 .11452 L
.49678 .1314 L
.49811 .15686 L
.49953 .19083 L
.50507 .35641 L
.50766 .42742 L
.50897 .4559 L
.50972 .46935 L
.51041 .47958 L
.51164 .49263 L
.51295 .49873 L
.51417 .49691 L
.51533 .48864 L
.51596 .4815 L
.51667 .47159 L
.51809 .4456 L
.52065 .38333 L
.52367 .29752 L
.52644 .22393 L
.5277 .19641 L
.52888 .17557 L
.5301 .15957 L
.53075 .15367 L
.53144 .14941 L
.53214 .14731 L
.53289 .1475 L
.53361 .15002 L
.53427 .15431 L
.53551 .16733 L
.53684 .18746 L
.53924 .23686 L
.54148 .29154 L
.54414 .35531 L
.54543 .38241 L
.5466 .40326 L
.54784 .42057 L
Mistroke
.54901 .43186 L
.55024 .43812 L
.55093 .43902 L
.55157 .43818 L
.55283 .43203 L
.55354 .42601 L
.5542 .41888 L
.55555 .4005 L
.55699 .37607 L
.55942 .32849 L
.56206 .27678 L
.56327 .25606 L
.56455 .2375 L
.56565 .22511 L
.56686 .2156 L
.56811 .21066 L
.56926 .21061 L
.57053 .21533 L
.57116 .21946 L
.57186 .22522 L
.57429 .25378 L
.57655 .28763 L
.57875 .32144 L
.58082 .34931 L
.58197 .36162 L
.58321 .37175 L
.58434 .37775 L
.58538 .38043 L
.58664 .38003 L
.58783 .37616 L
.58889 .37007 L
.59006 .361 L
.59508 .30675 L
.59736 .28351 L
.59863 .27326 L
.59979 .26621 L
.60087 .26177 L
.60204 .25944 L
.60314 .25958 L
.60415 .26163 L
.60535 .26621 L
.60663 .2733 L
.60894 .29005 L
.61146 .31026 L
.61279 .32014 L
.6142 .32913 L
.6149 .33287 L
.61568 .33632 L
.61639 .3388 L
.61705 .34052 L
Mistroke
.61835 .34218 L
.61908 .34213 L
.61974 .34148 L
.62098 .33887 L
.62168 .33666 L
.62233 .33421 L
.62479 .32236 L
.62726 .30896 L
.62986 .2967 L
.63122 .29207 L
.632 .29014 L
.63272 .28883 L
.63399 .28769 L
.6347 .28769 L
.63535 .28808 L
.63662 .28984 L
.63779 .29248 L
.64046 .30088 L
.64295 .30972 L
.64418 .31366 L
.6453 .31677 L
.64628 .319 L
.64736 .32081 L
.64844 .32193 L
.64958 .32233 L
.65077 .32194 L
.65203 .3207 L
.65323 .31887 L
.65431 .3168 L
.65888 .30686 L
.66013 .30461 L
.66082 .30357 L
.66147 .30273 L
.66274 .30156 L
.6639 .30104 L
.6651 .30105 L
.66621 .30152 L
.66744 .30248 L
.66874 .3039 L
.67138 .30743 L
.67387 .31065 L
.675 .31183 L
.67619 .31279 L
.67749 .31347 L
.67869 .31372 L
.67977 .31366 L
.68078 .31338 L
.68188 .31285 L
.68307 .31209 L
.68574 .30996 L
Mistroke
.68716 .30883 L
.68865 .30778 L
.68996 .30707 L
.6907 .30676 L
.6914 .30655 L
.69263 .30634 L
.69394 .30636 L
.69515 .30658 L
.69646 .30699 L
.69912 .30815 L
.70158 .30929 L
.70267 .30972 L
.70386 .31009 L
.70509 .31036 L
.7064 .3105 L
.70708 .31052 L
.70782 .3105 L
.70852 .31043 L
.70915 .31035 L
.71038 .31012 L
.71171 .30981 L
.71414 .30916 L
.71649 .30861 L
.71781 .30839 L
.71899 .30826 L
.72011 .3082 L
.72131 .30821 L
.72244 .30827 L
.72349 .30837 L
.72604 .30871 L
.72877 .3091 L
.73009 .30926 L
.73134 .30936 L
.73247 .30943 L
.73369 .30945 L
.73498 .30944 L
.73564 .30942 L
.73636 .30938 L
.73763 .3093 L
.73882 .30921 L
.74174 .30899 L
.74316 .3089 L
.74444 .30884 L
.74568 .3088 L
.74685 .30879 L
.74808 .3088 L
.74877 .30881 L
.74941 .30883 L
.75066 .30887 L
.75204 .30893 L
Mistroke
.7535 .30899 L
.75482 .30904 L
.756 .30908 L
.75728 .30911 L
.75799 .30912 L
.75864 .30913 L
.75992 .30913 L
.76102 .30913 L
.76223 .30911 L
.7635 .30909 L
.76469 .30907 L
.76695 .30902 L
.76819 .30899 L
.76934 .30898 L
.77032 .30897 L
.77137 .30896 L
.77254 .30896 L
.7736 .30896 L
.77484 .30897 L
.77597 .30898 L
.77854 .30901 L
.78081 .30903 L
.78195 .30904 L
.78321 .30904 L
.78451 .30905 L
.78571 .30904 L
.78702 .30904 L
.78776 .30904 L
.78842 .30903 L
.7908 .30902 L
.79205 .30901 L
.79337 .30901 L
.79456 .30901 L
.79586 .309 L
.79705 .309 L
.79816 .309 L
.79929 .30901 L
.80033 .30901 L
.80266 .30901 L
.80395 .30902 L
.80533 .30902 L
.8065 .30902 L
.8078 .30902 L
.80853 .30902 L
.80919 .30902 L
.80992 .30902 L
.81069 .30902 L
.81198 .30902 L
.81339 .30902 L
.81594 .30902 L
Mistroke
.81667 .30902 L
.81736 .30902 L
.81865 .30901 L
.81988 .30901 L
.821 .30901 L
.82224 .30901 L
.82355 .30901 L
.82587 .30902 L
.8271 .30902 L
.8284 .30902 L
.82954 .30902 L
.83079 .30902 L
.83193 .30902 L
.83301 .30902 L
.83365 .30902 L
.83434 .30902 L
.83556 .30902 L
.83831 .30902 L
.83943 .30902 L
.84063 .30902 L
.84194 .30902 L
.84316 .30902 L
.84439 .30902 L
.84552 .30902 L
.84677 .30902 L
.84809 .30902 L
.84925 .30902 L
.8505 .30902 L
.85168 .30902 L
.85275 .30902 L
.85377 .30902 L
.85488 .30902 L
.85593 .30902 L
.85691 .30902 L
.85807 .30902 L
.85912 .30902 L
.86034 .30902 L
.86148 .30902 L
.8626 .30902 L
.86381 .30902 L
.86449 .30902 L
.86514 .30902 L
.86636 .30902 L
.86764 .30902 L
.86883 .30902 L
.87151 .30902 L
.87254 .30902 L
.87364 .30902 L
.87485 .30902 L
.87599 .30902 L
Mistroke
.8772 .30902 L
.87847 .30902 L
.87955 .30902 L
.88074 .30902 L
.88203 .30902 L
.88342 .30902 L
.88474 .30902 L
.88596 .30902 L
.88663 .30902 L
.88738 .30902 L
.88815 .30902 L
.88888 .30902 L
.89016 .30902 L
.89153 .30902 L
.89282 .30902 L
.89422 .30902 L
.89486 .30902 L
.89555 .30902 L
.89677 .30902 L
.89807 .30902 L
.89929 .30902 L
.90038 .30902 L
.90156 .30902 L
.90395 .30902 L
.90526 .30902 L
.9065 .30902 L
.90765 .30902 L
.90891 .30902 L
.91005 .30902 L
.9111 .30902 L
.91372 .30902 L
.915 .30902 L
.91617 .30902 L
.91741 .30902 L
.91809 .30902 L
.91873 .30902 L
.91943 .30902 L
.92008 .30902 L
.92079 .30902 L
.92155 .30902 L
.92429 .30902 L
.92572 .30902 L
.92645 .30902 L
.92724 .30902 L
.92794 .30902 L
.92869 .30902 L
.92939 .30902 L
.93004 .30902 L
.93136 .30902 L
.93261 .30902 L
Mistroke
.93493 .30902 L
.93611 .30902 L
.93741 .30902 L
.93808 .30902 L
.93881 .30902 L
.94012 .30902 L
.94143 .30902 L
.94263 .30902 L
.9447 .30902 L
.94571 .30902 L
.94665 .30902 L
.94772 .30902 L
.94889 .30902 L
.94988 .30902 L
.95093 .30902 L
.95185 .30902 L
.95283 .30902 L
.95461 .30902 L
.95569 .30902 L
.95672 .30902 L
.95765 .30902 L
.95866 .30902 L
.95985 .30902 L
.96097 .30902 L
.96197 .30902 L
.96306 .30902 L
.96534 .30902 L
.96649 .30902 L
.96775 .30902 L
.96885 .30902 L
.97003 .30902 L
.97114 .30902 L
.97215 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03344 .30902 L
.03416 .30902 L
.03543 .30902 L
.03672 .30902 L
.03793 .30902 L
.03911 .30902 L
.04019 .30902 L
.04143 .30902 L
.04262 .30902 L
.045 .30902 L
.04633 .30902 L
.04753 .30902 L
.04988 .30902 L
.0521 .30902 L
.05469 .30902 L
.05707 .30902 L
.06244 .30902 L
.07304 .30902 L
.0757 .30902 L
.07822 .30902 L
.07931 .30902 L
.08048 .30902 L
.08175 .30902 L
.08293 .30902 L
.08415 .30902 L
.0853 .30902 L
.08656 .30902 L
.08727 .30902 L
.08791 .30902 L
.08916 .30902 L
.09051 .30902 L
.09193 .30902 L
.09325 .30902 L
.09473 .30902 L
.09612 .30902 L
.09873 .30902 L
.10019 .30902 L
.10154 .30902 L
.10458 .30902 L
.10702 .30902 L
.10925 .30902 L
.11183 .30902 L
.11427 .30902 L
.11653 .30902 L
Mistroke
.11861 .30902 L
.12089 .30902 L
.12334 .30902 L
.12605 .30902 L
.12859 .30902 L
.13334 .30902 L
.13604 .30902 L
.13889 .30901 L
.14151 .30901 L
.14398 .30901 L
.14896 .30901 L
.15349 .30901 L
.15836 .30901 L
.16366 .309 L
.1732 .30899 L
.18201 .30898 L
.18427 .30898 L
.18665 .30898 L
.1879 .30898 L
.18856 .30898 L
.18927 .30898 L
.19051 .30897 L
.19166 .30897 L
.19283 .30897 L
.1941 .30898 L
.1953 .30898 L
.1964 .30898 L
.1974 .30898 L
.1985 .30898 L
.20071 .30899 L
.20209 .30899 L
.2034 .309 L
.20585 .30902 L
.20849 .30904 L
.21137 .30907 L
.21654 .30914 L
.22133 .30924 L
.23029 .30949 L
.235 .30963 L
.23997 .30977 L
.24124 .3098 L
.24261 .30982 L
.24339 .30983 L
.24411 .30984 L
.24483 .30984 L
.2455 .30985 L
.24677 .30985 L
.24794 .30984 L
.24922 .30982 L
.24987 .30981 L
Mistroke
.25058 .30979 L
.25188 .30975 L
.25307 .30969 L
.25574 .30953 L
.25821 .30932 L
.26056 .30905 L
.26559 .30827 L
.27016 .30733 L
.27507 .30616 L
.28038 .3049 L
.28278 .30443 L
.28409 .30421 L
.28531 .30405 L
.28636 .30395 L
.28748 .30387 L
.28872 .30384 L
.28985 .30387 L
.29099 .30395 L
.29205 .30407 L
.29321 .30428 L
.29443 .30457 L
.2965 .30525 L
.29877 .30629 L
.30112 .3077 L
.3037 .30961 L
.30888 .31445 L
.31373 .31958 L
.31813 .32383 L
.31942 .32484 L
.32082 .32576 L
.32214 .32642 L
.32336 .32684 L
.32465 .32703 L
.32539 .32702 L
.32607 .32693 L
.3268 .32674 L
.32746 .32649 L
.32822 .32609 L
.32894 .3256 L
.33015 .32455 L
.33144 .3231 L
.33375 .3196 L
.33651 .314 L
.339 .30773 L
.34839 .27948 L
.35067 .27355 L
.35193 .27081 L
.35312 .26867 L
.35379 .26767 L
.35452 .26678 L
Mistroke
.3558 .26575 L
.3571 .26545 L
.35829 .26591 L
.35959 .26723 L
.3608 .26929 L
.36213 .27247 L
.36357 .27699 L
.36649 .28957 L
.36916 .30455 L
.37399 .33678 L
.37913 .36996 L
.38041 .37655 L
.38179 .38248 L
.38309 .38673 L
.38429 .38932 L
.38538 .39047 L
.38657 .39032 L
.38781 .38852 L
.38897 .38527 L
.39016 .38036 L
.39128 .37425 L
.39338 .35909 L
.39565 .33795 L
.39811 .31053 L
.40333 .24682 L
.40619 .21589 L
.40759 .20357 L
.40887 .19446 L
.40998 .18857 L
.41115 .18455 L
.41232 .18296 L
.4136 .18418 L
.41491 .18873 L
.41565 .19274 L
.41631 .1973 L
.41761 .2086 L
.41883 .22209 L
.42855 .38702 L
.43091 .42568 L
.43221 .44347 L
.43344 .45732 L
.43414 .46362 L
.4349 .46916 L
.43559 .47292 L
.43623 .47526 L
.43749 .47654 L
.4382 .47527 L
.43883 .47287 L
.43999 .46549 L
.44121 .45353 L
Mistroke
.44226 .44008 L
.4434 .42213 L
.44834 .31598 L
.45263 .21218 L
.45489 .16582 L
.45612 .14535 L
.45728 .13012 L
.45858 .11827 L
.45927 .11437 L
.46001 .11211 L
.46133 .11322 L
.46254 .12003 L
.4637 .1317 L
.46496 .14993 L
.46751 .20197 L
.47239 .33668 L
.47452 .39686 L
.47682 .45362 L
.47823 .48116 L
.47952 .50044 L
.48076 .51267 L
.48207 .51847 L
.48273 .5185 L
.48345 .51633 L
.48474 .50667 L
.48552 .49724 L
.48627 .48594 L
.48767 .45904 L
.49017 .39557 L
.49249 .32579 L
.49523 .24149 L
.49775 .17397 L
.49891 .14886 L
.5 .13002 L
.50113 .11562 L
.50237 .10653 L
.50363 .10477 L
.50478 .10982 L
.50541 .11528 L
.5061 .1233 L
.50735 .14308 L
.50963 .19399 L
.51205 .26252 L
.51638 .39174 L
.51882 .44936 L
.51952 .46217 L
.52019 .4725 L
.52144 .48664 L
.52262 .49331 L
.52371 .49362 L
Mistroke
.5249 .48747 L
.52618 .47378 L
.52691 .46287 L
.52758 .45104 L
.52909 .41882 L
.53184 .34699 L
.53452 .27224 L
.53697 .2125 L
.53813 .18995 L
.53938 .17087 L
.54057 .1587 L
.54167 .15287 L
.54283 .15249 L
.54411 .15888 L
.54476 .16466 L
.54545 .17271 L
.54671 .1916 L
.54902 .23789 L
.55145 .2955 L
.55373 .34896 L
.5558 .39025 L
.55707 .40994 L
.55827 .4236 L
.55954 .43228 L
.56025 .43448 L
.56091 .43476 L
.56201 .43158 L
.56322 .42305 L
.56449 .40908 L
.56567 .39204 L
.57084 .29538 L
.57356 .24937 L
.57435 .23894 L
.57509 .2306 L
.57576 .22437 L
.57647 .21925 L
.57711 .21593 L
.57782 .21381 L
.57906 .2139 L
.57976 .21605 L
.58051 .21994 L
.58122 .22502 L
.58187 .23074 L
.58444 .26186 L
.58688 .29806 L
.58918 .33153 L
.59043 .34741 L
.59161 .35982 L
.59289 .36993 L
.59356 .37378 L
Mistroke
.59429 .37668 L
.59558 .37861 L
.59676 .37685 L
.5979 .37214 L
.59911 .36425 L
.6013 .34432 L
.60385 .31628 L
.60626 .29086 L
.60737 .28097 L
.60854 .27234 L
.60982 .26544 L
.611 .26168 L
.61206 .26051 L
.61305 .26124 L
.61413 .26398 L
.6153 .26892 L
.61651 .27592 L
.61785 .28528 L
.62057 .30653 L
.62181 .31592 L
.62312 .32478 L
.62433 .33161 L
.62546 .33649 L
.62677 .34016 L
.62746 .34118 L
.6282 .34158 L
.629 .34121 L
.62975 .34014 L
.63043 .33863 L
.63116 .33645 L
.63251 .33116 L
.63395 .32426 L
.63652 .31053 L
.6389 .29898 L
.64024 .29395 L
.64146 .29059 L
.6426 .28867 L
.64384 .28791 L
.64501 .28845 L
.64609 .28995 L
.64676 .29128 L
.64747 .29302 L
.64877 .29684 L
.6512 .30523 L
.65382 .31396 L
.65529 .31782 L
.65599 .31927 L
.65663 .32037 L
.65785 .32176 L
.65916 .32226 L
Mistroke
.66032 .32186 L
.66156 .32065 L
.66268 .31896 L
.66374 .31698 L
.66615 .31169 L
.6686 .30646 L
.66994 .30414 L
.67118 .30249 L
.67183 .30186 L
.67253 .30136 L
.6733 .30104 L
.674 .30094 L
.67464 .30102 L
.67534 .30127 L
.67659 .30212 L
.6779 .30345 L
.67913 .30499 L
.68192 .30884 L
.68332 .3106 L
.68464 .31199 L
.68537 .31261 L
.68617 .31314 L
.68689 .31349 L
.68756 .3137 L
.6882 .31379 L
.68888 .31379 L
.69013 .31351 L
.69134 .31294 L
.69246 .31222 L
.69518 .31003 L
.69637 .30905 L
.69766 .30808 L
.69893 .30729 L
.70009 .30675 L
.70121 .30641 L
.70239 .30626 L
.70363 .30631 L
.70479 .30655 L
.70607 .30697 L
.70744 .30756 L
.70955 .30859 L
.71179 .3096 L
.71309 .31005 L
.71426 .31035 L
.71544 .31052 L
.71655 .31058 L
.71722 .31056 L
.71793 .3105 L
.71921 .31031 L
.71992 .31016 L
Mistroke
.72058 .31 L
.72208 .3096 L
.72484 .30885 L
.72604 .30858 L
.72735 .30835 L
.72862 .30821 L
.7298 .30816 L
.73092 .30817 L
.73212 .30825 L
.73337 .30838 L
.73455 .30854 L
.73723 .30896 L
.73841 .30913 L
.73966 .30928 L
.74085 .30939 L
.74193 .30945 L
.74319 .30948 L
.74391 .30948 L
.74457 .30947 L
.74578 .30941 L
.74706 .30933 L
.74964 .30912 L
.75106 .309 L
.75241 .3089 L
.75366 .30883 L
.75437 .30881 L
.75502 .30879 L
.75618 .30877 L
.75741 .30878 L
.75856 .3088 L
.75979 .30884 L
.76203 .30894 L
.76403 .30903 L
.76509 .30907 L
.76622 .3091 L
.76749 .30913 L
.76868 .30914 L
.76938 .30915 L
.77004 .30914 L
.77127 .30913 L
.77243 .30911 L
.7735 .30909 L
.77591 .30903 L
.7771 .309 L
.77834 .30898 L
.7794 .30897 L
.78056 .30896 L
.78182 .30895 L
.78252 .30895 L
.78315 .30896 L
Mistroke
.78439 .30896 L
.78556 .30898 L
.78784 .309 L
.78996 .30903 L
.79103 .30904 L
.79218 .30904 L
.79345 .30905 L
.79461 .30905 L
.79588 .30905 L
.79659 .30904 L
.79726 .30904 L
.79977 .30903 L
.80094 .30902 L
.80221 .30901 L
.80341 .30901 L
.80451 .309 L
.80571 .309 L
.80698 .309 L
.80828 .309 L
.80902 .309 L
.8097 .30901 L
.81258 .30902 L
.81384 .30902 L
.81451 .30902 L
.81523 .30902 L
.81649 .30902 L
.81767 .30902 L
.81837 .30902 L
.81903 .30902 L
.82027 .30902 L
.82092 .30902 L
.82162 .30902 L
.82288 .30902 L
.82425 .30902 L
.82573 .30902 L
.82641 .30902 L
.82713 .30901 L
.82841 .30901 L
.82962 .30901 L
.83094 .30901 L
.83212 .30901 L
.83338 .30901 L
.83566 .30902 L
.83682 .30902 L
.83805 .30902 L
.83869 .30902 L
.8394 .30902 L
.84065 .30902 L
.84182 .30902 L
.84309 .30902 L
Mistroke
.84428 .30902 L
.84538 .30902 L
.84761 .30902 L
.8487 .30902 L
.84969 .30902 L
.85074 .30902 L
.85186 .30902 L
.85308 .30902 L
.85424 .30902 L
.85666 .30902 L
.85926 .30902 L
.86052 .30902 L
.86172 .30902 L
.86279 .30902 L
.86397 .30902 L
.8652 .30902 L
.86651 .30902 L
.86775 .30902 L
.86887 .30902 L
.87024 .30902 L
.87168 .30902 L
.87291 .30902 L
.87361 .30902 L
.87426 .30902 L
.87542 .30902 L
.87647 .30902 L
.87769 .30902 L
.87883 .30902 L
.8814 .30902 L
.88253 .30902 L
.88377 .30902 L
.88485 .30902 L
.88585 .30902 L
.88692 .30902 L
.88806 .30902 L
.88931 .30902 L
.89049 .30902 L
.89272 .30902 L
.89396 .30902 L
.89466 .30902 L
.8953 .30902 L
.89649 .30902 L
.89774 .30902 L
.89886 .30902 L
.89991 .30902 L
.9023 .30902 L
.90362 .30902 L
.90487 .30902 L
.906 .30902 L
.90722 .30902 L
Mistroke
.90786 .30902 L
.90856 .30902 L
.90928 .30902 L
.90997 .30902 L
.91119 .30902 L
.91251 .30902 L
.91368 .30902 L
.91493 .30902 L
.91611 .30902 L
.91718 .30902 L
.91839 .30902 L
.91953 .30902 L
.92076 .30902 L
.9221 .30902 L
.92432 .30902 L
.92554 .30902 L
.92667 .30902 L
.92764 .30902 L
.92868 .30902 L
.92984 .30902 L
.93089 .30902 L
.93335 .30902 L
.93456 .30902 L
.93567 .30902 L
.93695 .30902 L
.93763 .30902 L
.93834 .30902 L
.93949 .30902 L
.94076 .30902 L
.94195 .30902 L
.94304 .30902 L
.94421 .30902 L
.94549 .30902 L
.94667 .30902 L
.94776 .30902 L
.9488 .30902 L
.9499 .30902 L
.95118 .30902 L
.95235 .30902 L
.95361 .30902 L
.95499 .30902 L
.9562 .30902 L
.95732 .30902 L
.9585 .30902 L
.95976 .30902 L
.9605 .30902 L
.96117 .30902 L
.9627 .30902 L
.96401 .30902 L
.96546 .30902 L
Mistroke
.96676 .30902 L
.96798 .30902 L
.96926 .30902 L
.96998 .30902 L
.97064 .30902 L
.97131 .30902 L
.97202 .30902 L
.9733 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04262 .30902 L
.04502 .30902 L
.04756 .30902 L
.05212 .30902 L
.05466 .30902 L
.05704 .30902 L
.06244 .30902 L
.06504 .30902 L
.06788 .30902 L
.07038 .30902 L
.07305 .30902 L
.07807 .30902 L
.08274 .30902 L
.08864 .30902 L
.0942 .30902 L
.09918 .30902 L
.10458 .30902 L
.11408 .30902 L
.12452 .30902 L
.12722 .30902 L
.12855 .30902 L
.12978 .30902 L
.13045 .30902 L
.13119 .30902 L
.13193 .30902 L
.13272 .30902 L
.13339 .30902 L
.13411 .30902 L
.13541 .30902 L
.13665 .30902 L
.13735 .30902 L
.138 .30902 L
.13931 .30902 L
.14072 .30902 L
.14203 .30902 L
.14327 .30902 L
.14558 .30902 L
.14797 .30902 L
.15021 .30902 L
.15267 .30902 L
.1553 .30902 L
.15806 .30901 L
.16068 .30901 L
.16306 .30901 L
Mistroke
.1656 .30901 L
.17018 .309 L
.17443 .309 L
.17948 .30899 L
.18405 .30898 L
.19343 .30895 L
.19856 .30893 L
.20333 .30891 L
.20584 .30891 L
.20724 .3089 L
.20851 .3089 L
.20924 .3089 L
.20991 .3089 L
.21065 .3089 L
.21143 .3089 L
.21274 .3089 L
.21349 .3089 L
.21419 .3089 L
.21541 .30891 L
.2167 .30891 L
.2178 .30892 L
.219 .30893 L
.22029 .30894 L
.22168 .30895 L
.22417 .30899 L
.22677 .30903 L
.22951 .3091 L
.23444 .30925 L
.23973 .30948 L
.24555 .3098 L
.25058 .31009 L
.25335 .31024 L
.25598 .31036 L
.25716 .31041 L
.25842 .31045 L
.25907 .31046 L
.25979 .31048 L
.26107 .31049 L
.26222 .31049 L
.26347 .31048 L
.26464 .31045 L
.26572 .3104 L
.26699 .31033 L
.2682 .31025 L
.27045 .31003 L
.27287 .30969 L
.27551 .30921 L
.28024 .30803 L
.28462 .30661 L
.28977 .30471 L
Mistroke
.29261 .30367 L
.2953 .30278 L
.2978 .30212 L
.29849 .30198 L
.29922 .30185 L
.30053 .30167 L
.30182 .30157 L
.30304 .30157 L
.30413 .30165 L
.30531 .30182 L
.30648 .30209 L
.30757 .30243 L
.30877 .30291 L
.31006 .30356 L
.31268 .30532 L
.31507 .30743 L
.31968 .31272 L
.32405 .31875 L
.32884 .32541 L
.33147 .32849 L
.33276 .32972 L
.33393 .33065 L
.33521 .3314 L
.33588 .33168 L
.33659 .33187 L
.33731 .33197 L
.33799 .33195 L
.33873 .33182 L
.33952 .33153 L
.34019 .33117 L
.34091 .33065 L
.34222 .32936 L
.3435 .32766 L
.34468 .3257 L
.34713 .32045 L
.34936 .31433 L
.35438 .29701 L
.35909 .27915 L
.36138 .27125 L
.36346 .26524 L
.36464 .26247 L
.36591 .26014 L
.36662 .25918 L
.36726 .25852 L
.36853 .25787 L
.36981 .25816 L
.37054 .25877 L
.37122 .25964 L
.37193 .26088 L
.37259 .2623 L
Mistroke
.37405 .26651 L
.37534 .27137 L
.37653 .27679 L
.37922 .29212 L
.3841 .32794 L
.38876 .36414 L
.39132 .38101 L
.39259 .38774 L
.39377 .3928 L
.39486 .39632 L
.39603 .39868 L
.39732 .39949 L
.39849 .39846 L
.39956 .39601 L
.40072 .3917 L
.40181 .38605 L
.40282 .37951 L
.40529 .35833 L
.4076 .33289 L
.41285 .26377 L
.41547 .22982 L
.41796 .20264 L
.41933 .1909 L
.42006 .18586 L
.42083 .18147 L
.42147 .17861 L
.42218 .17636 L
.42344 .17484 L
.42466 .17646 L
.42579 .18079 L
.42703 .18867 L
.42772 .19449 L
.42835 .20064 L
.43102 .23483 L
.43353 .27724 L
.43802 .3648 L
.44048 .41046 L
.44278 .44603 L
.44397 .46045 L
.44526 .47216 L
.44599 .4769 L
.44668 .48001 L
.44798 .48207 L
.44918 .47946 L
.45028 .47316 L
.45149 .46199 L
.45278 .4454 L
.45572 .39195 L
.45848 .32721 L
.46114 .25949 L
Mistroke
.46363 .19981 L
.46589 .15498 L
.46715 .1356 L
.4683 .12234 L
.46956 .11312 L
.47027 .11053 L
.47093 .10986 L
.47214 .11303 L
.47342 .12261 L
.47464 .1375 L
.47595 .15942 L
.47833 .2123 L
.48374 .36606 L
.48618 .43135 L
.48844 .47922 L
.48959 .4968 L
.49081 .50984 L
.4915 .51444 L
.49216 .51682 L
.49339 .51605 L
.49446 .5098 L
.4956 .49768 L
.49656 .48307 L
.49763 .46283 L
.50222 .3392 L
.50473 .26203 L
.50745 .18634 L
.5087 .15816 L
.51002 .13433 L
.51115 .11974 L
.51241 .11036 L
.51361 .10832 L
.51471 .11254 L
.51592 .12371 L
.5172 .14246 L
.51831 .16407 L
.51935 .18799 L
.5217 .2523 L
.52419 .32714 L
.52689 .403 L
.52813 .43217 L
.52944 .45743 L
.53057 .47361 L
.5318 .48505 L
.53254 .48852 L
.53321 .48947 L
.53398 .48792 L
.53472 .48385 L
.53603 .47069 L
.53677 .46007 L
Mistroke
.53746 .44836 L
.53995 .39358 L
.5426 .32258 L
.54521 .25316 L
.54663 .22001 L
.54796 .19418 L
.5491 .17697 L
.55031 .16413 L
.55101 .15958 L
.55166 .15718 L
.55289 .1577 L
.55353 .16052 L
.55424 .16557 L
.55497 .17293 L
.55566 .18165 L
.55822 .22675 L
.56105 .29071 L
.56402 .35793 L
.56519 .38062 L
.56644 .40095 L
.56716 .41049 L
.56781 .41766 L
.56909 .42728 L
.57023 .43078 L
.57147 .42903 L
.57265 .42229 L
.57373 .41206 L
.57498 .39605 L
.57615 .37777 L
.57881 .32905 L
.5816 .27745 L
.58296 .25585 L
.58419 .23969 L
.58544 .22732 L
.58661 .21978 L
.58784 .21635 L
.58854 .21649 L
.58917 .21789 L
.59044 .22409 L
.59115 .22948 L
.59182 .23559 L
.5946 .2699 L
.59726 .30876 L
.59978 .3425 L
.60087 .35446 L
.60203 .3646 L
.60331 .37231 L
.60449 .376 L
.60554 .37647 L
.60668 .37405 L
Mistroke
.60776 .36919 L
.60875 .36278 L
.61115 .34116 L
.61344 .31655 L
.61566 .29349 L
.61687 .28262 L
.61802 .27413 L
.61867 .27021 L
.61938 .26676 L
.62062 .26286 L
.62187 .26172 L
.62302 .26311 L
.62808 .29048 L
.63057 .30963 L
.63287 .32542 L
.63415 .33226 L
.63481 .33506 L
.63551 .33749 L
.63622 .33928 L
.63688 .34037 L
.63767 .34093 L
.63839 .34074 L
.63956 .33909 L
.64084 .33557 L
.64149 .33321 L
.64218 .33033 L
.64343 .32442 L
.64589 .31149 L
.64719 .3049 L
.64856 .2987 L
.64976 .29427 L
.65108 .2907 L
.65229 .28879 L
.65341 .28818 L
.65458 .28873 L
.6557 .29027 L
.6567 .29239 L
.65779 .29535 L
.66249 .31123 L
.66373 .31497 L
.66506 .31828 L
.66633 .32054 L
.66749 .32178 L
.66854 .3222 L
.66969 .32191 L
.6709 .32084 L
.67202 .31925 L
.67475 .31379 L
.67733 .30805 L
.67846 .30582 L
Mistroke
.67965 .30383 L
.68096 .3022 L
.68217 .30127 L
.68321 .30093 L
.68434 .30103 L
.68539 .30154 L
.68636 .30231 L
.68744 .30344 L
.68862 .30492 L
.69099 .30823 L
.69336 .31122 L
.69468 .31249 L
.69588 .31331 L
.69701 .31375 L
.69823 .31387 L
.69938 .31366 L
.70043 .31323 L
.70169 .31247 L
.70288 .31157 L
.70512 .30968 L
.70638 .30865 L
.70772 .30768 L
.70899 .30696 L
.71014 .3065 L
.71122 .30625 L
.71238 .30618 L
.71348 .3063 L
.71449 .30653 L
.71559 .30692 L
.71679 .30744 L
.71922 .30866 L
.72049 .30927 L
.72187 .30984 L
.72318 .31026 L
.72438 .31051 L
.72505 .31059 L
.72579 .31063 L
.72655 .31063 L
.72727 .31058 L
.72854 .31039 L
.72925 .31024 L
.72991 .31009 L
.73239 .30939 L
.73473 .30874 L
.73602 .30846 L
.7367 .30834 L
.73742 .30824 L
.73869 .30814 L
.73987 .30811 L
.74104 .30816 L
Mistroke
.74229 .30827 L
.74348 .30843 L
.74456 .30859 L
.74702 .309 L
.74833 .30919 L
.74904 .30928 L
.74971 .30935 L
.75087 .30945 L
.75215 .3095 L
.75323 .30951 L
.7544 .30948 L
.75553 .30943 L
.75672 .30934 L
.75885 .30915 L
.76133 .30894 L
.76204 .30889 L
.76271 .30884 L
.76397 .30879 L
.76516 .30876 L
.76626 .30875 L
.76747 .30877 L
.76874 .3088 L
.77164 .30894 L
.77307 .30901 L
.7744 .30907 L
.7756 .30911 L
.77687 .30914 L
.7776 .30915 L
.77829 .30916 L
.77957 .30915 L
.78072 .30914 L
.78193 .30912 L
.7841 .30907 L
.78533 .30903 L
.78664 .309 L
.78777 .30898 L
.789 .30896 L
.7903 .30895 L
.79153 .30894 L
.79273 .30895 L
.79384 .30896 L
.79506 .30897 L
.79641 .30899 L
.79774 .30901 L
.79914 .30903 L
.80027 .30904 L
.80152 .30905 L
.80264 .30905 L
.80369 .30905 L
.80493 .30905 L
Mistroke
.80606 .30905 L
.80736 .30904 L
.80859 .30903 L
.81066 .30902 L
.81179 .30901 L
.81284 .30901 L
.81399 .309 L
.81524 .309 L
.81631 .309 L
.81745 .309 L
.81867 .309 L
.82001 .30901 L
.82272 .30902 L
.82393 .30902 L
.82524 .30902 L
.82647 .30903 L
.82761 .30903 L
.82825 .30903 L
.82894 .30903 L
.83018 .30902 L
.83093 .30902 L
.83165 .30902 L
.83299 .30902 L
.83441 .30902 L
.83574 .30902 L
.83647 .30901 L
.83713 .30901 L
.83787 .30901 L
.83866 .30901 L
.83989 .30901 L
.84059 .30901 L
.84124 .30901 L
.84242 .30901 L
.84368 .30901 L
.8459 .30902 L
.84707 .30902 L
.84831 .30902 L
.84901 .30902 L
.84978 .30902 L
.85048 .30902 L
.85114 .30902 L
.85242 .30902 L
.85314 .30902 L
.8538 .30902 L
.85617 .30902 L
.85742 .30902 L
.85878 .30902 L
.86007 .30902 L
.86126 .30902 L
.86239 .30902 L
Mistroke
.86359 .30902 L
.86485 .30902 L
.86603 .30902 L
.8687 .30902 L
.86989 .30902 L
.87102 .30902 L
.87204 .30902 L
.87313 .30902 L
.87433 .30902 L
.8756 .30902 L
.87668 .30902 L
.87787 .30902 L
.87914 .30902 L
.88053 .30902 L
.88175 .30902 L
.88305 .30902 L
.88384 .30902 L
.88455 .30902 L
.88527 .30902 L
.88595 .30902 L
.88722 .30902 L
.88794 .30902 L
.8886 .30902 L
.89113 .30902 L
.89236 .30902 L
.89349 .30902 L
.89467 .30902 L
.89594 .30902 L
.89661 .30902 L
.89733 .30902 L
.89864 .30902 L
.90096 .30902 L
.90318 .30902 L
.9044 .30902 L
.90509 .30902 L
.90573 .30902 L
.90686 .30902 L
.90807 .30902 L
.90876 .30902 L
.90952 .30902 L
.91088 .30902 L
.91343 .30902 L
.91471 .30902 L
.91535 .30902 L
.91605 .30902 L
.9173 .30902 L
.91846 .30902 L
.91977 .30902 L
.9205 .30902 L
.92118 .30902 L
Mistroke
.92241 .30902 L
.92377 .30902 L
.92489 .30902 L
.92611 .30902 L
.9274 .30902 L
.92861 .30902 L
.92993 .30902 L
.93067 .30902 L
.93137 .30902 L
.93289 .30902 L
.93428 .30902 L
.93557 .30902 L
.9368 .30902 L
.93809 .30902 L
.93881 .30902 L
.93949 .30902 L
.94381 .30902 L
.94484 .30902 L
.94593 .30902 L
.94697 .30902 L
.94791 .30902 L
.94907 .30902 L
.95017 .30902 L
.95136 .30902 L
.95264 .30902 L
.9547 .30902 L
.95579 .30902 L
.95696 .30902 L
.95826 .30902 L
.95948 .30902 L
.96019 .30902 L
.96087 .30902 L
.96214 .30902 L
.96461 .30902 L
.96569 .30902 L
.96689 .30902 L
.96801 .30902 L
.96905 .30902 L
.97016 .30902 L
.97135 .30902 L
.97258 .30902 L
.97388 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .30902 L
.03279 .30902 L
.03754 .30902 L
.0402 .30902 L
.04262 .30902 L
.0475 .30902 L
.05026 .30902 L
.05281 .30902 L
.05749 .30902 L
.05985 .30902 L
.06244 .30902 L
.06525 .30902 L
.06792 .30902 L
.07293 .30902 L
.07572 .30902 L
.07832 .30902 L
.08135 .30902 L
.0842 .30902 L
.08937 .30902 L
.09406 .30902 L
.09912 .30902 L
.10196 .30902 L
.10458 .30902 L
.10928 .30902 L
.11432 .30902 L
.11907 .30902 L
.1234 .30902 L
.12849 .30902 L
.13402 .30902 L
.14407 .30902 L
.14898 .30902 L
.15427 .30902 L
.1567 .30902 L
.15803 .30902 L
.15926 .30902 L
.16032 .30902 L
.16145 .30902 L
.1627 .30902 L
.16384 .30902 L
.16512 .30902 L
.16631 .30902 L
.1676 .30902 L
.16826 .30902 L
.16898 .30902 L
.17019 .30902 L
.17148 .30902 L
.17383 .30902 L
.17524 .30902 L
.17678 .30902 L
Mistroke
.17959 .30901 L
.18232 .30901 L
.18485 .30901 L
.18994 .30899 L
.19281 .30898 L
.19544 .30897 L
.20029 .30895 L
.20541 .30891 L
.21516 .30883 L
.21941 .30879 L
.22165 .30878 L
.22403 .30876 L
.22524 .30875 L
.22588 .30875 L
.22657 .30875 L
.22778 .30874 L
.22891 .30874 L
.23009 .30874 L
.23133 .30875 L
.23238 .30875 L
.23353 .30876 L
.23487 .30877 L
.23609 .30879 L
.23749 .30881 L
.23881 .30884 L
.24116 .3089 L
.24371 .30899 L
.24835 .30922 L
.25326 .30956 L
.26206 .31039 L
.26691 .31088 L
.2693 .31109 L
.27152 .31126 L
.27275 .31133 L
.27406 .31139 L
.27537 .31143 L
.27612 .31144 L
.27683 .31144 L
.27804 .31143 L
.27916 .31139 L
.28038 .31132 L
.28167 .31121 L
.28282 .31108 L
.28386 .31094 L
.2862 .31051 L
.28837 .30998 L
.29042 .30936 L
.29501 .30755 L
.29999 .30505 L
.30455 .30256 L
Mistroke
.30944 .30018 L
.31088 .29964 L
.31225 .29922 L
.31348 .29894 L
.31417 .29883 L
.31482 .29876 L
.31609 .29871 L
.31725 .29879 L
.31789 .29889 L
.31859 .29904 L
.31985 .29944 L
.32116 .30004 L
.32239 .30077 L
.32518 .30307 L
.32789 .30616 L
.3308 .31035 L
.34088 .32833 L
.34345 .33237 L
.34485 .33422 L
.34617 .33563 L
.34729 .33655 L
.3485 .33721 L
.34915 .33742 L
.34984 .33751 L
.35106 .33734 L
.35176 .33705 L
.35239 .33665 L
.35312 .33603 L
.35381 .33529 L
.35503 .33357 L
.35635 .33115 L
.35936 .32346 L
.36214 .31389 L
.36715 .29234 L
.36991 .27964 L
.37254 .26836 L
.37497 .25953 L
.37635 .25557 L
.37762 .25275 L
.3788 .25097 L
.37987 .2501 L
.3811 .25006 L
.38226 .25102 L
.38336 .25284 L
.38455 .25589 L
.3858 .26025 L
.38697 .26539 L
.38906 .27707 L
.39129 .29271 L
.39597 .33253 L
Mistroke
.40104 .37632 L
.40244 .38639 L
.40393 .39539 L
.4052 .40139 L
.40592 .40403 L
.4066 .40595 L
.40792 .40803 L
.40913 .40791 L
.40979 .40697 L
.41052 .40522 L
.41121 .40287 L
.41185 .40007 L
.41313 .39267 L
.41434 .38359 L
.41661 .36149 L
.42169 .29413 L
.42412 .25828 L
.42673 .22216 L
.42789 .20796 L
.42915 .19439 L
.43026 .18437 L
.43144 .17604 L
.43208 .17265 L
.43278 .16984 L
.43401 .16741 L
.43522 .1683 L
.43636 .17217 L
.43702 .17578 L
.43771 .18065 L
.43895 .19205 L
.44029 .20801 L
.44175 .22944 L
.44631 .31533 L
.44871 .36523 L
.45125 .41459 L
.45347 .45021 L
.45474 .46586 L
.45592 .47684 L
.457 .48346 L
.45799 .48643 L
.45914 .48604 L
.46022 .48179 L
.46146 .4724 L
.46277 .45721 L
.46401 .43827 L
.46514 .41762 L
.47049 .28904 L
.47286 .22835 L
.47536 .17199 L
.47638 .15276 L
Mistroke
.47749 .13553 L
.4787 .12119 L
.47983 .11254 L
.48049 .10971 L
.48122 .10861 L
.48254 .11203 L
.48382 .12201 L
.48501 .1369 L
.4863 .15886 L
.48773 .18924 L
.49062 .26542 L
.49557 .40821 L
.49805 .46618 L
.49874 .47879 L
.49946 .49039 L
.50077 .50598 L
.50208 .51425 L
.50282 .51552 L
.5035 .5145 L
.50475 .50715 L
.50607 .49189 L
.50726 .47212 L
.50837 .44899 L
.51089 .38317 L
.51564 .2397 L
.51798 .17843 L
.51901 .15652 L
.52015 .13691 L
.52137 .12188 L
.52267 .11332 L
.52335 .112 L
.52408 .11306 L
.52477 .1164 L
.52541 .12144 L
.52653 .13465 L
.52775 .15507 L
.53021 .21181 L
.53288 .2877 L
.53577 .3717 L
.53709 .40603 L
.5385 .43712 L
.53969 .45822 L
.54102 .47469 L
.5417 .48021 L
.54235 .48348 L
.54357 .48433 L
.54488 .47763 L
.54562 .47047 L
.54631 .46177 L
.54757 .4412 L
Mistroke
.54871 .41803 L
.55127 .35518 L
.55363 .29198 L
.55612 .2308 L
.55715 .20967 L
.55826 .19069 L
.55946 .17492 L
.56059 .16545 L
.56126 .16235 L
.56198 .16112 L
.5633 .16456 L
.56459 .17465 L
.56577 .18938 L
.56706 .21046 L
.56849 .23848 L
.57138 .30323 L
.5739 .35808 L
.57522 .38256 L
.57661 .40336 L
.57784 .41659 L
.57853 .42178 L
.57918 .42505 L
.58032 .42709 L
.58153 .42409 L
.59121 .28046 L
.59356 .24592 L
.59488 .23207 L
.59609 .22362 L
.59677 .22075 L
.59751 .21921 L
.59821 .21926 L
.59886 .2206 L
.60011 .22654 L
.60081 .23164 L
.60145 .23724 L
.60724 .31302 L
.60862 .33153 L
.61008 .34852 L
.61132 .36013 L
.61203 .36537 L
.61268 .36916 L
.61393 .37371 L
.61461 .37465 L
.61526 .37453 L
.61641 .37198 L
.61766 .36607 L
.61831 .36188 L
.61902 .35649 L
.62046 .34356 L
.62304 .31669 L
Mistroke
.6257 .29007 L
.62701 .27934 L
.62823 .27152 L
.62933 .26652 L
.6305 .26351 L
.6318 .263 L
.63298 .26503 L
.63365 .26715 L
.63435 .27009 L
.63562 .2769 L
.63849 .297 L
.64099 .31563 L
.64237 .32459 L
.64368 .33154 L
.64487 .33625 L
.64617 .33937 L
.64735 .34035 L
.64845 .33969 L
.64947 .3378 L
.6506 .33446 L
.65179 .32981 L
.6529 .32464 L
.65524 .31258 L
.65773 .30046 L
.65917 .29496 L
.66047 .2913 L
.66179 .2891 L
.66303 .28843 L
.66422 .28904 L
.66548 .2909 L
.66655 .29334 L
.66774 .29671 L
.67285 .31374 L
.67417 .31725 L
.67542 .31979 L
.67611 .32081 L
.67687 .32159 L
.67819 .32214 L
.67944 .32172 L
.68015 .32112 L
.68078 .32036 L
.68202 .31841 L
.68319 .31614 L
.68751 .30671 L
.68857 .30479 L
.68969 .3031 L
.69093 .30177 L
.69208 .30106 L
.69272 .30089 L
.69343 .3009 L
Mistroke
.6947 .30136 L
.69594 .30232 L
.69709 .30355 L
.70169 .30982 L
.70287 .31124 L
.70411 .31246 L
.70517 .31323 L
.70633 .31376 L
.70758 .31394 L
.70828 .31388 L
.70892 .31372 L
.71016 .31318 L
.71133 .31244 L
.71572 .30877 L
.71679 .30796 L
.71794 .30722 L
.7192 .3066 L
.72037 .30625 L
.72103 .30615 L
.72175 .30611 L
.72307 .30624 L
.72434 .30658 L
.72552 .30704 L
.73027 .3094 L
.73167 .30998 L
.73299 .31038 L
.73418 .3106 L
.73546 .31069 L
.73613 .31068 L
.73686 .31063 L
.73763 .31052 L
.73834 .31039 L
.74098 .30968 L
.74343 .30895 L
.74476 .3086 L
.74601 .30835 L
.74667 .30824 L
.74737 .30816 L
.74814 .3081 L
.74885 .30807 L
.7495 .30807 L
.7502 .3081 L
.75148 .3082 L
.75278 .30837 L
.75397 .30855 L
.75662 .30901 L
.7578 .30919 L
.75908 .30936 L
.76029 .30946 L
.7614 .30952 L
Mistroke
.76247 .30954 L
.76362 .30952 L
.76471 .30947 L
.7657 .3094 L
.77043 .30897 L
.77157 .30888 L
.77278 .3088 L
.77341 .30877 L
.7741 .30875 L
.77533 .30873 L
.77648 .30874 L
.77772 .30877 L
.7789 .30881 L
.77997 .30887 L
.78241 .309 L
.78361 .30906 L
.78471 .3091 L
.78598 .30914 L
.78665 .30915 L
.78736 .30916 L
.78851 .30917 L
.78977 .30916 L
.79096 .30914 L
.79204 .30912 L
.79448 .30905 L
.79662 .30899 L
.79781 .30896 L
.79889 .30895 L
.79954 .30894 L
.80025 .30894 L
.80153 .30894 L
.8028 .30894 L
.80397 .30896 L
.80661 .309 L
.80801 .30902 L
.80951 .30904 L
.81019 .30904 L
.81084 .30905 L
.81205 .30906 L
.81318 .30906 L
.81442 .30906 L
.81572 .30905 L
.81638 .30905 L
.81711 .30904 L
.81959 .30902 L
.82073 .30901 L
.82195 .30901 L
.82265 .309 L
.82328 .309 L
.82452 .309 L
Mistroke
.8258 .309 L
.82653 .309 L
.82719 .309 L
.82841 .309 L
.82971 .30901 L
.83184 .30901 L
.83301 .30902 L
.83412 .30902 L
.83543 .30903 L
.83663 .30903 L
.83775 .30903 L
.83897 .30903 L
.84026 .30903 L
.84147 .30902 L
.84422 .30902 L
.84553 .30901 L
.84625 .30901 L
.84691 .30901 L
.84763 .30901 L
.84842 .30901 L
.84909 .30901 L
.84981 .30901 L
.8511 .30901 L
.85183 .30901 L
.85251 .30901 L
.85506 .30902 L
.85626 .30902 L
.85738 .30902 L
.85855 .30902 L
.85984 .30902 L
.86109 .30902 L
.86179 .30902 L
.86242 .30902 L
.86365 .30902 L
.86481 .30902 L
.86763 .30902 L
.86887 .30902 L
.86953 .30902 L
.87023 .30902 L
.87142 .30902 L
.87254 .30902 L
.87381 .30902 L
.87497 .30902 L
.87623 .30902 L
.87761 .30902 L
.87889 .30902 L
.8801 .30902 L
.88117 .30902 L
.88232 .30902 L
.8836 .30902 L
Mistroke
.88477 .30902 L
.88592 .30902 L
.88718 .30902 L
.88973 .30902 L
.89087 .30902 L
.89196 .30902 L
.89321 .30902 L
.89434 .30902 L
.89541 .30902 L
.8964 .30902 L
.89748 .30902 L
.89863 .30902 L
.90116 .30902 L
.90241 .30902 L
.90356 .30902 L
.90461 .30902 L
.90572 .30902 L
.90696 .30902 L
.90807 .30902 L
.91045 .30902 L
.91295 .30902 L
.91426 .30902 L
.915 .30902 L
.91569 .30902 L
.91691 .30902 L
.91821 .30902 L
.91943 .30902 L
.92075 .30902 L
.92192 .30902 L
.92316 .30902 L
.92427 .30902 L
.92549 .30902 L
.92661 .30902 L
.92765 .30902 L
.9288 .30902 L
.92989 .30902 L
.93193 .30902 L
.93414 .30902 L
.93539 .30902 L
.93653 .30902 L
.93779 .30902 L
.93842 .30902 L
.93912 .30902 L
.94038 .30902 L
.94155 .30902 L
.94389 .30902 L
.94504 .30902 L
.94611 .30902 L
.94734 .30902 L
.94799 .30902 L
Mistroke
.94869 .30902 L
.9498 .30902 L
.95104 .30902 L
.95379 .30902 L
.955 .30902 L
.95632 .30902 L
.95747 .30902 L
.95855 .30902 L
.95968 .30902 L
.96088 .30902 L
.96152 .30902 L
.96221 .30902 L
.96346 .30902 L
.96458 .30902 L
.9658 .30902 L
.96697 .30902 L
.96805 .30902 L
.9692 .30902 L
.97044 .30902 L
.97158 .30902 L
.97267 .30902 L
.97471 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .30902 L
.03279 .30902 L
.03754 .30902 L
.04262 .30902 L
.04795 .30902 L
.053 .30902 L
.05753 .30902 L
.06244 .30902 L
.06506 .30902 L
.06751 .30902 L
.07042 .30902 L
.07308 .30902 L
.07851 .30902 L
.08151 .30902 L
.08435 .30902 L
.08678 .30902 L
.08937 .30902 L
.09402 .30902 L
.09687 .30902 L
.09956 .30902 L
.10216 .30902 L
.10458 .30902 L
.10923 .30902 L
.1117 .30902 L
.11434 .30902 L
.11711 .30902 L
.11974 .30902 L
.12212 .30902 L
.12466 .30902 L
.12925 .30902 L
.13351 .30902 L
.13808 .30902 L
.14313 .30902 L
.14805 .30902 L
.15322 .30902 L
.16248 .30903 L
.17256 .30903 L
.1781 .30904 L
.18082 .30904 L
.18202 .30904 L
.18333 .30904 L
.18458 .30904 L
.18574 .30904 L
.18697 .30904 L
.1883 .30904 L
.18899 .30904 L
.18974 .30904 L
.19045 .30904 L
.19111 .30904 L
Mistroke
.19235 .30904 L
.19368 .30904 L
.1949 .30904 L
.19622 .30903 L
.19861 .30903 L
.20094 .30902 L
.20308 .30901 L
.20734 .30899 L
.20976 .30898 L
.21201 .30896 L
.21657 .30891 L
.22144 .30884 L
.23164 .30866 L
.23702 .30856 L
.23996 .30851 L
.2414 .30849 L
.24272 .30848 L
.24389 .30847 L
.24512 .30846 L
.24635 .30846 L
.24705 .30846 L
.2477 .30846 L
.24842 .30847 L
.24909 .30847 L
.25035 .30849 L
.25106 .3085 L
.25171 .30852 L
.25319 .30855 L
.25543 .30863 L
.25789 .30876 L
.26046 .30893 L
.26286 .30913 L
.26785 .3097 L
.27329 .3105 L
.27808 .3113 L
.28318 .31211 L
.28538 .3124 L
.28654 .31252 L
.28776 .31263 L
.28841 .31268 L
.28912 .31272 L
.29036 .31277 L
.29163 .31277 L
.29281 .31274 L
.29397 .31267 L
.29507 .31256 L
.29606 .31243 L
.29712 .31225 L
.29952 .31168 L
.30173 .31095 L
Mistroke
.30417 .30991 L
.3064 .30875 L
.31141 .30548 L
.32047 .29867 L
.32292 .29715 L
.32427 .29646 L
.32553 .29593 L
.32625 .2957 L
.32703 .2955 L
.32774 .29537 L
.32839 .29529 L
.32969 .2953 L
.33034 .29537 L
.33105 .29552 L
.33236 .29597 L
.33356 .2966 L
.33494 .29758 L
.33625 .29878 L
.33858 .30155 L
.3411 .30548 L
.35131 .32783 L
.35375 .33325 L
.35631 .33814 L
.35737 .33981 L
.3585 .3413 L
.35974 .34254 L
.36089 .34328 L
.36219 .3436 L
.36341 .34334 L
.36451 .34263 L
.3657 .34132 L
.36701 .3392 L
.3684 .33619 L
.37088 .32881 L
.3736 .31808 L
.37613 .30598 L
.3819 .27504 L
.38432 .26287 L
.38689 .25208 L
.38837 .24734 L
.38971 .24422 L
.39036 .24315 L
.39106 .24235 L
.39232 .24186 L
.39352 .24262 L
.39483 .24487 L
.39549 .24658 L
.3962 .24885 L
.39747 .25406 L
.39995 .26819 L
Mistroke
.40221 .28521 L
.41121 .37196 L
.41339 .39055 L
.4146 .39916 L
.41575 .40597 L
.41639 .40914 L
.41709 .412 L
.41833 .41543 L
.41958 .41667 L
.42075 .41569 L
.42205 .41207 L
.42327 .40619 L
.42437 .3989 L
.42556 .38892 L
.42824 .35932 L
.4307 .32504 L
.43545 .25062 L
.43777 .21657 L
.43989 .19052 L
.441 .17955 L
.44221 .17018 L
.44349 .16355 L
.4447 .16064 L
.44533 .1605 L
.44603 .16146 L
.44676 .16374 L
.44745 .16707 L
.44867 .17586 L
.44999 .18932 L
.45128 .20632 L
.4527 .22877 L
.45556 .28358 L
.46067 .39286 L
.4632 .43971 L
.46453 .45952 L
.46526 .46855 L
.46595 .47572 L
.46718 .48528 L
.46784 .48846 L
.46854 .49036 L
.46979 .48972 L
.47093 .48457 L
.47212 .47464 L
.47322 .46139 L
.47443 .44264 L
.47572 .41832 L
.48027 .30763 L
.48299 .2358 L
.48442 .2008 L
.48593 .16808 L
Mistroke
.48725 .14419 L
.48796 .13371 L
.48871 .12433 L
.49003 .11281 L
.49126 .10818 L
.49254 .10989 L
.49327 .11382 L
.49394 .11934 L
.49516 .13404 L
.49647 .15572 L
.49873 .20592 L
.50121 .2744 L
.50614 .41603 L
.50862 .47131 L
.5093 .48298 L
.51002 .4935 L
.51133 .50701 L
.51253 .51285 L
.51383 .51181 L
.51505 .50378 L
.51618 .49053 L
.5172 .47405 L
.51833 .45147 L
.52059 .39428 L
.52579 .23938 L
.52729 .19923 L
.52871 .16677 L
.52999 .14363 L
.53071 .13343 L
.53138 .12598 L
.53257 .11771 L
.5337 .11606 L
.53493 .12111 L
.53562 .12703 L
.53626 .13435 L
.53747 .15286 L
.53879 .17937 L
.54146 .24758 L
.54399 .32084 L
.54673 .39568 L
.54799 .42448 L
.54932 .44937 L
.55046 .46521 L
.55171 .47626 L
.55292 .48022 L
.55403 .47798 L
.55531 .46859 L
.55652 .45338 L
.55764 .43455 L
.55868 .41355 L
Mistroke
.56104 .35702 L
.56354 .29153 L
.56625 .22744 L
.5675 .20385 L
.56882 .18448 L
.56994 .17308 L
.57117 .16643 L
.57191 .16547 L
.57259 .16657 L
.57336 .17013 L
.5741 .1757 L
.57541 .19046 L
.57684 .21267 L
.58197 .32113 L
.58431 .36835 L
.58553 .38872 L
.58682 .40563 L
.58796 .41607 L
.5892 .42236 L
.59033 .42331 L
.59138 .42016 L
.59203 .41636 L
.59273 .41073 L
.59401 .39687 L
.59639 .36112 L
.59895 .31571 L
.60175 .26833 L
.60308 .25017 L
.60381 .24182 L
.6045 .23514 L
.60514 .23009 L
.60584 .22592 L
.60706 .22204 L
.60781 .22184 L
.60848 .22302 L
.60925 .22594 L
.60998 .23013 L
.61128 .24073 L
.61269 .25592 L
.61521 .28923 L
.6179 .32609 L
.61921 .34179 L
.62045 .35424 L
.62156 .36295 L
.62276 .36943 L
.62391 .37251 L
.62517 .37244 L
.62649 .36864 L
.62772 .36197 L
.62887 .35348 L
Mistroke
.62992 .34421 L
.6323 .3203 L
.63486 .29467 L
.63621 .28316 L
.63695 .27779 L
.63765 .27346 L
.63832 .27006 L
.63904 .26719 L
.64029 .26433 L
.64157 .26421 L
.64275 .26648 L
.64801 .29671 L
.6509 .31767 L
.65233 .32639 L
.65365 .33278 L
.65488 .33698 L
.65619 .33938 L
.65751 .33962 L
.65826 .33881 L
.65897 .33748 L
.66019 .33399 L
.66131 .32968 L
.66383 .31755 L
.66594 .30679 L
.6682 .29699 L
.6695 .29284 L
.67068 .29026 L
.67186 .2889 L
.67299 .28874 L
.67415 .2897 L
.67539 .29183 L
.67645 .29441 L
.67761 .29785 L
.68019 .30659 L
.68263 .31441 L
.68392 .31768 L
.6846 .31908 L
.68532 .32029 L
.68659 .32168 L
.68777 .32209 L
.68849 .32194 L
.68927 .32146 L
.69 .32072 L
.69067 .31983 L
.6933 .31489 L
.69578 .30935 L
.69812 .30473 L
.69942 .30283 L
.70015 .30202 L
.70083 .30145 L
Mistroke
.70202 .3009 L
.70329 .30093 L
.70444 .30146 L
.70568 .30249 L
.70685 .30381 L
.70793 .30522 L
.71037 .30869 L
.71166 .3104 L
.71304 .31195 L
.71424 .31299 L
.71534 .31362 L
.71643 .31396 L
.71747 .31399 L
.71864 .31373 L
.71971 .31323 L
.72089 .31247 L
.72213 .31147 L
.72459 .30932 L
.72594 .30821 L
.72722 .30732 L
.72841 .30668 L
.72971 .30623 L
.73089 .30605 L
.73198 .30608 L
.73266 .30619 L
.7334 .30637 L
.7341 .3066 L
.73473 .30685 L
.73723 .30809 L
.73873 .30889 L
.74015 .30958 L
.74153 .31013 L
.7428 .31049 L
.7439 .31068 L
.74507 .31075 L
.74624 .3107 L
.74753 .31051 L
.74878 .31021 L
.75014 .30982 L
.75258 .30906 L
.75375 .30872 L
.75502 .30842 L
.75622 .3082 L
.75734 .30808 L
.75844 .30803 L
.75944 .30804 L
.7606 .30812 L
.76169 .30824 L
.76652 .30907 L
.76769 .30926 L
Mistroke
.76895 .30941 L
.76967 .30948 L
.77033 .30953 L
.77162 .30957 L
.77234 .30957 L
.773 .30956 L
.77373 .30953 L
.7745 .30948 L
.77579 .30938 L
.77722 .30924 L
.77968 .30899 L
.78098 .30888 L
.7817 .30882 L
.78237 .30878 L
.78301 .30875 L
.78371 .30873 L
.78492 .30871 L
.78615 .30872 L
.78729 .30875 L
.78848 .3088 L
.7898 .30887 L
.79246 .30902 L
.79364 .30908 L
.79477 .30913 L
.79606 .30916 L
.79724 .30918 L
.79835 .30918 L
.79938 .30917 L
.80051 .30915 L
.80172 .30912 L
.80443 .30904 L
.80585 .309 L
.80663 .30898 L
.80735 .30896 L
.80867 .30894 L
.80937 .30893 L
.81012 .30893 L
.8108 .30893 L
.81145 .30893 L
.81266 .30894 L
.81386 .30896 L
.81513 .30898 L
.81741 .30901 L
.81859 .30903 L
.81986 .30905 L
.82059 .30905 L
.82126 .30906 L
.82257 .30906 L
.82385 .30906 L
.82506 .30906 L
Mistroke
.82615 .30905 L
.82732 .30904 L
.82979 .30902 L
.83114 .30901 L
.8324 .309 L
.83349 .309 L
.83466 .30899 L
.83596 .30899 L
.83715 .309 L
.83823 .309 L
.8394 .309 L
.84153 .30901 L
.84272 .30902 L
.844 .30902 L
.84474 .30903 L
.84542 .30903 L
.84606 .30903 L
.84674 .30903 L
.8474 .30903 L
.84811 .30903 L
.84939 .30903 L
.85017 .30903 L
.8509 .30902 L
.85228 .30902 L
.8546 .30902 L
.85577 .30901 L
.85706 .30901 L
.85773 .30901 L
.85845 .30901 L
.85975 .30901 L
.86105 .30901 L
.86224 .30901 L
.8647 .30902 L
.8659 .30902 L
.86701 .30902 L
.86829 .30902 L
.86897 .30902 L
.86968 .30902 L
.87083 .30902 L
.87209 .30902 L
.87329 .30902 L
.87438 .30902 L
.87682 .30902 L
.87791 .30902 L
.87909 .30902 L
.88021 .30902 L
.88124 .30902 L
.88243 .30902 L
.8837 .30902 L
.88491 .30902 L
Mistroke
.88602 .30902 L
.88854 .30902 L
.88987 .30902 L
.8906 .30902 L
.89129 .30902 L
.89197 .30902 L
.8927 .30902 L
.89399 .30902 L
.89529 .30902 L
.89649 .30902 L
.89935 .30902 L
.9006 .30902 L
.90126 .30902 L
.90197 .30902 L
.90321 .30902 L
.90437 .30902 L
.90556 .30902 L
.90664 .30902 L
.90789 .30902 L
.90923 .30902 L
.91039 .30902 L
.91167 .30902 L
.91286 .30902 L
.91397 .30902 L
.91514 .30902 L
.9164 .30902 L
.91757 .30902 L
.91867 .30902 L
.92074 .30902 L
.92203 .30902 L
.92324 .30902 L
.9245 .30902 L
.92517 .30902 L
.92589 .30902 L
.92716 .30902 L
.92837 .30902 L
.92945 .30902 L
.93064 .30902 L
.93333 .30902 L
.93411 .30902 L
.93484 .30902 L
.9355 .30902 L
.93621 .30902 L
.93752 .30902 L
.93818 .30902 L
.9389 .30902 L
.94019 .30902 L
.94138 .30902 L
.94355 .30902 L
.94465 .30902 L
Mistroke
.94586 .30902 L
.94716 .30902 L
.94839 .30902 L
.94951 .30902 L
.95073 .30902 L
.95296 .30902 L
.95405 .30902 L
.95504 .30902 L
.95609 .30902 L
.95721 .30902 L
.95843 .30902 L
.95959 .30902 L
.96064 .30902 L
.96175 .30902 L
.96374 .30902 L
.96478 .30902 L
.96589 .30902 L
.96711 .30902 L
.96825 .30902 L
.96926 .30902 L
.97038 .30902 L
.97142 .30902 L
.9724 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03072 .30902 L
.03279 .30902 L
.03521 .30902 L
.03784 .30902 L
.04032 .30902 L
.04262 .30902 L
.0472 .30902 L
.0498 .30902 L
.05224 .30902 L
.05716 .30902 L
.05992 .30902 L
.06244 .30902 L
.0678 .30902 L
.07277 .30902 L
.07823 .30902 L
.08405 .30902 L
.08959 .30902 L
.09482 .30902 L
.10458 .30902 L
.10702 .30902 L
.10963 .30902 L
.11205 .30902 L
.11324 .30902 L
.11434 .30902 L
.11558 .30902 L
.11622 .30902 L
.11692 .30902 L
.11803 .30902 L
.11926 .30902 L
.11996 .30902 L
.1206 .30902 L
.12129 .30902 L
.12204 .30902 L
.12332 .30902 L
.12466 .30902 L
.1259 .30902 L
.12708 .30902 L
.12928 .30902 L
.13166 .30902 L
.13423 .30902 L
.13648 .30902 L
.13886 .30902 L
.14089 .30902 L
.14313 .30902 L
.14562 .30902 L
.14834 .30902 L
.15074 .30902 L
Mistroke
.15329 .30902 L
.15582 .30902 L
.15811 .30902 L
.16258 .30902 L
.16775 .30903 L
.17334 .30903 L
.17862 .30904 L
.18347 .30905 L
.19258 .30906 L
.19759 .30907 L
.20233 .30908 L
.20364 .30908 L
.20502 .30909 L
.20574 .30909 L
.20653 .30909 L
.20726 .30909 L
.20793 .30909 L
.20922 .30909 L
.21039 .30909 L
.21168 .30909 L
.21233 .30908 L
.21303 .30908 L
.21435 .30908 L
.21554 .30908 L
.21691 .30907 L
.2182 .30906 L
.22051 .30905 L
.22301 .30903 L
.22538 .309 L
.22792 .30896 L
.2325 .30888 L
.23795 .30874 L
.24292 .30857 L
.24822 .30837 L
.25386 .30817 L
.25617 .30809 L
.25739 .30806 L
.25867 .30803 L
.25935 .30802 L
.2601 .30801 L
.26141 .308 L
.26205 .30799 L
.26274 .30799 L
.26398 .308 L
.26526 .30802 L
.26644 .30804 L
.26774 .30809 L
.26911 .30815 L
.27142 .30829 L
.27396 .30852 L
Mistroke
.27622 .30879 L
.27865 .30914 L
.28304 .30996 L
.29381 .31265 L
.2965 .31331 L
.29905 .31386 L
.30133 .31424 L
.30261 .3144 L
.30379 .31449 L
.30493 .31454 L
.30618 .31453 L
.30748 .31445 L
.30869 .31431 L
.31001 .31407 L
.31121 .31377 L
.3126 .31332 L
.31391 .31279 L
.31666 .31136 L
.3192 .30964 L
.32494 .30453 L
.32997 .29928 L
.33469 .29471 L
.33706 .29293 L
.33839 .29217 L
.33961 .29165 L
.34087 .29133 L
.34159 .29125 L
.34226 .29124 L
.34296 .29132 L
.3436 .29146 L
.34434 .29171 L
.34504 .29204 L
.34619 .29278 L
.34743 .29387 L
.34967 .2966 L
.35234 .30113 L
.35477 .30641 L
.3597 .31964 L
.36507 .33519 L
.36745 .34124 L
.36875 .34407 L
.36998 .34633 L
.37113 .34802 L
.37237 .34932 L
.3735 .34999 L
.37454 .35013 L
.37562 .34977 L
.37663 .34895 L
.37773 .34747 L
.37891 .34522 L
Mistroke
.38015 .34211 L
.38133 .33845 L
.38352 .32984 L
.39321 .27365 L
.39557 .25967 L
.3981 .24691 L
.39955 .24119 L
.40088 .23724 L
.40152 .23584 L
.40222 .23469 L
.40349 .2337 L
.40474 .23421 L
.40591 .23609 L
.40697 .23898 L
.40812 .24339 L
.40936 .24972 L
.41068 .25806 L
.41305 .27691 L
.42193 .37128 L
.42447 .39564 L
.42572 .40555 L
.42688 .41313 L
.42793 .41849 L
.42904 .42246 L
.43016 .42451 L
.4314 .42437 L
.43271 .42134 L
.43392 .41591 L
.43455 .41206 L
.43524 .40705 L
.43664 .39454 L
.43918 .36409 L
.44155 .32874 L
.44611 .25244 L
.44835 .217 L
.45042 .18917 L
.45155 .17675 L
.4528 .16592 L
.45405 .15842 L
.45474 .15587 L
.45538 .15453 L
.45651 .15472 L
.45755 .1578 L
.45875 .16486 L
.45989 .17496 L
.46113 .18971 L
.46248 .20962 L
.46493 .25455 L
.46949 .3552 L
.47209 .41075 L
Mistroke
.4735 .43727 L
.47482 .45835 L
.47595 .47295 L
.47716 .48459 L
.47785 .48922 L
.4785 .49219 L
.47972 .49391 L
.48078 .49127 L
.48194 .48388 L
.48316 .47125 L
.4843 .45509 L
.48634 .41691 L
.48854 .36523 L
.49317 .24148 L
.49572 .18008 L
.49697 .15512 L
.49812 .1362 L
.49937 .12075 L
.50003 .11495 L
.50072 .11066 L
.50185 .10788 L
.50309 .11089 L
.50424 .11938 L
.50548 .13438 L
.50664 .15377 L
.50771 .17546 L
.51315 .3243 L
.51554 .39337 L
.51691 .42865 L
.51819 .45742 L
.5195 .48127 L
.5207 .49738 L
.52199 .50784 L
.52266 .51038 L
.52338 .5108 L
.52405 .50906 L
.52477 .5049 L
.52607 .49159 L
.52687 .47994 L
.52762 .46665 L
.52902 .43646 L
.53391 .29811 L
.53651 .22321 L
.53794 .18749 L
.5393 .15933 L
.54055 .13953 L
.54126 .13122 L
.54191 .1255 L
.54307 .12025 L
.54431 .12156 L
Mistroke
.54557 .13025 L
.54677 .14488 L
.54784 .16289 L
.549 .1869 L
.554 .32182 L
.55673 .39471 L
.55806 .42427 L
.55928 .44616 L
.56041 .4615 L
.56149 .47104 L
.56262 .47555 L
.56386 .47389 L
.56512 .46523 L
.56576 .45832 L
.56647 .44885 L
.56888 .40394 L
.5731 .29968 L
.57534 .2461 L
.57656 .22082 L
.57772 .20089 L
.57836 .19177 L
.57906 .18356 L
.58027 .17368 L
.5815 .16971 L
.58264 .17151 L
.58384 .17891 L
.58515 .19305 L
.58653 .21362 L
.58782 .2371 L
.59257 .3376 L
.5937 .35964 L
.5949 .38029 L
.59602 .3961 L
.59707 .40758 L
.59839 .41684 L
.59959 .42002 L
.6009 .41777 L
.60165 .41395 L
.60233 .40892 L
.60344 .3978 L
.60466 .38207 L
.60713 .34253 L
.60983 .29546 L
.61131 .27176 L
.61272 .25268 L
.61403 .23882 L
.61477 .23292 L
.61545 .22879 L
.61665 .22473 L
.61793 .22496 L
Mistroke
.61913 .22928 L
.62045 .23814 L
.62169 .24989 L
.62284 .2631 L
.62733 .32267 L
.62865 .3385 L
.6299 .35117 L
.63101 .36017 L
.63223 .36703 L
.63355 .37081 L
.63421 .37123 L
.63494 .37056 L
.63624 .3666 L
.63745 .36002 L
.64169 .32237 L
.64402 .29923 L
.64621 .281 L
.64734 .27391 L
.64856 .26847 L
.64922 .26655 L
.64991 .26533 L
.65116 .2652 L
.65229 .26727 L
.65335 .27089 L
.6545 .2765 L
.65574 .28397 L
.65855 .30395 L
.66121 .32203 L
.66237 .32842 L
.66359 .33374 L
.66423 .33584 L
.66494 .33758 L
.66618 .33914 L
.66747 .33877 L
.66864 .33678 L
.66929 .33506 L
.67 .33275 L
.67129 .32758 L
.6738 .31535 L
.67607 .30414 L
.67723 .29917 L
.67847 .29473 L
.67965 .29161 L
.68073 .28977 L
.68189 .28893 L
.68315 .28932 L
.68447 .29107 L
.6857 .29376 L
.69034 .30865 L
.69238 .31493 L
Mistroke
.69346 .31763 L
.69463 .31987 L
.69588 .32142 L
.69706 .32202 L
.69771 .32199 L
.69841 .32171 L
.69964 .32057 L
.70029 .31968 L
.70099 .31856 L
.70224 .31614 L
.70509 .30983 L
.70637 .3071 L
.70776 .30454 L
.70907 .30266 L
.71028 .30148 L
.71137 .30092 L
.71257 .30084 L
.71383 .30133 L
.715 .30225 L
.71615 .30349 L
.7174 .30513 L
.71968 .30839 L
.72192 .3113 L
.7229 .31231 L
.72395 .31316 L
.7252 .31382 L
.72637 .31407 L
.72702 .31406 L
.72771 .31393 L
.72894 .31345 L
.73008 .31276 L
.73114 .31194 L
.73356 .30981 L
.736 .30779 L
.73724 .30699 L
.73794 .30662 L
.73859 .30636 L
.7393 .30615 L
.74006 .30601 L
.74076 .30597 L
.74143 .306 L
.74269 .30624 L
.7434 .30646 L
.74405 .30671 L
.74673 .30806 L
.74926 .3094 L
.75036 .3099 L
.75152 .31032 L
.7528 .31064 L
.75397 .31079 L
Mistroke
.75504 .31081 L
.75619 .31071 L
.75727 .31051 L
.75826 .31027 L
.76296 .3088 L
.76411 .30849 L
.76532 .30824 L
.76595 .30814 L
.76665 .30805 L
.76789 .30798 L
.76904 .308 L
.77029 .30809 L
.77147 .30824 L
.77255 .30842 L
.77499 .30888 L
.77729 .30928 L
.77856 .30944 L
.77928 .30951 L
.77994 .30956 L
.78111 .3096 L
.78235 .3096 L
.78343 .30955 L
.78459 .30947 L
.78669 .30926 L
.78917 .30899 L
.79038 .30888 L
.79147 .30879 L
.79276 .30873 L
.79346 .3087 L
.79412 .30869 L
.79485 .30869 L
.79552 .3087 L
.79625 .30871 L
.79702 .30874 L
.79832 .3088 L
.79953 .30887 L
.80229 .30904 L
.80357 .3091 L
.80478 .30915 L
.80587 .30918 L
.80706 .3092 L
.80835 .30919 L
.809 .30919 L
.80971 .30917 L
.81098 .30914 L
.81217 .3091 L
.81445 .30902 L
.8157 .30898 L
.81688 .30896 L
.81755 .30894 L
Mistroke
.81828 .30893 L
.81955 .30892 L
.82084 .30892 L
.82202 .30893 L
.82326 .30895 L
.82442 .30897 L
.82706 .30901 L
.82838 .30904 L
.82963 .30905 L
.83032 .30906 L
.83107 .30906 L
.83239 .30907 L
.83353 .30907 L
.8346 .30906 L
.83578 .30905 L
.83705 .30904 L
.83946 .30902 L
.84078 .30901 L
.842 .309 L
.84307 .30899 L
.84422 .30899 L
.84549 .30899 L
.84664 .30899 L
.84769 .309 L
.84883 .309 L
.8509 .30901 L
.85211 .30902 L
.85325 .30902 L
.85457 .30903 L
.85578 .30903 L
.85692 .30903 L
.85797 .30903 L
.85912 .30903 L
.86035 .30903 L
.86316 .30902 L
.86454 .30901 L
.86581 .30901 L
.86696 .30901 L
.86818 .30901 L
.86941 .30901 L
.8701 .30901 L
.87075 .30901 L
.87325 .30901 L
.87457 .30902 L
.87597 .30902 L
.87719 .30902 L
.87788 .30902 L
.87853 .30902 L
.87967 .30902 L
.88091 .30902 L
Mistroke
.8816 .30902 L
.88235 .30902 L
.88314 .30902 L
.88388 .30902 L
.8866 .30902 L
.88789 .30902 L
.88911 .30902 L
.88978 .30902 L
.89051 .30902 L
.89179 .30902 L
.89302 .30902 L
.89415 .30902 L
.89545 .30902 L
.89668 .30902 L
.8989 .30902 L
.90014 .30902 L
.90126 .30902 L
.9019 .30902 L
.90259 .30902 L
.90384 .30902 L
.90509 .30902 L
.90624 .30902 L
.90905 .30902 L
.91042 .30902 L
.91167 .30902 L
.91289 .30902 L
.91403 .30902 L
.91525 .30902 L
.91656 .30902 L
.9172 .30902 L
.91791 .30902 L
.91934 .30902 L
.92066 .30902 L
.92192 .30902 L
.92259 .30902 L
.92332 .30902 L
.9246 .30902 L
.92533 .30902 L
.9261 .30902 L
.92683 .30902 L
.92749 .30902 L
.92879 .30902 L
.93018 .30902 L
.93151 .30902 L
.93272 .30902 L
.93394 .30902 L
.93509 .30902 L
.93631 .30902 L
.93699 .30902 L
.93763 .30902 L
Mistroke
.93869 .30902 L
.93985 .30902 L
.94222 .30902 L
.94348 .30902 L
.94416 .30902 L
.9448 .30902 L
.9455 .30902 L
.94626 .30902 L
.9469 .30902 L
.94759 .30902 L
.94825 .30902 L
.94896 .30902 L
.95024 .30902 L
.95265 .30902 L
.95387 .30902 L
.95518 .30902 L
.95593 .30902 L
.95662 .30902 L
.95731 .30902 L
.95797 .30902 L
.95864 .30902 L
.95936 .30902 L
.96066 .30902 L
.9636 .30902 L
.96491 .30902 L
.96565 .30902 L
.96633 .30902 L
.96758 .30902 L
.9689 .30902 L
.97009 .30902 L
.97119 .30902 L
.97371 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04262 .30902 L
.04502 .30902 L
.04756 .30902 L
.05212 .30902 L
.05704 .30902 L
.05983 .30902 L
.06244 .30902 L
.06504 .30902 L
.06788 .30902 L
.07305 .30902 L
.07807 .30902 L
.08274 .30902 L
.08829 .30902 L
.09331 .30902 L
.09911 .30902 L
.10458 .30902 L
.10923 .30902 L
.11434 .30902 L
.11968 .30902 L
.12466 .30902 L
.13357 .30902 L
.14313 .30902 L
.14806 .30902 L
.15055 .30901 L
.15124 .30901 L
.15197 .30901 L
.15267 .30901 L
.1533 .30901 L
.154 .30901 L
.15464 .30901 L
.15535 .30901 L
.1561 .30901 L
.1569 .30901 L
.15765 .30901 L
.15832 .30901 L
.15905 .30901 L
.1604 .30902 L
.16182 .30902 L
.16303 .30902 L
.16437 .30902 L
.16699 .30902 L
.16938 .30902 L
.17214 .30902 L
.17477 .30902 L
Mistroke
.17718 .30902 L
.17942 .30902 L
.18449 .30903 L
.18715 .30903 L
.18958 .30904 L
.19509 .30905 L
.19994 .30907 L
.20505 .30909 L
.2148 .30915 L
.21905 .30917 L
.22129 .30918 L
.22367 .30919 L
.22488 .30919 L
.22557 .30919 L
.22621 .30919 L
.22734 .30919 L
.22856 .30919 L
.22973 .30919 L
.23097 .30919 L
.23202 .30918 L
.23318 .30918 L
.23451 .30917 L
.23573 .30916 L
.23845 .30912 L
.24097 .30908 L
.24335 .30902 L
.24794 .30888 L
.25216 .30869 L
.2617 .30812 L
.26635 .30779 L
.27077 .30752 L
.2732 .3074 L
.27458 .30735 L
.27586 .30731 L
.27692 .30729 L
.27811 .30728 L
.27934 .30729 L
.2805 .30731 L
.2818 .30736 L
.28246 .30739 L
.28318 .30743 L
.28563 .30764 L
.28702 .3078 L
.2885 .30801 L
.29118 .30849 L
.2964 .30983 L
.30115 .31145 L
.31046 .31501 L
.31272 .31574 L
.31396 .31608 L
Mistroke
.31515 .31635 L
.31581 .31648 L
.31654 .31659 L
.31782 .31674 L
.31911 .3168 L
.32031 .31676 L
.32099 .3167 L
.32173 .3166 L
.32242 .31647 L
.32306 .31632 L
.32427 .31595 L
.32555 .31544 L
.32821 .31396 L
.33113 .31165 L
.33629 .306 L
.3411 .2995 L
.34611 .29275 L
.34876 .2898 L
.35021 .28852 L
.35091 .28799 L
.35156 .28758 L
.35274 .28701 L
.35401 .28668 L
.35533 .28668 L
.35599 .28682 L
.35671 .28708 L
.3579 .28779 L
.35918 .28892 L
.36038 .29036 L
.36147 .29198 L
.36386 .29656 L
.36605 .30198 L
.37102 .31763 L
.37573 .3344 L
.38003 .34792 L
.38118 .35077 L
.38243 .35335 L
.38361 .35522 L
.38471 .3564 L
.38599 .35704 L
.38714 .35687 L
.38779 .35647 L
.38848 .35576 L
.38973 .35377 L
.39083 .35127 L
.39204 .3477 L
.39446 .33793 L
.39671 .32606 L
.39881 .31298 L
.40393 .27652 L
Mistroke
.40645 .25891 L
.40878 .24466 L
.41006 .23815 L
.41146 .23234 L
.41214 .23011 L
.41287 .22818 L
.41364 .22669 L
.41437 .22584 L
.41502 .22554 L
.41573 .22574 L
.41702 .22754 L
.41828 .23114 L
.41945 .23612 L
.42074 .24338 L
.4221 .25301 L
.42453 .27482 L
.43001 .33831 L
.4325 .3684 L
.43516 .39724 L
.43645 .40892 L
.43767 .41814 L
.43877 .42464 L
.43997 .42959 L
.44103 .43196 L
.4422 .43223 L
.44342 .42978 L
.44457 .42489 L
.44564 .41809 L
.44662 .40999 L
.44883 .38561 L
.45358 .31131 L
.45857 .22331 L
.4598 .20409 L
.46114 .18566 L
.46232 .172 L
.46357 .16063 L
.46469 .15346 L
.46593 .14924 L
.46706 .14892 L
.46811 .15175 L
.46943 .15959 L
.47068 .17136 L
.4718 .18536 L
.47302 .20404 L
.4783 .31392 L
.48292 .41765 L
.48425 .44264 L
.4855 .46261 L
.48662 .47704 L
.48783 .4884 L
Mistroke
.4889 .49445 L
.49007 .49657 L
.49129 .49359 L
.49244 .48601 L
.4935 .47478 L
.49448 .46126 L
.49667 .42055 L
.50145 .29852 L
.50594 .18291 L
.50704 .16021 L
.50819 .14015 L
.50946 .12334 L
.51062 .11324 L
.5119 .10841 L
.51309 .11005 L
.51439 .11866 L
.51512 .12651 L
.51578 .13544 L
.51717 .15941 L
.51845 .18708 L
.52134 .26401 L
.52383 .33793 L
.52658 .41445 L
.52778 .44333 L
.52908 .46939 L
.53031 .48841 L
.53142 .50044 L
.53268 .50743 L
.5334 .50819 L
.53406 .50682 L
.53527 .49917 L
.53655 .48401 L
.53769 .4651 L
.53893 .43913 L
.54143 .37397 L
.5459 .24276 L
.54843 .18019 L
.54984 .15374 L
.55112 .1365 L
.55232 .12691 L
.55363 .12396 L
.55486 .1284 L
.55599 .13853 L
.55704 .15275 L
.55817 .17276 L
.56021 .21901 L
.56486 .34656 L
.56738 .40863 L
.56862 .43301 L
.56977 .45079 L
Mistroke
.57081 .46231 L
.57192 .46952 L
.57314 .4712 L
.57426 .46697 L
.57546 .45654 L
.57658 .44171 L
.57782 .42051 L
.57914 .39312 L
.58429 .26795 L
.58547 .24166 L
.58676 .21679 L
.5879 .19896 L
.58911 .18491 L
.5902 .177 L
.5914 .17368 L
.59249 .17563 L
.59351 .18162 L
.59473 .19362 L
.59606 .21209 L
.59874 .26165 L
.60353 .35932 L
.60492 .38201 L
.60624 .39881 L
.60696 .40587 L
.60775 .41159 L
.60847 .41498 L
.60913 .41656 L
.61033 .41561 L
.61102 .41293 L
.61166 .40908 L
.61295 .39768 L
.61433 .38075 L
.61924 .30079 L
.62054 .28006 L
.62193 .26032 L
.62317 .24611 L
.62447 .23506 L
.62522 .23073 L
.62604 .22776 L
.62678 .2267 L
.62748 .2271 L
.62879 .23141 L
.62953 .23573 L
.6302 .24073 L
.63293 .26948 L
.63551 .30324 L
.63794 .33366 L
.63927 .34753 L
.64052 .35783 L
.64158 .36418 L
Mistroke
.64272 .36833 L
.64399 .36959 L
.64515 .3677 L
.64579 .36548 L
.64648 .36225 L
.64771 .35444 L
.65051 .32998 L
.65295 .30599 L
.65433 .29334 L
.65562 .2831 L
.65687 .27514 L
.65757 .27169 L
.65822 .26922 L
.65889 .26736 L
.65963 .26619 L
.66032 .26592 L
.66097 .26637 L
.6621 .26874 L
.66335 .27345 L
.66466 .28032 L
.66589 .28812 L
.66871 .3081 L
.67025 .31847 L
.67169 .32675 L
.67292 .33232 L
.67423 .33644 L
.67498 .33787 L
.67569 .33859 L
.67632 .33872 L
.67701 .33831 L
.67818 .33642 L
.67946 .33277 L
.6808 .32756 L
.68205 .32178 L
.68444 .30989 L
.68671 .29962 L
.68797 .29511 L
.68864 .29319 L
.68934 .29154 L
.69059 .28966 L
.69175 .28912 L
.69246 .28935 L
.69322 .29005 L
.69394 .2911 L
.6946 .29238 L
.69585 .29549 L
.69717 .29951 L
.69951 .3074 L
.70074 .31143 L
.70205 .31524 L
Mistroke
.70319 .31799 L
.70445 .32024 L
.70559 .3215 L
.70667 .32198 L
.70732 .32193 L
.708 .32163 L
.70923 .32048 L
.71054 .31851 L
.71199 .31571 L
.71453 .31006 L
.71683 .30533 L
.71797 .30349 L
.7192 .30199 L
.72036 .30111 L
.72143 .30078 L
.72257 .30092 L
.72381 .3016 L
.72512 .30281 L
.72634 .30429 L
.72856 .30745 L
.73092 .3107 L
.73207 .312 L
.73315 .31297 L
.73413 .31361 L
.73517 .31402 L
.73644 .31413 L
.73708 .31404 L
.73777 .31383 L
.73901 .31321 L
.74016 .3124 L
.74301 .3099 L
.74425 .30879 L
.7456 .30771 L
.74687 .30688 L
.74805 .30633 L
.74918 .30601 L
.75037 .3059 L
.75163 .30603 L
.7528 .30635 L
.75409 .30689 L
.75548 .3076 L
.75786 .30893 L
.75911 .30957 L
.76045 .31015 L
.76173 .31056 L
.76289 .31079 L
.76406 .31087 L
.76517 .31083 L
.76624 .31068 L
.76738 .31043 L
Mistroke
.76942 .30981 L
.77163 .30906 L
.77279 .3087 L
.77403 .30838 L
.77535 .30812 L
.77657 .30798 L
.77772 .30793 L
.77898 .30797 L
.7801 .30808 L
.78131 .30826 L
.7835 .30867 L
.78608 .30917 L
.78738 .30937 L
.78812 .30947 L
.7888 .30954 L
.79002 .30962 L
.79132 .30964 L
.79252 .30961 L
.79366 .30954 L
.79472 .30944 L
.79588 .30932 L
.79824 .30904 L
.79929 .30893 L
.80042 .30883 L
.80148 .30875 L
.80246 .3087 L
.80367 .30867 L
.8048 .30867 L
.80603 .3087 L
.80735 .30876 L
.80979 .30891 L
.81199 .30905 L
.81312 .30911 L
.81432 .30916 L
.81502 .30918 L
.81565 .3092 L
.81688 .30921 L
.81815 .30921 L
.81887 .30919 L
.81953 .30918 L
.82075 .30914 L
.82204 .3091 L
.82416 .30902 L
.82526 .30898 L
.82643 .30895 L
.82774 .30892 L
.82893 .30891 L
.83005 .30891 L
.83127 .30892 L
.83195 .30893 L
Mistroke
.83268 .30894 L
.83401 .30896 L
.8365 .30901 L
.83791 .30904 L
.83868 .30905 L
.8394 .30906 L
.84067 .30907 L
.84135 .30907 L
.84207 .30907 L
.84336 .30907 L
.84409 .30907 L
.84476 .30906 L
.84732 .30904 L
.84853 .30902 L
.84982 .30901 L
.851 .309 L
.85211 .30899 L
.85317 .30899 L
.85431 .30899 L
.85558 .30899 L
.85673 .30899 L
.85796 .309 L
.85929 .30901 L
.86171 .30902 L
.86289 .30903 L
.86399 .30903 L
.86514 .30903 L
.86641 .30903 L
.8675 .30903 L
.8685 .30903 L
.86965 .30903 L
.87074 .30902 L
.87322 .30902 L
.87457 .30901 L
.87585 .30901 L
.87705 .30901 L
.87834 .30901 L
.87951 .30901 L
.88059 .30901 L
.88326 .30901 L
.88578 .30902 L
.88717 .30902 L
.88796 .30902 L
.88869 .30902 L
.88997 .30902 L
.89062 .30902 L
.89134 .30902 L
.8926 .30902 L
.89375 .30902 L
.89636 .30902 L
Mistroke
.89755 .30902 L
.89866 .30902 L
.89982 .30902 L
.90108 .30901 L
.90226 .30901 L
.90338 .30902 L
.90439 .30902 L
.90548 .30902 L
.9079 .30902 L
.90909 .30902 L
.91017 .30902 L
.91137 .30902 L
.91266 .30902 L
.91333 .30902 L
.91406 .30902 L
.91476 .30902 L
.9154 .30902 L
.9183 .30902 L
.91956 .30902 L
.92023 .30902 L
.92093 .30902 L
.92222 .30902 L
.9234 .30902 L
.92451 .30902 L
.92573 .30902 L
.92701 .30902 L
.92837 .30902 L
.93084 .30902 L
.93206 .30902 L
.93276 .30902 L
.93341 .30902 L
.93473 .30902 L
.93547 .30902 L
.93614 .30902 L
.93735 .30902 L
.93866 .30902 L
.94105 .30902 L
.94248 .30902 L
.94318 .30902 L
.94383 .30902 L
.94457 .30902 L
.94538 .30902 L
.94607 .30902 L
.94679 .30902 L
.94811 .30902 L
.94934 .30902 L
.95213 .30902 L
.95338 .30902 L
.95404 .30902 L
.95474 .30902 L
Mistroke
.95602 .30902 L
.95721 .30902 L
.95835 .30902 L
.95941 .30902 L
.96058 .30902 L
.96185 .30902 L
.96322 .30902 L
.96449 .30902 L
.96514 .30902 L
.96582 .30902 L
.96659 .30902 L
.96728 .30902 L
.96851 .30902 L
.96921 .30902 L
.96985 .30902 L
.97227 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .30902 L
.03279 .30902 L
.03754 .30902 L
.04262 .30902 L
.04795 .30902 L
.053 .30902 L
.05753 .30902 L
.06244 .30902 L
.06751 .30902 L
.07038 .30902 L
.07308 .30902 L
.07851 .30902 L
.08156 .30902 L
.08435 .30902 L
.08931 .30902 L
.09212 .30902 L
.09472 .30902 L
.09949 .30902 L
.10458 .30902 L
.10718 .30902 L
.10994 .30902 L
.11487 .30902 L
.12017 .30902 L
.12318 .30902 L
.12599 .30902 L
.13108 .30902 L
.13573 .30902 L
.14109 .30901 L
.14616 .30901 L
.15582 .30901 L
.16607 .30901 L
.17028 .30901 L
.17483 .30901 L
.17609 .30901 L
.17743 .30901 L
.17866 .30901 L
.17981 .30901 L
.18089 .30901 L
.18205 .30901 L
.18333 .30901 L
.18449 .30901 L
.18568 .30901 L
.1868 .30901 L
.18802 .30901 L
.18934 .30901 L
.19072 .30901 L
.19202 .30901 L
.19447 .30901 L
.19676 .30902 L
Mistroke
.19888 .30902 L
.20368 .30903 L
.2064 .30904 L
.20896 .30906 L
.21375 .30909 L
.2189 .30913 L
.22447 .30919 L
.22947 .30924 L
.23481 .30931 L
.2374 .30934 L
.23986 .30936 L
.24206 .30938 L
.2433 .30939 L
.24445 .30939 L
.24565 .30939 L
.24677 .30939 L
.248 .30939 L
.2487 .30939 L
.24933 .30938 L
.25054 .30937 L
.25185 .30935 L
.25323 .30933 L
.25451 .3093 L
.2573 .30922 L
.25984 .30912 L
.26277 .30896 L
.26553 .30878 L
.27017 .30838 L
.27528 .30785 L
.28025 .30727 L
.28299 .30696 L
.28558 .30669 L
.28797 .30649 L
.28932 .30639 L
.29057 .30633 L
.29162 .30629 L
.29278 .30627 L
.29399 .30627 L
.29513 .3063 L
.29622 .30635 L
.29737 .30643 L
.29835 .30652 L
.29942 .30665 L
.30182 .30704 L
.30405 .30756 L
.34306 .31428 L
.35272 .29974 L
.358 .29042 L
.36059 .2865 L
.36295 .28371 L
Mistroke
.36427 .28259 L
.36552 .28188 L
.36621 .28164 L
.36685 .28152 L
.36755 .28152 L
.36829 .28167 L
.36905 .28198 L
.36988 .2825 L
.37066 .28319 L
.37138 .28398 L
.37273 .28593 L
.37417 .28862 L
.37672 .29497 L
.37911 .30257 L
.38453 .32412 L
.38971 .34572 L
.39226 .35453 L
.39338 .35769 L
.39462 .36055 L
.39572 .36246 L
.39675 .36365 L
.39784 .36423 L
.39902 .36402 L
.40024 .36283 L
.40152 .36049 L
.40262 .35758 L
.40381 .35345 L
.40653 .34052 L
.40899 .32493 L
.41452 .28155 L
.41926 .24481 L
.42056 .2365 L
.42196 .22896 L
.42327 .22341 L
.42448 .21985 L
.42567 .21789 L
.42697 .21767 L
.42819 .21938 L
.42933 .22269 L
.43064 .22856 L
.43182 .23573 L
.43447 .25785 L
.43921 .31362 L
.44368 .37262 L
.44621 .40226 L
.4476 .41569 L
.44889 .42588 L
.44999 .43253 L
.45117 .43731 L
.45248 .43956 L
Mistroke
.45368 .43865 L
.45435 .43686 L
.45506 .43396 L
.45634 .42614 L
.45705 .42038 L
.45771 .41408 L
.45923 .39669 L
.46448 .31104 L
.46944 .2192 L
.4708 .1973 L
.47224 .17714 L
.47361 .16192 L
.47485 .15183 L
.47612 .14556 L
.47729 .14371 L
.47857 .14616 L
.47922 .14919 L
.47993 .15391 L
.48112 .16507 L
.4824 .18132 L
.48472 .22061 L
.48938 .32563 L
.49193 .3862 L
.49433 .43654 L
.49637 .46978 L
.49752 .48343 L
.49857 .49228 L
.49965 .49745 L
.50084 .49827 L
.50208 .4936 L
.50324 .48423 L
.50387 .47705 L
.50456 .46773 L
.50581 .44692 L
.50815 .39643 L
.5134 .25477 L
.5162 .18457 L
.51773 .15351 L
.51848 .14091 L
.51916 .13106 L
.52038 .11783 L
.52169 .11021 L
.52237 .10908 L
.52311 .1101 L
.52382 .11323 L
.52447 .118 L
.52573 .13221 L
.52645 .14297 L
.5271 .15449 L
.52958 .21024 L
Mistroke
.53421 .34315 L
.53682 .41517 L
.53926 .46779 L
.54049 .48649 L
.5418 .49965 L
.54255 .50376 L
.54326 .5053 L
.54389 .50472 L
.54459 .502 L
.54581 .49195 L
.54693 .47715 L
.54815 .45527 L
.54945 .42676 L
.554 .2995 L
.5564 .23158 L
.55897 .17246 L
.55972 .15903 L
.56044 .14841 L
.56114 .1401 L
.56178 .1343 L
.56303 .12831 L
.56369 .12806 L
.56439 .12997 L
.56569 .13941 L
.56689 .15436 L
.56826 .17831 L
.56957 .2066 L
.5744 .33528 L
.57696 .3988 L
.57836 .42683 L
.57967 .44711 L
.58035 .45497 L
.58109 .46132 L
.5819 .46568 L
.58265 .46714 L
.58329 .46645 L
.58399 .46366 L
.58473 .45856 L
.58541 .45186 L
.59044 .35769 L
.5931 .29316 L
.59455 .25966 L
.59591 .23172 L
.59719 .20974 L
.59836 .1942 L
.59967 .18271 L
.60038 .17915 L
.60107 .17763 L
.60225 .17928 L
.60335 .18553 L
Mistroke
.60455 .19724 L
.60583 .21462 L
.61085 .31089 L
.61331 .35817 L
.61439 .37566 L
.61557 .39157 L
.61664 .40247 L
.61764 .4094 L
.61869 .41317 L
.61982 .41311 L
.62105 .40832 L
.62222 .39955 L
.62327 .38858 L
.62441 .37387 L
.62893 .30128 L
.63131 .26585 L
.6325 .25156 L
.63381 .2396 L
.63451 .23496 L
.63526 .23144 L
.63596 .22952 L
.6366 .22896 L
.63792 .23126 L
.63916 .23747 L
.64042 .24723 L
.64158 .25878 L
.64419 .29059 L
.64653 .32055 L
.64905 .34764 L
.64979 .3538 L
.65049 .3587 L
.65181 .36519 L
.65305 .36792 L
.65375 .36801 L
.65439 .36717 L
.65508 .36537 L
.65581 .36243 L
.6565 .35878 L
.65714 .35475 L
.65963 .33431 L
.66254 .30627 L
.66382 .29478 L
.6652 .28392 L
.66646 .27603 L
.66762 .27079 L
.66873 .2678 L
.66991 .26684 L
.67115 .26823 L
.67232 .27159 L
.67359 .27725 L
Mistroke
.67496 .28516 L
.67931 .31493 L
.68051 .32227 L
.68178 .32886 L
.68298 .33362 L
.68407 .33653 L
.68478 .33767 L
.68543 .33818 L
.68615 .33815 L
.68691 .33747 L
.68819 .33492 L
.68892 .33278 L
.6896 .33039 L
.69235 .31807 L
.69486 .30583 L
.69603 .3007 L
.69731 .29599 L
.69851 .29259 L
.69963 .29049 L
.70081 .28942 L
.70211 .28961 L
.70276 .29022 L
.70347 .29123 L
.70475 .29389 L
.70937 .30842 L
.71058 .31231 L
.71191 .316 L
.71315 .31878 L
.7143 .32061 L
.71496 .32131 L
.71568 .32178 L
.71644 .32194 L
.71714 .3218 L
.71839 .32089 L
.71908 .32005 L
.71972 .3191 L
.72477 .30852 L
.72607 .30589 L
.72745 .30356 L
.72876 .30195 L
.72994 .30106 L
.73067 .3008 L
.73134 .30074 L
.73207 .30087 L
.73285 .30122 L
.73415 .30225 L
.73489 .30305 L
.73558 .30389 L
.73817 .30756 L
.73959 .30958 L
Mistroke
.74092 .31128 L
.74215 .31256 L
.74327 .31343 L
.74452 .31403 L
.74517 .31417 L
.74586 .3142 L
.7471 .31397 L
.74826 .31344 L
.74952 .31258 L
.75088 .31145 L
.75368 .30887 L
.75506 .30774 L
.75633 .30688 L
.75754 .30629 L
.75882 .30592 L
.76011 .30584 L
.76084 .30591 L
.76152 .30605 L
.76271 .30643 L
.76379 .30692 L
.76623 .30827 L
.76844 .30949 L
.76965 .31005 L
.77079 .31047 L
.77144 .31065 L
.77215 .3108 L
.77337 .31093 L
.77462 .31089 L
.77576 .31074 L
.77685 .31049 L
.77786 .3102 L
.78016 .30941 L
.78241 .30866 L
.78364 .30833 L
.7848 .3081 L
.78604 .30794 L
.7867 .3079 L
.78741 .30789 L
.78867 .30794 L
.78983 .30806 L
.79052 .30817 L
.79117 .30828 L
.79263 .30857 L
.79529 .30912 L
.79659 .30934 L
.79781 .30951 L
.7989 .30961 L
.80009 .30967 L
.80139 .30966 L
.80204 .30964 L
Mistroke
.80276 .3096 L
.80403 .30949 L
.80521 .30936 L
.80741 .30909 L
.80858 .30895 L
.80981 .30883 L
.81089 .30874 L
.81208 .30868 L
.81316 .30865 L
.81417 .30864 L
.81544 .30867 L
.81659 .30872 L
.81786 .3088 L
.8192 .30889 L
.8214 .30904 L
.82256 .30911 L
.82379 .30917 L
.82442 .30919 L
.82512 .30921 L
.82636 .30923 L
.82761 .30922 L
.82878 .3092 L
.82993 .30917 L
.83097 .30913 L
.83333 .30904 L
.83454 .30899 L
.83583 .30895 L
.83657 .30893 L
.83724 .30892 L
.83856 .3089 L
.83979 .3089 L
.84048 .30891 L
.84112 .30891 L
.84229 .30893 L
.84352 .30895 L
.8457 .309 L
.84775 .30904 L
.84889 .30906 L
.85012 .30907 L
.85125 .30908 L
.85228 .30908 L
.85343 .30908 L
.8547 .30906 L
.85602 .30905 L
.85725 .30904 L
.8595 .30901 L
.86075 .309 L
.86189 .30899 L
.86315 .30898 L
.86433 .30898 L
Mistroke
.86542 .30898 L
.8666 .30899 L
.8679 .309 L
.86928 .30901 L
.87174 .30902 L
.87298 .30903 L
.8743 .30903 L
.87554 .30903 L
.87668 .30903 L
.87737 .30903 L
.87802 .30903 L
.87872 .30903 L
.87947 .30903 L
.88211 .30902 L
.88429 .30901 L
.88552 .30901 L
.88664 .30901 L
.88763 .30901 L
.88872 .30901 L
.88985 .30901 L
.8909 .30901 L
.89336 .30901 L
.8947 .30902 L
.89596 .30902 L
.89703 .30902 L
.89818 .30902 L
.89946 .30902 L
.90062 .30902 L
.90186 .30902 L
.90256 .30902 L
.90321 .30902 L
.90566 .30902 L
.90702 .30902 L
.90831 .30902 L
.90902 .30901 L
.90979 .30901 L
.91048 .30901 L
.91113 .30901 L
.91232 .30901 L
.91343 .30901 L
.91465 .30902 L
.91595 .30902 L
.9184 .30902 L
.91907 .30902 L
.91978 .30902 L
.92105 .30902 L
.92228 .30902 L
.92343 .30902 L
.92469 .30902 L
.9254 .30902 L
Mistroke
.92605 .30902 L
.9283 .30902 L
.9295 .30902 L
.93077 .30902 L
.93194 .30902 L
.93301 .30902 L
.93408 .30902 L
.93509 .30902 L
.93622 .30902 L
.93727 .30902 L
.93963 .30902 L
.9408 .30902 L
.9419 .30902 L
.94289 .30902 L
.94397 .30902 L
.94514 .30902 L
.94639 .30902 L
.94756 .30902 L
.94863 .30902 L
.95071 .30902 L
.95181 .30902 L
.95297 .30902 L
.95398 .30902 L
.95509 .30902 L
.9561 .30902 L
.95704 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.03279 .30902 L
.04262 .30902 L
.04758 .30902 L
.049 .30902 L
.05035 .30902 L
.05158 .30902 L
.05288 .30902 L
.05402 .30902 L
.05527 .30902 L
.0564 .30902 L
.05747 .30902 L
.05872 .30902 L
.05987 .30902 L
.06119 .30902 L
.06244 .30902 L
.0651 .30902 L
.0675 .30902 L
.07289 .30902 L
.07529 .30902 L
.07655 .30902 L
.07789 .30902 L
.07905 .30902 L
.08034 .30902 L
.0815 .30902 L
.08259 .30902 L
.0833 .30902 L
.08396 .30902 L
.08468 .30902 L
.08544 .30902 L
.08672 .30902 L
.08746 .30902 L
.08814 .30902 L
.08941 .30902 L
.09058 .30902 L
.09186 .30902 L
.0932 .30902 L
.09456 .30902 L
.09602 .30902 L
.09864 .30902 L
.10024 .30902 L
.10175 .30902 L
.10458 .30902 L
.10697 .30902 L
.10921 .30902 L
.11166 .30902 L
.1143 .30902 L
.11706 .30902 L
.11968 .30902 L
.12203 .30902 L
Mistroke
.12459 .30902 L
.12923 .30902 L
.13182 .30902 L
.13417 .30902 L
.13637 .30902 L
.13874 .30902 L
.14305 .30902 L
.14543 .30902 L
.14798 .30901 L
.15258 .30901 L
.15804 .30901 L
.16302 .30901 L
.16821 .30901 L
.17385 .309 L
.1841 .30899 L
.18903 .30899 L
.19433 .30898 L
.19677 .30898 L
.19933 .30898 L
.20152 .30898 L
.20276 .30898 L
.20391 .30897 L
.20522 .30897 L
.20645 .30897 L
.20756 .30898 L
.20875 .30898 L
.21006 .30898 L
.21144 .30898 L
.21262 .30898 L
.21391 .30898 L
.21666 .30899 L
.2182 .309 L
.21961 .30901 L
.22234 .30902 L
.22494 .30904 L
.22951 .30909 L
.23457 .30917 L
.23986 .30927 L
.24482 .30939 L
.25361 .30961 L
.25602 .30966 L
.25734 .30968 L
.25859 .3097 L
.25976 .30972 L
.26102 .30973 L
.26217 .30973 L
.26323 .30973 L
.2644 .30973 L
.2655 .30972 L
.2667 .30971 L
Mistroke
.268 .30968 L
.26935 .30964 L
.27064 .3096 L
.27305 .30948 L
.27561 .30931 L
.27799 .30911 L
.28339 .30847 L
.28809 .30774 L
.29235 .30697 L
.2969 .30612 L
.29948 .30568 L
.30189 .30533 L
.3031 .30518 L
.30424 .30507 L
.30557 .30497 L
.30677 .30491 L
.30805 .30489 L
.30924 .30491 L
.31054 .30499 L
.3112 .30504 L
.31192 .30513 L
.31312 .3053 L
.31421 .30551 L
.31668 .30616 L
.31886 .30694 L
.32115 .30798 L
.3263 .31108 L
.3311 .31465 L
.33632 .31866 L
.33907 .3205 L
.34057 .32134 L
.34197 .32199 L
.34323 .32243 L
.34394 .32261 L
.34459 .32273 L
.34529 .32282 L
.34606 .32285 L
.34678 .32282 L
.34746 .32273 L
.34874 .3224 L
.3499 .32192 L
.35125 .32112 L
.35251 .32014 L
.355 .31751 L
.35729 .3143 L
.36245 .30466 L
.36706 .29436 L
.37143 .28497 L
.37384 .28072 L
.37511 .27892 L
Mistroke
.37646 .27742 L
.37759 .27654 L
.37884 .27599 L
.37998 .27593 L
.38104 .27628 L
.3823 .27721 L
.3835 .27864 L
.38457 .28039 L
.38575 .28281 L
.38837 .2901 L
.39081 .29904 L
.39992 .34272 L
.40262 .35493 L
.40395 .36006 L
.40517 .36411 L
.40626 .36708 L
.40745 .36954 L
.40865 .3711 L
.40993 .37164 L
.41064 .37142 L
.41132 .37085 L
.41259 .3688 L
.4133 .36709 L
.41396 .36515 L
.41545 .35946 L
.41794 .34606 L
.4206 .32713 L
.42516 .28719 L
.42996 .24461 L
.43248 .22674 L
.4339 .21902 L
.43459 .21606 L
.43523 .21376 L
.43645 .21076 L
.43757 .2097 L
.43876 .21045 L
.44006 .21353 L
.4412 .21821 L
.44226 .22424 L
.44468 .24369 L
.44704 .26941 L
.44957 .30262 L
.45382 .36338 L
.45615 .39444 L
.45834 .41891 L
.45966 .4305 L
.46036 .43544 L
.46109 .43971 L
.46239 .44472 L
.46359 .44627 L
Mistroke
.46479 .44473 L
.46591 .44044 L
.46714 .43255 L
.46846 .42051 L
.46988 .4036 L
.47143 .38109 L
.47424 .33164 L
.4795 .22879 L
.48212 .18496 L
.4834 .1678 L
.48457 .15526 L
.4858 .1458 L
.48645 .14249 L
.48713 .14028 L
.48783 .13942 L
.48848 .13993 L
.48919 .14195 L
.48995 .1458 L
.4912 .15588 L
.4919 .16356 L
.49255 .17187 L
.49501 .21296 L
.4996 .31792 L
.50429 .42736 L
.50564 .45268 L
.50692 .4724 L
.50806 .48595 L
.50932 .4957 L
.5104 .49964 L
.5116 .49891 L
.51285 .49239 L
.51403 .48099 L
.51512 .46601 L
.51613 .44882 L
.51839 .39974 L
.5236 .25835 L
.52614 .19316 L
.52845 .14655 L
.5297 .12843 L
.53089 .1168 L
.53215 .1108 L
.53285 .11035 L
.53351 .11186 L
.53479 .12007 L
.53551 .12779 L
.53619 .13693 L
.53757 .16061 L
.53904 .19296 L
.54394 .32997 L
.54662 .4051 L
Mistroke
.54794 .4368 L
.54915 .46142 L
.5506 .4838 L
.55135 .4922 L
.55215 .49838 L
.55345 .50228 L
.55419 .50108 L
.55487 .49774 L
.55556 .49227 L
.55622 .48521 L
.55744 .46727 L
.55875 .44177 L
.56019 .40801 L
.56525 .26508 L
.56658 .22909 L
.56802 .1947 L
.56929 .16955 L
.56998 .15826 L
.57062 .14945 L
.57177 .13808 L
.57302 .13228 L
.57408 .13293 L
.57521 .13922 L
.57587 .14539 L
.57658 .15409 L
.57787 .17478 L
.58028 .22729 L
.58484 .34815 L
.58605 .37798 L
.58736 .40687 L
.58851 .42819 L
.58975 .44576 L
.59051 .45373 L
.5912 .45886 L
.5919 .46197 L
.59256 .463 L
.59379 .45997 L
.59449 .45547 L
.59513 .44965 L
.59629 .43508 L
.59757 .41395 L
.60016 .35937 L
.60286 .29517 L
.60542 .23971 L
.60683 .21514 L
.60758 .20457 L
.60837 .19537 L
.60903 .18936 L
.60976 .18463 L
.61105 .18124 L
Mistroke
.61237 .1843 L
.61357 .19264 L
.61424 .19934 L
.61497 .2082 L
.61629 .22797 L
.6212 .32253 L
.62375 .3679 L
.62519 .38764 L
.62651 .40081 L
.62767 .40791 L
.62894 .41069 L
.62958 .4101 L
.63027 .408 L
.63151 .40061 L
.63271 .38942 L
.63402 .37349 L
.6364 .33775 L
.6387 .30053 L
.64086 .26896 L
.64217 .25347 L
.64337 .24251 L
.64401 .23805 L
.6447 .23452 L
.64538 .23223 L
.64614 .23116 L
.64687 .23158 L
.64754 .23317 L
.64831 .23639 L
.64904 .24071 L
.65034 .25112 L
.65175 .26561 L
.65425 .29621 L
.65695 .3291 L
.65826 .34264 L
.6595 .35311 L
.66061 .36013 L
.66182 .36494 L
.66307 .36665 L
.6642 .3654 L
.6655 .36088 L
.66673 .35395 L
.66891 .33677 L
.67128 .31465 L
.67391 .29117 L
.67535 .28088 L
.67606 .27681 L
.6767 .27371 L
.67785 .26974 L
.67907 .26781 L
.67972 .26777 L
Mistroke
.68041 .26845 L
.68168 .27153 L
.6865 .29848 L
.68902 .3156 L
.6904 .32375 L
.69168 .32993 L
.69243 .33276 L
.6931 .33481 L
.69385 .33647 L
.69466 .3375 L
.69533 .33778 L
.69606 .33749 L
.69738 .33547 L
.69802 .33386 L
.69873 .33166 L
.70016 .32612 L
.70272 .31405 L
.70525 .30225 L
.7065 .29742 L
.70765 .29384 L
.70829 .29229 L
.70898 .29101 L
.70973 .29005 L
.71042 .2896 L
.71172 .28984 L
.71295 .29127 L
.71412 .29358 L
.71535 .29681 L
.71755 .30383 L
.72015 .31232 L
.72128 .31552 L
.72251 .31836 L
.7238 .32049 L
.72502 .32162 L
.7257 .32187 L
.72642 .32185 L
.7277 .32108 L
.72889 .31965 L
.73001 .3178 L
.73254 .31246 L
.73525 .30656 L
.73659 .30416 L
.73783 .30243 L
.73852 .30172 L
.73926 .30116 L
.74007 .3008 L
.74081 .3007 L
.74148 .30079 L
.74221 .30108 L
.74353 .30206 L
Mistroke
.74477 .30341 L
.7459 .3049 L
.74844 .30861 L
.7496 .31022 L
.75083 .31172 L
.75196 .31285 L
.75303 .31362 L
.75425 .31414 L
.7549 .31426 L
.7556 .31426 L
.75631 .31413 L
.75705 .31387 L
.75769 .31356 L
.75839 .31312 L
.76346 .30865 L
.76488 .30749 L
.76558 .30702 L
.76623 .30663 L
.76743 .3061 L
.76874 .3058 L
.77004 .3058 L
.77078 .30591 L
.77148 .3061 L
.77221 .30636 L
.77287 .30665 L
.77437 .30743 L
.77687 .30889 L
.77818 .30961 L
.77958 .31025 L
.78028 .3105 L
.78093 .31069 L
.78215 .31092 L
.78329 .31099 L
.78453 .31091 L
.78939 .30954 L
.79177 .30871 L
.79283 .3084 L
.79398 .30813 L
.79522 .30794 L
.79652 .30784 L
.79721 .30784 L
.79795 .30787 L
.79864 .30793 L
.79928 .30801 L
.80041 .30819 L
.80163 .30843 L
.80411 .30897 L
.80554 .30925 L
.80689 .30947 L
.80764 .30957 L
Mistroke
.80845 .30964 L
.80919 .30968 L
.80987 .3097 L
.81111 .30969 L
.81181 .30966 L
.81247 .30962 L
.81379 .30949 L
.81522 .30932 L
.818 .30897 L
.81937 .30882 L
.82063 .30871 L
.82178 .30865 L
.823 .30862 L
.82422 .30863 L
.82492 .30865 L
.82558 .30867 L
.82677 .30874 L
.82788 .30881 L
.83041 .309 L
.83167 .30909 L
.83286 .30916 L
.83352 .30919 L
.83424 .30921 L
.83549 .30924 L
.83659 .30924 L
.83779 .30923 L
.83905 .3092 L
.84023 .30915 L
.84231 .30906 L
.84459 .30897 L
.84526 .30895 L
.84597 .30893 L
.84724 .3089 L
.84856 .30889 L
.84976 .30889 L
.85093 .3089 L
.85219 .30893 L
.85448 .30898 L
.85717 .30904 L
.85853 .30907 L
.8593 .30908 L
.86002 .30908 L
.86131 .30909 L
.86248 .30908 L
.86313 .30908 L
.86383 .30907 L
.86511 .30906 L
.86732 .30903 L
.86964 .309 L
.87086 .30899 L
Mistroke
.87154 .30899 L
.87219 .30898 L
.87331 .30898 L
.87452 .30898 L
.87521 .30898 L
.87596 .30898 L
.87732 .30899 L
.87987 .30901 L
.88114 .30902 L
.88249 .30903 L
.88364 .30903 L
.8849 .30904 L
.88557 .30904 L
.8863 .30904 L
.88699 .30904 L
.88763 .30904 L
.88884 .30903 L
.89013 .30903 L
.89153 .30902 L
.89303 .30902 L
.89372 .30901 L
.89445 .30901 L
.89576 .30901 L
.89707 .30901 L
.8983 .30901 L
.899 .30901 L
.89964 .30901 L
.90038 .30901 L
.90109 .30901 L
.90358 .30902 L
.90479 .30902 L
.90591 .30902 L
.90705 .30902 L
.90813 .30902 L
.90927 .30902 L
.91052 .30902 L
.91179 .30902 L
.9125 .30902 L
.91315 .30902 L
.9156 .30902 L
.91683 .30902 L
.91814 .30902 L
.91882 .30901 L
.91957 .30901 L
.92089 .30901 L
.92213 .30901 L
.92283 .30901 L
.92346 .30901 L
.92587 .30902 L
.92807 .30902 L
Mistroke
.92918 .30902 L
.9304 .30902 L
.93172 .30902 L
.93296 .30902 L
.93411 .30902 L
.93534 .30902 L
.93758 .30902 L
.93882 .30902 L
.93998 .30902 L
.94107 .30902 L
.94225 .30902 L
.94332 .30902 L
.94431 .30902 L
.94519 .30902 L
.94602 .30902 L
.94791 .30902 L
.94986 .30902 L
.95083 .30902 L
.95172 .30902 L
.9527 .30902 L
.95376 .30902 L
.95467 .30902 L
.95563 .30902 L
.95677 .30902 L
.95784 .30902 L
.95983 .30902 L
.96183 .30902 L
.96283 .30902 L
.96393 .30902 L
.96487 .30902 L
.96588 .30902 L
.96683 .30902 L
.9677 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02846 .30902 L
.03279 .30902 L
.03543 .30902 L
.03793 .30902 L
.04262 .30902 L
.04502 .30902 L
.04756 .30902 L
.05212 .30902 L
.05704 .30902 L
.05983 .30902 L
.06244 .30902 L
.06788 .30902 L
.07305 .30902 L
.07768 .30902 L
.08274 .30902 L
.08822 .30902 L
.09407 .30902 L
.09958 .30902 L
.10458 .30902 L
.1146 .30902 L
.12383 .30902 L
.12902 .30902 L
.13459 .30902 L
.13729 .30902 L
.13862 .30902 L
.13985 .30902 L
.14097 .30902 L
.14215 .30902 L
.14334 .30902 L
.14465 .30902 L
.14583 .30902 L
.14708 .30902 L
.14815 .30902 L
.14932 .30902 L
.15058 .30902 L
.15193 .30902 L
.15436 .30902 L
.15553 .30902 L
.15681 .30902 L
.15913 .30902 L
.16139 .30902 L
.16347 .30902 L
.16594 .30902 L
.16825 .30901 L
.171 .30901 L
.17351 .30901 L
.17863 .30901 L
.18145 .30901 L
Mistroke
.18413 .309 L
.18918 .309 L
.19375 .30899 L
.20398 .30896 L
.21293 .30893 L
.21782 .30892 L
.22021 .30891 L
.22238 .30891 L
.22357 .3089 L
.22469 .3089 L
.22588 .3089 L
.22717 .3089 L
.2278 .3089 L
.2285 .30891 L
.22922 .30891 L
.22991 .30891 L
.23112 .30891 L
.23243 .30892 L
.23355 .30892 L
.23478 .30893 L
.23725 .30895 L
.23954 .30898 L
.24166 .30901 L
.24438 .30905 L
.24695 .30911 L
.25174 .30925 L
.25691 .30944 L
.2625 .30969 L
.26708 .3099 L
.27199 .31011 L
.27343 .31016 L
.27481 .3102 L
.27604 .31023 L
.27667 .31024 L
.27738 .31025 L
.27864 .31027 L
.27934 .31027 L
.27999 .31027 L
.28116 .31026 L
.28241 .31023 L
.28373 .31019 L
.28496 .31014 L
.28632 .31006 L
.28776 .30996 L
.29071 .30967 L
.29339 .30931 L
.29857 .30834 L
.30347 .30714 L
.31317 .30445 L
.31553 .3039 L
Mistroke
.31683 .30364 L
.31807 .30344 L
.31876 .30334 L
.31952 .30325 L
.32021 .30319 L
.32085 .30315 L
.32211 .30311 L
.32282 .30311 L
.32346 .30314 L
.32461 .30323 L
.32584 .3034 L
.32688 .3036 L
.32802 .3039 L
.33058 .30482 L
.33296 .30603 L
.33728 .30907 L
.3419 .31335 L
.34684 .3185 L
.35209 .32351 L
.3534 .32451 L
.35482 .3254 L
.35563 .32582 L
.35638 .32614 L
.35709 .32638 L
.35784 .32655 L
.35916 .32666 L
.36038 .32653 L
.36108 .32634 L
.36172 .32609 L
.36246 .32572 L
.36316 .32527 L
.36432 .32433 L
.3656 .32301 L
.36818 .31939 L
.37058 .31495 L
.37282 .30996 L
.37783 .29672 L
.38047 .28933 L
.38328 .28193 L
.38475 .27851 L
.38612 .27569 L
.38746 .27339 L
.38869 .27174 L
.38986 .27062 L
.3911 .26999 L
.39234 .26997 L
.39305 .27024 L
.3937 .27068 L
.39499 .27211 L
.3962 .27416 L
Mistroke
.39729 .27658 L
.39848 .27982 L
.40113 .28934 L
.40359 .30061 L
.41252 .35094 L
.41509 .36365 L
.41636 .36884 L
.41754 .37284 L
.4186 .37568 L
.41973 .37781 L
.42099 .379 L
.42213 .37893 L
.42337 .37755 L
.42452 .37503 L
.42577 .37088 L
.4271 .36492 L
.42934 .35141 L
.43179 .33212 L
.43653 .28623 L
.44084 .24355 L
.44211 .23264 L
.44349 .22222 L
.44468 .21469 L
.44599 .20825 L
.44671 .20566 L
.44738 .20385 L
.44809 .20263 L
.44886 .20215 L
.44953 .20246 L
.45024 .20354 L
.45151 .20743 L
.4527 .21337 L
.45397 .22214 L
.45626 .24384 L
.45899 .27801 L
.46147 .3144 L
.46631 .38759 L
.46759 .40462 L
.46896 .42075 L
.47023 .4332 L
.47144 .44241 L
.47254 .44829 L
.47373 .45181 L
.47482 .45224 L
.47582 .45019 L
.47705 .4445 L
.47816 .43634 L
.47944 .42347 L
.48064 .4082 L
.49076 .2163 L
Mistroke
.49322 .17558 L
.4946 .15803 L
.49585 .14613 L
.49656 .1413 L
.49734 .13772 L
.49807 .13599 L
.49874 .13585 L
.50005 .13965 L
.50071 .1436 L
.50144 .14952 L
.50271 .16368 L
.50404 .18351 L
.50643 .22969 L
.51181 .36088 L
.51406 .41383 L
.51646 .4602 L
.51717 .47108 L
.51784 .47993 L
.5191 .4925 L
.52027 .49923 L
.52154 .50069 L
.5227 .49666 L
.52377 .48834 L
.52495 .47431 L
.52622 .45393 L
.5288 .39794 L
.53116 .33522 L
.53537 .21907 L
.53761 .16755 L
.53887 .14474 L
.54003 .12865 L
.54123 .11739 L
.5425 .11204 L
.54361 .11302 L
.54482 .12017 L
.54609 .1343 L
.54681 .14501 L
.54746 .15639 L
.54992 .21144 L
.55468 .34713 L
.55677 .4044 L
.55908 .45579 L
.56036 .47672 L
.56156 .49037 L
.56283 .49799 L
.56354 .4991 L
.56419 .49809 L
.5649 .49483 L
.56556 .48982 L
.56627 .4822 L
Mistroke
.56704 .47172 L
.56846 .44647 L
.56975 .41792 L
.57465 .28295 L
.57733 .21257 L
.57863 .18433 L
.57983 .16353 L
.58101 .14829 L
.58213 .13932 L
.58332 .13591 L
.58461 .13934 L
.58593 .15038 L
.5866 .15868 L
.58733 .16979 L
.58985 .2209 L
.59467 .34516 L
.59677 .39464 L
.59789 .41643 L
.59908 .43529 L
.60038 .44994 L
.6016 .45742 L
.60231 .45894 L
.60299 .4584 L
.60425 .45235 L
.60492 .44652 L
.60564 .43849 L
.60692 .41977 L
.60982 .36194 L
.61252 .2993 L
.61509 .24436 L
.6162 .22456 L
.61739 .20733 L
.61869 .19375 L
.6199 .1866 L
.62113 .1849 L
.62182 .18642 L
.62245 .18934 L
.62362 .19835 L
.62486 .2125 L
.627 .24606 L
.62934 .29063 L
.63188 .33923 L
.63327 .36278 L
.63459 .38137 L
.63582 .39464 L
.63651 .40019 L
.63715 .40401 L
.63828 .40758 L
.63948 .4069 L
.64061 .40219 L
Mistroke
.64165 .39468 L
.64284 .38264 L
.64398 .36842 L
.64819 .3039 L
.65041 .2718 L
.65163 .25729 L
.65278 .2464 L
.65344 .24158 L
.65415 .23756 L
.65538 .23365 L
.65664 .23377 L
.6578 .23741 L
.65906 .24488 L
.66025 .25488 L
.66249 .27912 L
.6651 .31118 L
.66752 .33814 L
.66861 .34792 L
.66963 .35532 L
.67069 .36094 L
.67187 .36449 L
.67306 .36517 L
.67415 .36329 L
.67534 .35867 L
.6766 .35129 L
.68137 .31015 L
.68263 .29894 L
.68399 .28807 L
.68519 .28012 L
.68646 .27379 L
.68719 .27126 L
.68799 .26943 L
.68871 .26863 L
.68939 .26863 L
.69068 .27054 L
.6914 .27263 L
.69205 .27512 L
.69333 .2813 L
.69472 .2896 L
.69726 .30663 L
.69982 .32256 L
.70126 .32953 L
.70194 .33213 L
.70258 .33411 L
.70374 .33651 L
.70502 .33733 L
.70626 .33634 L
.70696 .33508 L
.70759 .33351 L
.70879 .32964 L
Mistroke
.7099 .32519 L
.7124 .31345 L
.71459 .30329 L
.71574 .2987 L
.71695 .29474 L
.71826 .29169 L
.71945 .29011 L
.72057 .28973 L
.72179 .29047 L
.72249 .2914 L
.72313 .29254 L
.72456 .29594 L
.72713 .30395 L
.7298 .31259 L
.7312 .3164 L
.73197 .31812 L
.73269 .31946 L
.73399 .32114 L
.73468 .32163 L
.73542 .32185 L
.73673 .32146 L
.73793 .32032 L
.74269 .3111 L
.74502 .30613 L
.74604 .30431 L
.74716 .30268 L
.74837 .30144 L
.74964 .30076 L
.75031 .30067 L
.75102 .30076 L
.75231 .3014 L
.75357 .30252 L
.75475 .30394 L
.75698 .30712 L
.75948 .31068 L
.76085 .31227 L
.76214 .31339 L
.76281 .3138 L
.76353 .31412 L
.76432 .3143 L
.76505 .31433 L
.76571 .31423 L
.76643 .314 L
.76774 .3133 L
.77254 .30907 L
.77384 .30792 L
.77506 .30702 L
.77633 .30631 L
.777 .30603 L
.77772 .30583 L
Mistroke
.77846 .30572 L
.77917 .3057 L
.78049 .30589 L
.78171 .30628 L
.78239 .30658 L
.78303 .3069 L
.78541 .30829 L
.78667 .30905 L
.78804 .30979 L
.78926 .31033 L
.79037 .31071 L
.79144 .31094 L
.79257 .31105 L
.79376 .31101 L
.79487 .31084 L
.79609 .31054 L
.79739 .31013 L
.8001 .30912 L
.80153 .30863 L
.80231 .30839 L
.80304 .3082 L
.80436 .30795 L
.80506 .30786 L
.80582 .30781 L
.8065 .30779 L
.80715 .30781 L
.80838 .30791 L
.80958 .30808 L
.81086 .30833 L
.81315 .30885 L
.81564 .30937 L
.81632 .30948 L
.81705 .30957 L
.81836 .3097 L
.81906 .30973 L
.81973 .30974 L
.82098 .30972 L
.8223 .30963 L
.82304 .30955 L
.82373 .30947 L
.82628 .30913 L
.82867 .30883 L
.82991 .30872 L
.8306 .30867 L
.83124 .30863 L
.8319 .30861 L
.83262 .3086 L
.83338 .3086 L
.83407 .30861 L
.83482 .30863 L
Mistroke
.83553 .30867 L
.83685 .30875 L
.83981 .30899 L
.84108 .30908 L
.84226 .30916 L
.8435 .30922 L
.84415 .30924 L
.84485 .30925 L
.8461 .30926 L
.84728 .30925 L
.84834 .30922 L
.8495 .30918 L
.8521 .30906 L
.85347 .309 L
.85491 .30894 L
.85617 .30891 L
.85689 .30889 L
.85756 .30888 L
.85873 .30888 L
.85999 .30889 L
.8612 .30891 L
.86252 .30894 L
.8649 .309 L
.86703 .30905 L
.86824 .30907 L
.86937 .30909 L
.87063 .30909 L
.87134 .30909 L
.87199 .30909 L
.87267 .30909 L
.87341 .30908 L
.87476 .30906 L
.87732 .30903 L
.87858 .30901 L
.87974 .30899 L
.88037 .30899 L
.88107 .30898 L
.88177 .30898 L
.8825 .30898 L
.8838 .30897 L
.88501 .30898 L
.88574 .30898 L
.88643 .30899 L
.88772 .309 L
.89063 .30902 L
.89185 .30903 L
.89314 .30904 L
.89425 .30904 L
.89547 .30904 L
.89678 .30904 L
Mistroke
.89751 .30904 L
.89819 .30903 L
.90074 .30902 L
.90191 .30902 L
.90318 .30901 L
.90438 .30901 L
.90548 .30901 L
.90677 .309 L
.90742 .309 L
.90814 .309 L
.90938 .30901 L
.91055 .30901 L
.91279 .30901 L
.91397 .30902 L
.91523 .30902 L
.91644 .30902 L
.91753 .30902 L
.91864 .30902 L
.91967 .30902 L
.92098 .30902 L
.92218 .30902 L
.92489 .30902 L
.92609 .30902 L
.92721 .30902 L
.92838 .30901 L
.92965 .30901 L
.93032 .30901 L
.93105 .30901 L
.93237 .30901 L
.93365 .30901 L
.93483 .30902 L
.93632 .30902 L
.93773 .30902 L
.93899 .30902 L
.93971 .30902 L
.94038 .30902 L
.94145 .30902 L
.94243 .30902 L
.94355 .30902 L
.94461 .30902 L
.94575 .30902 L
.9468 .30902 L
.94917 .30902 L
.95009 .30902 L
.95108 .30902 L
.95217 .30902 L
.95318 .30902 L
.95432 .30902 L
.95539 .30902 L
.95636 .30902 L
Mistroke
.95741 .30902 L
.95985 .30902 L
.96105 .30902 L
.96214 .30902 L
.96329 .30902 L
.96453 .30902 L
.96581 .30902 L
.96646 .30902 L
.96717 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .30902 L
.03279 .30902 L
.03754 .30902 L
.04262 .30902 L
.04795 .30902 L
.053 .30902 L
.05753 .30902 L
.06244 .30902 L
.06751 .30902 L
.07308 .30902 L
.07588 .30902 L
.0789 .30902 L
.08435 .30902 L
.08977 .30902 L
.09492 .30902 L
.09954 .30902 L
.10458 .30902 L
.10989 .30902 L
.1149 .30902 L
.11939 .30902 L
.12425 .30902 L
.12956 .30902 L
.13518 .30902 L
.13997 .30902 L
.14523 .30902 L
.15524 .30902 L
.16473 .30902 L
.16728 .30902 L
.16997 .30902 L
.17138 .30902 L
.17213 .30902 L
.17294 .30902 L
.17367 .30902 L
.17435 .30902 L
.17499 .30902 L
.17567 .30902 L
.17687 .30902 L
.17814 .30902 L
.17935 .30902 L
.18044 .30902 L
.18172 .30902 L
.18312 .30902 L
.18444 .30902 L
.18565 .30902 L
.18809 .30902 L
.19032 .30902 L
.1929 .30902 L
.19534 .30901 L
.19968 .30901 L
Mistroke
.20214 .309 L
.20441 .30899 L
.20966 .30898 L
.21441 .30895 L
.22505 .30888 L
.23444 .30881 L
.23672 .30879 L
.23916 .30878 L
.24056 .30877 L
.24184 .30877 L
.24312 .30876 L
.24434 .30876 L
.24565 .30876 L
.24631 .30876 L
.24704 .30876 L
.24833 .30877 L
.24954 .30877 L
.25023 .30878 L
.25096 .30879 L
.25226 .3088 L
.25366 .30882 L
.25519 .30884 L
.2577 .3089 L
.26037 .30897 L
.26517 .30917 L
.27052 .30947 L
.27544 .30983 L
.28074 .31025 L
.28656 .3107 L
.289 .31086 L
.29035 .31093 L
.29162 .31098 L
.29281 .31102 L
.2941 .31104 L
.29527 .31105 L
.29636 .31104 L
.29759 .31101 L
.29874 .31096 L
.30001 .31088 L
.30138 .31077 L
.30274 .31062 L
.30417 .31043 L
.30672 .30999 L
.31697 .30692 L
.32201 .30487 L
.32666 .303 L
.32884 .30223 L
.33089 .30163 L
.332 .30136 L
.33302 .30116 L
Mistroke
.33415 .301 L
.33536 .3009 L
.33656 .30089 L
.33767 .30095 L
.3389 .30112 L
.3402 .30142 L
.34144 .30182 L
.34261 .3023 L
.3448 .30351 L
.34718 .30528 L
.3497 .30763 L
.35421 .31291 L
.35947 .32005 L
.36204 .32348 L
.36438 .32629 L
.36557 .32754 L
.36686 .32872 L
.36798 .32957 L
.3692 .3303 L
.37051 .33079 L
.37122 .33093 L
.37189 .33097 L
.37308 .33082 L
.37437 .33032 L
.37506 .3299 L
.3757 .32941 L
.37716 .32795 L
.37857 .32603 L
.38009 .32347 L
.38283 .31747 L
.38533 .3107 L
.39465 .28024 L
.39692 .27368 L
.39936 .26809 L
.40007 .26681 L
.40075 .26578 L
.40203 .26435 L
.40322 .26366 L
.40453 .26369 L
.40526 .26408 L
.40595 .26471 L
.40725 .26657 L
.40797 .26802 L
.40864 .2696 L
.41014 .27405 L
.41268 .28424 L
.41535 .29822 L
.42057 .33168 L
.42533 .362 L
.42767 .37395 L
Mistroke
.429 .37922 L
.43022 .38293 L
.43129 .38516 L
.43246 .38643 L
.43369 .38634 L
.43484 .38489 L
.43615 .38155 L
.4374 .37672 L
.43852 .37102 L
.43974 .36338 L
.44248 .34139 L
.44502 .31614 L
.44959 .26538 L
.4539 .22251 L
.45506 .21353 L
.45629 .20573 L
.45693 .20242 L
.45763 .19944 L
.45887 .19599 L
.45999 .19495 L
.4612 .19615 L
.46233 .19955 L
.46337 .20458 L
.46455 .21248 L
.46565 .22196 L
.46817 .25035 L
.47328 .32783 L
.47774 .39833 L
.47999 .427 L
.48126 .43974 L
.48245 .44881 L
.48377 .45538 L
.48497 .45788 L
.48563 .45777 L
.48635 .45643 L
.48766 .4507 L
.48886 .44167 L
.49014 .42834 L
.49244 .39559 L
.49806 .28352 L
.50052 .2317 L
.5032 .18258 L
.50442 .1647 L
.50571 .14956 L
.50694 .13946 L
.50804 .13415 L
.50918 .1327 L
.51041 .13583 L
.51157 .1433 L
.51264 .15393 L
Mistroke
.51385 .17025 L
.51499 .18917 L
.51757 .24316 L
.52277 .37392 L
.52515 .42862 L
.52632 .45139 L
.5274 .46921 L
.52838 .48229 L
.52942 .49262 L
.53046 .49905 L
.53161 .50133 L
.53284 .49809 L
.53396 .48997 L
.5352 .4756 L
.5365 .45474 L
.53869 .40813 L
.54108 .34553 L
.54362 .27369 L
.54638 .20101 L
.54764 .17271 L
.54898 .14786 L
.55012 .13155 L
.55137 .11945 L
.55259 .11398 L
.5537 .11458 L
.55499 .12192 L
.55621 .13526 L
.55733 .15269 L
.55837 .17281 L
.56072 .22974 L
.56596 .37887 L
.56721 .4111 L
.56852 .44085 L
.56974 .46348 L
.57088 .47957 L
.57206 .49061 L
.57335 .4957 L
.57463 .4933 L
.57535 .48871 L
.57601 .48258 L
.57674 .47368 L
.57741 .46361 L
.57893 .4349 L
.58168 .36674 L
.58634 .23811 L
.58768 .20617 L
.58896 .18053 L
.5901 .1623 L
.59135 .14829 L
.59255 .14112 L
Mistroke
.59363 .14006 L
.59488 .14524 L
.59605 .15616 L
.59714 .17115 L
.59815 .18861 L
.60041 .23818 L
.60292 .30211 L
.6056 .36924 L
.6069 .39743 L
.60813 .41988 L
.60924 .43577 L
.61044 .44786 L
.61172 .45434 L
.61236 .45508 L
.61307 .45391 L
.61432 .44691 L
.61549 .43494 L
.61617 .42586 L
.61689 .41476 L
.61816 .39156 L
.62104 .32915 L
.62361 .27168 L
.62488 .24643 L
.62604 .22627 L
.62708 .21145 L
.62822 .19911 L
.62937 .19128 L
.63059 .18822 L
.63127 .18887 L
.63192 .19104 L
.63313 .19899 L
.63443 .21274 L
.63586 .23289 L
.64079 .32329 L
.64317 .36363 L
.64433 .37946 L
.6454 .39097 L
.64664 .40019 L
.6473 .40315 L
.64798 .40484 L
.6491 .40445 L
.65032 .3997 L
.65147 .39136 L
.65253 .38091 L
.65489 .34992 L
.65916 .28547 L
.66145 .2573 L
.66276 .24583 L
.66398 .23873 L
.66527 .23535 L
Mistroke
.66645 .23597 L
.66709 .23778 L
.6678 .24088 L
.6691 .24933 L
.67031 .25998 L
.6714 .27142 L
.67386 .30042 L
.67601 .32553 L
.67828 .34725 L
.67956 .35592 L
.68028 .3595 L
.68096 .36191 L
.68215 .3639 L
.68342 .36289 L
.68413 .36096 L
.68491 .35782 L
.68565 .35396 L
.68633 .34969 L
.68898 .32839 L
.69134 .30696 L
.69383 .28691 L
.69513 .2789 L
.69587 .27535 L
.69656 .27276 L
.69777 .26995 L
.69906 .26946 L
.7003 .27134 L
.701 .27335 L
.70165 .27575 L
.7041 .28857 L
.70628 .30283 L
.70867 .31822 L
.70977 .32423 L
.71094 .32959 L
.71205 .33339 L
.71306 .33568 L
.7142 .33685 L
.71544 .33643 L
.71662 .33452 L
.71771 .33159 L
.719 .32691 L
.7204 .32083 L
.72294 .30882 L
.7252 .29922 L
.72648 .295 L
.72768 .29213 L
.72898 .29033 L
.72971 .28993 L
.73037 .28996 L
.73107 .29036 L
Mistroke
.73183 .29122 L
.73255 .29241 L
.73321 .29378 L
.73568 .3007 L
.7383 .30932 L
.74069 .3162 L
.74189 .31879 L
.7432 .32075 L
.74432 .32164 L
.74552 .32177 L
.74666 .32115 L
.74769 .32004 L
.74898 .31799 L
.75018 .31565 L
.75289 .30964 L
.75411 .30703 L
.75542 .30457 L
.75666 .30272 L
.75779 .30152 L
.75883 .30086 L
.75997 .30063 L
.76104 .30089 L
.76203 .30149 L
.76321 .30259 L
.76428 .30389 L
.76668 .30735 L
.76901 .31068 L
.77023 .31213 L
.77152 .31332 L
.77266 .31401 L
.7739 .31437 L
.77503 .31434 L
.77608 .31402 L
.78111 .31 L
.78376 .3076 L
.7851 .30667 L
.78586 .30626 L
.78657 .30597 L
.78787 .30567 L
.78906 .30566 L
.78971 .30575 L
.79043 .30593 L
.79173 .30643 L
.79293 .30705 L
.7942 .3078 L
.79649 .30921 L
.79767 .30985 L
.7989 .31041 L
.79955 .31064 L
.80026 .31085 L
Mistroke
.80151 .31107 L
.80269 .31111 L
.80395 .31098 L
.80515 .31073 L
.80623 .31041 L
.81043 .30883 L
.81158 .30845 L
.81282 .30812 L
.81399 .3079 L
.81507 .30778 L
.81619 .30775 L
.81741 .30781 L
.81869 .30797 L
.81987 .30819 L
.82255 .30881 L
.82371 .30908 L
.82498 .30934 L
.82617 .30954 L
.82726 .30967 L
.82831 .30975 L
.82941 .30978 L
.83058 .30975 L
.83167 .30968 L
.83286 .30955 L
.83415 .30938 L
.83681 .309 L
.83822 .30883 L
.83899 .30874 L
.83971 .30868 L
.84041 .30863 L
.84115 .3086 L
.84246 .30857 L
.8431 .30857 L
.84378 .30859 L
.845 .30864 L
.84618 .30872 L
.84744 .30882 L
.84973 .30902 L
.85112 .30912 L
.85244 .3092 L
.85362 .30925 L
.85491 .30927 L
.85613 .30927 L
.85725 .30925 L
.85848 .30921 L
.85977 .30916 L
.86198 .30905 L
.86319 .30899 L
.86433 .30894 L
.86498 .30892 L
Mistroke
.86568 .3089 L
.8669 .30888 L
.86815 .30887 L
.8693 .30887 L
.87055 .30889 L
.87126 .30891 L
.87193 .30892 L
.87472 .309 L
.87602 .30904 L
.87671 .30906 L
.87744 .30907 L
.87808 .30908 L
.87878 .30909 L
.88002 .3091 L
.88122 .3091 L
.88251 .30909 L
.88374 .30908 L
.88486 .30906 L
.8876 .30902 L
.88894 .309 L
.89016 .30898 L
.89144 .30897 L
.89215 .30897 L
.89282 .30897 L
.89355 .30897 L
.89422 .30897 L
.89496 .30898 L
.89574 .30898 L
.89805 .309 L
.89927 .30901 L
.90057 .30902 L
.90182 .30903 L
.90295 .30904 L
.90409 .30904 L
.90516 .30904 L
.9058 .30904 L
.90648 .30904 L
.9077 .30904 L
.90901 .30903 L
.91045 .30902 L
.91175 .30902 L
.91298 .30901 L
.91408 .30901 L
.91528 .309 L
.91644 .309 L
.91766 .309 L
.9187 .309 L
.91986 .30901 L
.92107 .30901 L
.92238 .30901 L
Mistroke
.92351 .30902 L
.92475 .30902 L
.92592 .30902 L
.927 .30902 L
.92814 .30902 L
.92936 .30902 L
.9305 .30902 L
.93158 .30902 L
.93359 .30902 L
.93582 .30902 L
.93705 .30901 L
.93822 .30901 L
.93888 .30901 L
.9396 .30901 L
.94086 .30901 L
.94213 .30901 L
.94332 .30901 L
.9461 .30902 L
.94747 .30902 L
.94872 .30902 L
.94987 .30902 L
.95107 .30902 L
.95229 .30902 L
.95297 .30902 L
.95361 .30902 L
.95478 .30902 L
.95588 .30902 L
.95793 .30902 L
.95901 .30902 L
.96015 .30902 L
.9614 .30902 L
.96256 .30902 L
.96368 .30902 L
.96489 .30902 L
.96604 .30902 L
.96708 .30902 L
.96947 .30902 L
.97073 .30902 L
.97142 .30902 L
.97207 .30902 L
.97319 .30902 L
.97421 .30902 L
.97516 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .30902 L
.03279 .30902 L
.03754 .30902 L
.04262 .30902 L
.04795 .30902 L
.053 .30902 L
.05753 .30902 L
.06244 .30902 L
.06751 .30902 L
.07308 .30902 L
.07588 .30902 L
.0789 .30902 L
.08151 .30902 L
.08435 .30902 L
.08716 .30902 L
.08977 .30902 L
.09247 .30902 L
.09492 .30902 L
.09959 .30902 L
.10216 .30902 L
.10458 .30902 L
.10923 .30902 L
.11188 .30902 L
.11434 .30902 L
.11932 .30902 L
.12211 .30902 L
.12466 .30902 L
.1292 .30902 L
.13414 .30902 L
.13881 .30902 L
.14313 .30902 L
.14776 .30902 L
.15276 .30902 L
.15747 .30902 L
.16179 .30902 L
.17183 .30903 L
.1824 .30903 L
.19194 .30904 L
.19469 .30904 L
.19604 .30904 L
.19728 .30904 L
.19842 .30904 L
.19961 .30904 L
.20082 .30904 L
.20214 .30904 L
.20336 .30904 L
.20453 .30904 L
.20557 .30904 L
.20671 .30904 L
Mistroke
.20795 .30904 L
.20926 .30904 L
.21163 .30903 L
.21403 .30903 L
.21629 .30902 L
.22051 .30901 L
.22292 .30899 L
.22518 .30898 L
.23029 .30894 L
.23528 .30888 L
.24062 .30881 L
.25023 .30865 L
.25445 .30858 L
.2567 .30855 L
.25911 .30853 L
.25976 .30852 L
.26044 .30852 L
.26166 .30851 L
.26281 .30851 L
.26406 .30851 L
.26537 .30852 L
.26611 .30852 L
.26678 .30853 L
.26808 .30855 L
.26931 .30857 L
.27065 .3086 L
.27208 .30864 L
.27463 .30874 L
.27737 .30888 L
.28039 .30908 L
.28541 .30953 L
.2908 .31015 L
.30052 .31142 L
.30308 .31171 L
.30448 .31184 L
.3058 .31195 L
.30691 .31202 L
.30812 .31208 L
.30877 .3121 L
.30945 .31212 L
.31068 .31212 L
.312 .31209 L
.31274 .31206 L
.31341 .31202 L
.31472 .3119 L
.31596 .31176 L
.3174 .31154 L
.31873 .31128 L
.32174 .3105 L
.32414 .30968 L
Mistroke
.32638 .30877 L
.3315 .30619 L
.33687 .30309 L
.33928 .30171 L
.34185 .30037 L
.34308 .29981 L
.34441 .29927 L
.34558 .29888 L
.34682 .29855 L
.34753 .2984 L
.3483 .29829 L
.34901 .29822 L
.34966 .2982 L
.35091 .29825 L
.35161 .29834 L
.35224 .29846 L
.3535 .29882 L
.35467 .2993 L
.35595 .29999 L
.35731 .30091 L
.35959 .30292 L
.36211 .30578 L
.37114 .32013 L
.37606 .32839 L
.37846 .33171 L
.38064 .334 L
.38184 .33489 L
.38298 .33545 L
.38417 .33573 L
.38547 .33562 L
.3861 .3354 L
.3868 .33504 L
.38753 .33452 L
.38821 .33389 L
.38943 .33242 L
.39075 .33036 L
.39323 .32508 L
.39558 .31851 L
.4 .30288 L
.40484 .28352 L
.40749 .27355 L
.40999 .26565 L
.41141 .26207 L
.41216 .26053 L
.41295 .25918 L
.41362 .25828 L
.41435 .25755 L
.41563 .25699 L
.41694 .25739 L
.41767 .25808 L
Mistroke
.41834 .25899 L
.41964 .26158 L
.42087 .26501 L
.42325 .27435 L
.42548 .2861 L
.43055 .32086 L
.43592 .36063 L
.43827 .3753 L
.43951 .38169 L
.44083 .38721 L
.44207 .39099 L
.44319 .39313 L
.44432 .39396 L
.44538 .39345 L
.44646 .39161 L
.44746 .38872 L
.44855 .38421 L
.44971 .37795 L
.45207 .3607 L
.45427 .33979 L
.45927 .28151 L
.46427 .22449 L
.46564 .21206 L
.4671 .20129 L
.46834 .19444 L
.46905 .1916 L
.46971 .18969 L
.47092 .18815 L
.4722 .18936 L
.47328 .19276 L
.47447 .19899 L
.47576 .2086 L
.47713 .22203 L
.47961 .25352 L
.4843 .33014 L
.48686 .37412 L
.48926 .41121 L
.4913 .43671 L
.49245 .44771 L
.4935 .45533 L
.49464 .46075 L
.49589 .46298 L
.49707 .46141 L
.49816 .45672 L
.49881 .45249 L
.4995 .44673 L
.50076 .43323 L
.50312 .39837 L
.5084 .28988 L
.51121 .22868 L
Mistroke
.51275 .19853 L
.51418 .1741 L
.51551 .15558 L
.51672 .14275 L
.51741 .13734 L
.51806 .13357 L
.51875 .13106 L
.5195 .13011 L
.52075 .13268 L
.52192 .13983 L
.5232 .15281 L
.52458 .17246 L
.52739 .22793 L
.52997 .29119 L
.53258 .35908 L
.53504 .4184 L
.53725 .4615 L
.5385 .4797 L
.53965 .49184 L
.54075 .49893 L
.54196 .50133 L
.54322 .49767 L
.5444 .48858 L
.54568 .4728 L
.54685 .4534 L
.54947 .39529 L
.55421 .26426 L
.5563 .20918 L
.5586 .1593 L
.55987 .1389 L
.56107 .12525 L
.56233 .11719 L
.56304 .11566 L
.56369 .11618 L
.56498 .12263 L
.56571 .12941 L
.56639 .13769 L
.56776 .15982 L
.56923 .19053 L
.57413 .32397 L
.5768 .39754 L
.57931 .45246 L
.58053 .47158 L
.58184 .48551 L
.58259 .49015 L
.5833 .49227 L
.58393 .49224 L
.58463 .49014 L
.58586 .4812 L
.58717 .46469 L
Mistroke
.58841 .44317 L
.58953 .41938 L
.59486 .2776 L
.59766 .20805 L
.59907 .18059 L
.59989 .16791 L
.60062 .15853 L
.60132 .15176 L
.60197 .1472 L
.60267 .14442 L
.60342 .14378 L
.60408 .14524 L
.60477 .14884 L
.60603 .16036 L
.60725 .17734 L
.60839 .1978 L
.611 .25648 L
.61344 .31852 L
.61606 .38052 L
.61733 .40563 L
.61852 .42497 L
.6196 .4381 L
.62077 .44737 L
.62195 .45122 L
.62321 .44907 L
.62428 .44231 L
.62546 .43001 L
.62674 .41154 L
.62812 .38685 L
.6306 .3342 L
.63338 .27348 L
.63474 .24685 L
.63601 .22583 L
.63716 .21066 L
.63838 .19913 L
.63907 .19484 L
.63973 .19239 L
.64095 .19195 L
.64203 .19595 L
.64321 .20476 L
.64444 .21841 L
.64559 .23459 L
.64985 .31049 L
.65224 .35207 L
.65341 .36927 L
.65449 .38242 L
.65574 .39373 L
.6564 .39788 L
.65709 .40087 L
.65822 .40255 L
Mistroke
.65946 .39997 L
.66074 .39267 L
.66195 .38196 L
.66335 .36581 L
.66461 .34858 L
.66753 .30497 L
.66884 .2861 L
.67023 .26837 L
.67145 .25553 L
.6721 .24996 L
.6728 .24503 L
.67401 .23919 L
.67515 .23708 L
.67584 .23737 L
.67658 .23899 L
.67729 .24171 L
.67794 .2452 L
.67917 .25408 L
.68048 .26627 L
.68488 .31655 L
.68719 .34023 L
.68835 .34951 L
.68962 .35702 L
.6903 .35979 L
.69103 .36174 L
.69234 .3626 L
.69365 .36017 L
.69483 .35534 L
.69604 .34822 L
.69735 .33853 L
.69972 .31796 L
.70197 .29844 L
.70321 .28898 L
.70438 .28146 L
.70504 .27798 L
.70577 .27486 L
.70703 .27126 L
.70832 .27009 L
.70951 .27123 L
.71016 .2727 L
.71087 .27491 L
.71214 .28036 L
.71453 .29417 L
.71708 .31083 L
.71843 .31903 L
.71988 .3265 L
.72115 .33155 L
.72232 .33467 L
.72348 .33628 L
.72459 .33638 L
Mistroke
.72583 .3349 L
.72697 .33221 L
.72823 .32802 L
.72956 .32252 L
.7339 .3027 L
.73496 .29863 L
.73609 .29504 L
.73732 .29216 L
.73847 .29057 L
.73979 .2901 L
.74104 .29092 L
.74216 .29262 L
.74337 .29532 L
.74785 .3093 L
.75041 .31656 L
.7517 .3192 L
.75243 .32031 L
.75312 .32107 L
.75434 .32175 L
.75545 .32161 L
.75674 .32061 L
.75796 .31896 L
.7622 .31016 L
.76453 .30534 L
.76567 .30345 L
.76671 .3021 L
.76796 .30104 L
.76862 .30074 L
.76931 .3006 L
.77043 .30079 L
.77166 .30152 L
.77281 .30262 L
.77404 .30414 L
.77625 .30738 L
.77883 .31104 L
.78013 .31252 L
.78088 .31321 L
.78156 .31371 L
.78278 .31429 L
.78409 .31445 L
.78531 .31421 L
.78646 .31365 L
.78716 .31319 L
.78779 .3127 L
.78921 .31143 L
.79176 .30893 L
.7932 .30766 L
.79395 .30709 L
.79474 .30657 L
.79544 .30619 L
Mistroke
.79621 .30588 L
.7969 .30569 L
.79755 .30559 L
.7988 .30561 L
.79951 .30574 L
.80016 .30593 L
.80136 .30642 L
.80263 .3071 L
.80486 .30849 L
.80727 .3099 L
.8086 .31051 L
.80982 .3109 L
.81099 .31111 L
.81222 .31117 L
.81288 .31112 L
.81357 .31103 L
.81483 .31074 L
.8156 .31051 L
.81633 .31026 L
.81769 .30973 L
.81992 .30885 L
.82115 .30843 L
.82232 .3081 L
.82298 .30796 L
.82369 .30783 L
.82495 .30771 L
.82622 .30771 L
.82741 .30781 L
.82806 .3079 L
.82876 .30802 L
.83002 .30829 L
.83239 .30887 L
.83374 .30919 L
.83516 .30947 L
.83637 .30965 L
.83706 .30973 L
.8377 .30978 L
.83885 .30981 L
.8401 .30979 L
.84127 .3097 L
.84236 .30959 L
.84661 .30897 L
.84767 .30883 L
.84881 .3087 L
.85006 .30861 L
.85124 .30855 L
.85249 .30854 L
.8538 .30858 L
.85493 .30864 L
.85615 .30873 L
Mistroke
.8587 .30896 L
.86004 .30908 L
.86145 .30918 L
.86269 .30924 L
.8634 .30927 L
.86405 .30929 L
.86521 .3093 L
.86645 .30928 L
.86765 .30924 L
.86896 .30919 L
.87134 .30906 L
.87244 .309 L
.87364 .30895 L
.87476 .30891 L
.8758 .30888 L
.87702 .30886 L
.8783 .30886 L
.87962 .30887 L
.88037 .30889 L
.88107 .3089 L
.88401 .30899 L
.88529 .30903 L
.88668 .30907 L
.88798 .30909 L
.88919 .3091 L
.89033 .30911 L
.89155 .3091 L
.89283 .30909 L
.89403 .30907 L
.89676 .30903 L
.89801 .309 L
.89934 .30899 L
.90059 .30897 L
.90173 .30897 L
.90243 .30897 L
.90307 .30897 L
.90377 .30897 L
.90452 .30897 L
.90577 .30898 L
.90715 .30899 L
.90961 .30902 L
.91097 .30903 L
.91225 .30904 L
.91345 .30904 L
.91475 .30905 L
.91593 .30904 L
.91702 .30904 L
.91808 .30904 L
.91922 .30903 L
.92129 .30902 L
Mistroke
.92249 .30901 L
.92375 .30901 L
.92483 .309 L
.926 .309 L
.92726 .309 L
.9284 .309 L
.92971 .30901 L
.93095 .30901 L
.93317 .30902 L
.93439 .30902 L
.93555 .30902 L
.9368 .30902 L
.93794 .30903 L
.93901 .30903 L
.94018 .30902 L
.94146 .30902 L
.94283 .30902 L
.94528 .30902 L
.94662 .30901 L
.94732 .30901 L
.94806 .30901 L
.94871 .30901 L
.94943 .30901 L
.95068 .30901 L
.9519 .30901 L
.95321 .30901 L
.95557 .30902 L
.95673 .30902 L
.95795 .30902 L
.95859 .30902 L
.9593 .30902 L
.96054 .30902 L
.96171 .30902 L
.96296 .30902 L
.96415 .30902 L
.96523 .30902 L
.96727 .30902 L
.96944 .30902 L
.97069 .30902 L
.97182 .30902 L
.97296 .30902 L
.97403 .30902 L
.97507 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:@3oool01P3ookl0M000000000000000001809cOoo40oooo000[0?oo
o`030?noM018W=l0oooo0?80oooo000[0?ooo`030?noM018W=l0oooo00D0oooo0P00003[0?ooo`00
8`3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`3Z0?ooo`00:P3oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo0>X0oooo
000Z0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0
oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00603oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo0>X0oooo000H0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool0
0140oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0jP3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>X0oooo000H
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c
0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1m0?ooo`00<`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo07d0oooo000c0?ooo`030000003oool0
oooo06X0oooo0P00001n0?ooo`00<`3oool2000006/0oooo0P00001n0?ooo`00<`3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo00T0oooo0P00001n0?ooo`00<`3oool00`000000oooo
0?ooo`1N0?ooo`8000002@3oool00`000000oooo0000001n0?ooo`00<`3oool00`000000oooo0?oo
o`1N0?ooo`8000002@3oool00`000000oooo0000001n0?ooo`00<`3oool2000005l0oooo0P000009
0?ooo`030000003oool0000007h0oooo000c0?ooo`030000003oool0oooo05h0oooo0P0000090?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool0LP3oool001h0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`D0oooo00<00000
0?ooo`3oool0GP3oool2000000T0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`1b
0?ooo`007P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgol40?ooo`030000003oool0oooo05d0oooo00<000000?ooo`0000002@3oool00`000000oooo
000000090?ooo`030000003oool0oooo0780oooo000M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2P3oool00`2oM4P0W=oo0?ooo`030?ooo`800000GP3oool00`000000oooo000000090?ooo`03
0000003oool0000000P0oooo0P00001d0?ooo`005`3oool00`3o_g@00000000000020000000307Bo
o`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l50?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`0000002@3oool00`000000oooo000000080?ooo`03
0000003oool0000007<0oooo000N0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0
W=oo0?ooo`060?ooo`030000003oool0oooo05d0oooo00<000000?ooo`0000002@3oool00`000000
oooo000000080?ooo`030000003oool0000007<0oooo000N0?ooo`040?oOW0180000000007Boo`P0
oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`1M0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`000000203oool00`000000oooo0000001c0?ooo`00<`3oool20000
05h0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000080?ooo`030000003oool0
000007<0oooo000c0?ooo`030000003oool0oooo05d0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo000000080?ooo`030000003oool0000007<0oooo000c0?ooo`030000003oool0oooo
05d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0000007<0oooo000c0?ooo`030000003oool0oooo05d0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0000007<0oooo000c0?ooo`800000GP3o
ool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0000001c0?ooo`00<`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00P0oooo
00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0000001c0?ooo`00<`3oool00`000000oooo0?ooo`1A0?ooo`8000002@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool0J03oool003<0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo000000090?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`000000203oool2000006T0oooo000c0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000L0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0000000P0oooo0P00001Y0?ooo`00<`3o
ool200000540oooo00<000000?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000P0oooo0P00001Y0?ooo`00
<`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0000000T0oooo00D000000?ooo`3oool0
oooo000000070?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000070?oo
o`030000003oool0000006T0oooo000c0?ooo`030000003oool0oooo0500oooo00<000000?ooo`00
00002@3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0000000L0oooo00<000000?ooo`000000J@3oool003<0oooo00<000000?oo
o`3oool0D03oool00`000000oooo000000090?ooo`050000003oool0oooo0?ooo`0000001`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001`3oool00`000000oooo0000
001Y0?ooo`00<`3oool200000540oooo00@000000?ooo`3oool00000203oool01@000000oooo0?oo
o`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000L0
oooo00<000000?ooo`000000J@3oool003<0oooo00<000000?ooo`3oool0C`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo000000070?ooo`030000003oool0000006T0oooo000H0?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0203o_g@0000000000000
0000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`030000003oool0oooo04l0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000001`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001`3oool00`000000oooo0000
001Y0?ooo`00603oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool00P3o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0C`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo000000070?ooo`040000003oool0oooo000006P0oooo
000G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`03
0;mdB02Lgol0oooo00<0oooo0P00001@0?ooo`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003o
ool0oooo000000H0oooo00@000000?ooo`3oool00000J03oool00140oooo00<0okmd000000000000
0P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00D0oono0;noo`3oool0
oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0C`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0
oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0GP3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`09
0?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0C`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`05
0000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0
oooo000000H0oooo0P00001P0?ooo`00603oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000004RLg`80oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`1?0?ooo`05
0000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo
0?ooo`0000060?ooo`800000H03oool003<0oooo0P00001@0?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000060?ooo`800000
H03oool003<0oooo00<000000?ooo`3oool0C`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001P3oool200000600oooo000c
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`000000G`3oool003<0oooo00<000000?ooo`3oool0@@3oool3000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`000000G`3oool003<0oooo0P0000120?ooo`030000003o
ool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`00001O0?ooo`00<`3oool00`000000oooo0?ooo`110?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`00001O0?ooo`002`3oool0203o_g@000000000
00000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`0K0?ooo`030000003oool0oooo
01`0oooo00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0
5`3oool02@000000oooo0?ooo`3OW4P000000000B02Lgol0oooo0=nLB0020000000404RLg`3oool0
oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00L0oono07@000000000001809cOo`3oool0gia80080000000D0B9cO0?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0000002oM0000P0000001018W=l0oooo0?ooo`3OW4P20000000304RL
g`3oool0oooo01D0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO
0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`0B0?ooo`070?oo_`1d000000000000000004P0
W=oo0?noM003000000040000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool01P3oool000`0
oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01`0oooo00<000000?oo
o`3oool07@3oool00`2LB000001d0;ooo`030?ooo`0509adW03oool0oooo09a8M02oool0603oool0
1P000000oooo0?ooo`3oool0000004RLg`80oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool00000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00/0_g@007Boo`000000oono0;noo`3oool0W7BL0000003oool0W4Qd0;ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0000007Ad_`020?ooo`0309adW03oool0oooo0080000000<0oooo09a8M02oool0603o
ool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`03
09a8M02oool0oooo01@0oooo00<0okmd04RLg`3oool00P3oool00`2LB000001d0;ooo`030?ooo`05
09adW03oool0oooo09a8M02oool01`3oool000d0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo01/0oooo00<000000?ooo`3oool07P3oool01P3o_g@0000007Boo`3o
ool0oono07A8W080oooo00<0_gA809cOo`3oool05`3oool00`000000oono07@00002000000040000
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3oool000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo010000000?ooo`3oool0oooo0?oo_`1d0000B9cO0000003OW4P0
M;oo0?oo_`1dB9`000000?ooo`2oM4P0W=oo0P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`0:0000003oool0oooo0000002L
M9`0oooo0?oo_`1dM;l0oooo0?oo_`80000000<0oooo0;mdB02Lgol0603oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0D0?oo
o`030?noM018W=l0oooo00<0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo00H0oooo00050?ooo`030?noM000000000000080000000T0M;oo0?ooo`3oool0oooo0?oo
_`2o_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0K0?ooo`800000803oool01@3ookl0
_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool05P3oool02P000000oooo0?ooo`2oM000
M;oo00000018W=l0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oooo000000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00/0W4Qd04Q8
0000000004RL0?ooo`3ookl0M4RL0000003oool0_gA809cOo`020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool000000;md00020000000804RLg`3oool0oono0000003oool000000;mdB02LgolH0?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo01@0oooo00<0okmd04RLg`3oool0103oool01@3ookl0_koo0?ooo`3ookl0M4RL0080oooo
00<0_gA809cOo`3oool01P3oool000/0oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8
B02Lgol0oono07@0M02ooolL0?ooo`030000003oool0oooo01`0oooo00`0omnL04Q8W03oool0oono
07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolG0?ooo`070000003oool0oooo0?oo_`1d04P0
W9ad000000020?ooo`0709a8B02Lgol0oono07@0M02oool0oooo000000050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030?noM000B9`0
000000<0oooo00D0W4Q80000003ookl0M01d0;ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00P000000?ooo`3oool0
000007A8W03oool0oono07A8W080oooo00D0000009cOo`000000M01d0;ooo`0G0?ooo`0309a8M02o
_g@0B9cO00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`0D
0?ooo`0309a8M02o_g@0B9cO0080oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool70?ooo`00303oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000
000007Booad0oooo00<000000?ooo`3oool07@3oool0103OW4P0000000000018W=l20?ooo`040?oO
W0180000000007BooaP0oooo00L000000?ooo`3oool0oooo0?oOW018000000000080oooo00@0omnL
04P000000000M;oo0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`060=nLB0000000000007Boo`3oool0
omnL0P0000001@1d_ol0oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool000000=nLB002
0000000707Boo`3oool000000?oOW0180000000007Boo`0H0?ooo`030?noM0000000B9cO00<0oooo
00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_olE0?ooo`030?noM0000000B9cO
00<0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_ol80?ooo`00<`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000
1@3oool2000004l0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0000001>0?ooo`00<`3oool00`000000oooo
0?ooo`0_0?ooo`@000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0000001>0?ooo`00<`3oool00`000000oooo0?ooo`0]0?ooo`80
00000`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`0000001@3oool3000004H0oooo000c0?ooo`030000003oool0oooo
02/0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000D0
oooo0`00000n0?ooo`001`3ooooo000001800000203oool000h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`L000000P3oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000001@3oool010000000oooo0?ooo`0000040?ooo`070000
003oool0oooo0?ooo`000000oooo000000050?ooo`800000103oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`05
0000003oool0oooo0000003oool0100000030?ooo`<000001P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool2000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo000c0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000050?ooo`<00000BP3oool003<0oooo0P00000g0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000DP3oool003<0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool000000580oooo000c0?ooo`030000003oool0oooo
03P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`0000050?ooo`030000003oool000000580oooo000c0?ooo`030000
003oool0oooo03T0oooo0`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo000000D0oooo0P00001C0?ooo`00<`3oool2000004P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000FP3oool003<0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`00001J0?ooo`00<`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000005/0oooo000c0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000F`3o
ool003<0oooo00<000000?ooo`3oool0B03oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`00
0000F`3oool003<0oooo0P0000190?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo0P00001K0?ooo`00<`3oool00`00
0000oooo0?ooo`180?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000L0oooo0P00001K0?ooo`00<`3oool00`000000oooo0?oo
o`180?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?oo
o`0000001P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0FP3oool003<0oooo00<000000?ooo`3oool0B03oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0000001T0?ooo`00<`3oool2000004T0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0000006@0oooo000c0?ooo`030000003oool0oooo04P0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0000006@0oooo000H0?ooo`040=nLB0000000000004RL
g`80oooo00<0oono07@00000B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0gia8
0P0000000`18W=l0oooo0?ooo`030?ooo`030000003oool0oooo04P0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0000006@0oooo000H0?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000
oooo0?ooo`190?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001T0?ooo`005`3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo
0?ooo`030?ooo`800000BP3oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000006@0oooo000G0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3ookl0_koo0?ooo`3oool0_g@000800000
00<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`<000002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`04
0000003oool0oooo000000L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001T
0?ooo`00603oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00T0omnL04Q8W03oool0oono07@0
M02oool0oooo0;mdB02Lgol01`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0000006@0oooo000H0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO
0P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo05H0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001`3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo06<0oooo000c0?ooo`800000E`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001`3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0H`3oool003<0
oooo00<000000?ooo`3oool0EP3oool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000001`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0000006h0oooo000c
0?ooo`030000003oool0oooo05H0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0000001^0?ooo`00
<`3oool00`000000oooo0?ooo`1F0?ooo`050000003oool0oooo0?ooo`000000203oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`000000KP3oool0
03<0oooo0P00001G0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000001`3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0000006h0oooo000c0?ooo`030000003o
ool0oooo05H0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000070?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`000000KP3oool003<0oooo00<000000?ooo`3o
ool0EP3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000L0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0000001^0?ooo`00<`3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
00070?ooo`030000003oool0000006h0oooo000c0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`0000002@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000L0oooo00<0
00000?ooo`000000KP3oool003<0oooo0P00001H0?ooo`030000003oool0000000T0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo000000080?ooo`800000KP3oool003<0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo000000090?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`000000203oool2000006h0oooo000c0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`0000002@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000P0oooo0P00
001^0?ooo`00<`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0000000T0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo000000080?ooo`030000003oool0oooo06d0oooo000c
0?ooo`800000F03oool00`000000oooo000000090?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`1]0?ooo`00<`3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
00080?ooo`030000003oool0oooo06d0oooo000N0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`00`3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`0000002@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000007P0
oooo000N0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`000000N03oool001d0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00001I0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`0000002@3oool00`000000oooo0000001h0?ooo`007@3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`L0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0000000T0oooo00<000000?ooo`000000N03oool001h0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo000000090?ooo`030000003oool0000007P0oooo000N0?ooo`040?oOW0180000000007Bo
o`P0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
000000T0oooo0P00001i0?ooo`00<`3oool2000006@0oooo00<000000?ooo`0000002@3oool20000
07T0oooo000c0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`0000002@3oool2000007T0
oooo000c0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`0000002@3oool2000007T0oooo
000c0?ooo`030000003oool0oooo06@0oooo0P0000090?ooo`800000N@3oool003<0oooo0P00001U
0?ooo`8000002P3oool00`000000oooo0?ooo`1g0?ooo`00<`3oool00`000000oooo0?ooo`1T0?oo
o`800000Q03oool003<0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`230?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool2
00000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<00000
0?ooo`3oool0jP3oool001P0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W004
0?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?oo
o`3Z0?ooo`00603oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo
0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3oool0jP3oool001L0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cO
o`3oool00`3oool200000>/0oooo000G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool0
1@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?oo
o`3Z0?ooo`00603oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0omnL04Qd_`3oool0oono
07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0jP3oool001P0oooo00@0
omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P000000
0`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0
oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<0
00000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?oo
o`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3o
ool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo
0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo
000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3oool002T0oooo00H0oono07@0
0000000000000000B02Lgol40?ooo`030000003oool0oooo0>X0oooo000[0?ooo`030?noM018W=l0
oooo00D0oooo00<000000?ooo`3oool0jP3oool002/0oooo00<0okmd04RLg`3oool01@3oool20000
0>/0oooo000[0?ooo`030?noM018W=l0oooo0?80oooo000Z0?ooo`0309a8M02o_g@0B9cO0?<0oooo
000Z0?ooo`030?noM0000000B9cO0?<0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-27.6311, -1.0536, 0.540983, \
0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02846 .30902 L
.03068 .30902 L
.03279 .30902 L
.03524 .30902 L
.0375 .30902 L
.03998 .30902 L
.04262 .30902 L
.04496 .30902 L
.04749 .30902 L
.05205 .30902 L
.05483 .30902 L
.05748 .30902 L
.06244 .30902 L
.0675 .30902 L
.07289 .30902 L
.07798 .30902 L
.08259 .30902 L
.08803 .30902 L
.09391 .30902 L
.09947 .30902 L
.10458 .30902 L
.11366 .30902 L
.11867 .30902 L
.12113 .30902 L
.1234 .30902 L
.12468 .30902 L
.12608 .30902 L
.12681 .30902 L
.12749 .30902 L
.12822 .30902 L
.12899 .30902 L
.13029 .30902 L
.13094 .30902 L
.13165 .30902 L
.13292 .30902 L
.13409 .30902 L
.13539 .30902 L
.13662 .30902 L
.13891 .30902 L
.1402 .30902 L
.14139 .30902 L
.14407 .30902 L
.14651 .30902 L
.14874 .30902 L
.15132 .30902 L
.15376 .30902 L
.1581 .30902 L
Mistroke
.16055 .30902 L
.16283 .30902 L
.16553 .30902 L
.16808 .30902 L
.17283 .30902 L
.17794 .30903 L
.18347 .30903 L
.1884 .30904 L
.193 .30904 L
.20345 .30906 L
.20864 .30907 L
.21428 .30908 L
.21686 .30908 L
.21828 .30909 L
.2196 .30909 L
.22073 .30909 L
.22195 .30909 L
.2226 .30909 L
.22329 .30909 L
.22453 .30909 L
.22581 .30909 L
.22697 .30909 L
.22761 .30909 L
.22831 .30909 L
.22958 .30908 L
.23077 .30908 L
.23202 .30908 L
.23427 .30907 L
.23689 .30905 L
.23934 .30903 L
.24203 .309 L
.24492 .30896 L
.2499 .30887 L
.25463 .30876 L
.26349 .3085 L
.26846 .30834 L
.27312 .3082 L
.27547 .30815 L
.27678 .30813 L
.27799 .30812 L
.27924 .30811 L
.27995 .30811 L
.28061 .30811 L
.28131 .30811 L
.28195 .30812 L
.28268 .30812 L
.28337 .30813 L
.28443 .30816 L
.2856 .30819 L
.28682 .30823 L
Mistroke
.28796 .30828 L
.29001 .3084 L
.2922 .30857 L
.29477 .30882 L
.29721 .30911 L
.30178 .3098 L
.31138 .31169 L
.31391 .3122 L
.31665 .31271 L
.31901 .31308 L
.32035 .31325 L
.3216 .31338 L
.32278 .31347 L
.32405 .31353 L
.32474 .31354 L
.3254 .31354 L
.32663 .31349 L
.32778 .31341 L
.32885 .31329 L
.33001 .31311 L
.33125 .31286 L
.3334 .31228 L
.33541 .31155 L
.34 .30924 L
.34984 .30201 L
.35243 .29998 L
.3552 .298 L
.35655 .29717 L
.35782 .29648 L
.35897 .29595 L
.36019 .29551 L
.36125 .29524 L
.3624 .29507 L
.36345 .29505 L
.36444 .29514 L
.3656 .2954 L
.36666 .2958 L
.36788 .29644 L
.36904 .29724 L
.37144 .2995 L
.37366 .30232 L
.3787 .31102 L
.3838 .32189 L
.38648 .32768 L
.38931 .33322 L
.39179 .33717 L
.3932 .33887 L
.39451 .34003 L
.39572 .34069 L
.39681 .34092 L
Mistroke
.39808 .34071 L
.39928 .34003 L
.40035 .339 L
.40153 .33739 L
.40277 .33518 L
.40392 .33261 L
.40821 .31919 L
.41288 .29913 L
.41791 .27566 L
.42044 .26517 L
.42183 .26027 L
.42314 .2564 L
.42437 .25355 L
.42506 .2523 L
.42569 .2514 L
.42682 .25042 L
.428 .25029 L
.42932 .25129 L
.43005 .25239 L
.43072 .25374 L
.43203 .25731 L
.43326 .26184 L
.43602 .27585 L
.43903 .29634 L
.44362 .33405 L
.44858 .37352 L
.44996 .38248 L
.45141 .39033 L
.45265 .39551 L
.45336 .39775 L
.45401 .39936 L
.45531 .40107 L
.45648 .40087 L
.45713 .40002 L
.45784 .39848 L
.45912 .39404 L
.46035 .3878 L
.4615 .38026 L
.46411 .3574 L
.4694 .29384 L
.47173 .26319 L
.47426 .23186 L
.4765 .20861 L
.47773 .19841 L
.47888 .19082 L
.47958 .18731 L
.48032 .18444 L
.48163 .18188 L
.48227 .18181 L
.48295 .18262 L
Mistroke
.48417 .18636 L
.48537 .19288 L
.48648 .20145 L
.4877 .21352 L
.48901 .22929 L
.49466 .3217 L
.49715 .36679 L
.49989 .41201 L
.50112 .42916 L
.50244 .44464 L
.50369 .4559 L
.50483 .46302 L
.50606 .46697 L
.50675 .46745 L
.50739 .46673 L
.50869 .4618 L
.50942 .45703 L
.51008 .45146 L
.51151 .43562 L
.51282 .41669 L
.51578 .3614 L
.52116 .24093 L
.52341 .19501 L
.52465 .17348 L
.52582 .15633 L
.52648 .14827 L
.5272 .14092 L
.52847 .13194 L
.52975 .12818 L
.53094 .12972 L
.53217 .13643 L
.53332 .14738 L
.53459 .16432 L
.53596 .18786 L
.54129 .31519 L
.5459 .4294 L
.54723 .45529 L
.54849 .4751 L
.54961 .48842 L
.55084 .4976 L
.55149 .50013 L
.55221 .50097 L
.55295 .49965 L
.55365 .49638 L
.55491 .4857 L
.55561 .47709 L
.55625 .46764 L
.55884 .41632 L
.5613 .3529 L
.56618 .21799 L
Mistroke
.56758 .18486 L
.56891 .15859 L
.57009 .14001 L
.57138 .12597 L
.57207 .12124 L
.57283 .11838 L
.57361 .11805 L
.57435 .1202 L
.57567 .12988 L
.57641 .13847 L
.57709 .14818 L
.57981 .20307 L
.58238 .2715 L
.58478 .34005 L
.58737 .40819 L
.58855 .43454 L
.58981 .45745 L
.59087 .47246 L
.59204 .48354 L
.59326 .48881 L
.59457 .48709 L
.5958 .47862 L
.59692 .46543 L
.59825 .44361 L
.59969 .41353 L
.6023 .34725 L
.60696 .22484 L
.60809 .20054 L
.6093 .1788 L
.61 .16869 L
.61064 .16109 L
.61188 .15099 L
.61301 .14756 L
.61405 .14927 L
.6152 .15644 L
.61642 .16983 L
.61758 .18761 L
.61868 .20814 L
.62072 .25385 L
.62317 .31456 L
.62579 .37594 L
.62706 .40097 L
.62826 .42041 L
.62934 .43372 L
.63051 .44329 L
.63176 .44754 L
.63308 .44532 L
.6342 .43812 L
.63544 .42494 L
.63679 .40525 L
Mistroke
.63823 .37905 L
.64084 .32397 L
.64321 .27367 L
.64446 .24985 L
.64579 .22813 L
.64707 .21184 L
.64823 .20152 L
.6494 .19579 L
.6505 .19477 L
.65157 .19784 L
.65271 .20524 L
.65367 .21467 L
.65474 .22791 L
.65933 .30576 L
.66184 .3489 L
.66316 .36796 L
.66388 .37683 L
.66456 .38397 L
.66579 .39366 L
.66644 .39706 L
.66714 .39932 L
.66838 .39969 L
.66952 .39605 L
.67064 .38902 L
.67169 .37973 L
.67405 .35106 L
.67882 .28276 L
.68013 .267 L
.68082 .25985 L
.68155 .2533 L
.68218 .24851 L
.68288 .24431 L
.68412 .23978 L
.68531 .23895 L
.6866 .24191 L
.68782 .24808 L
.68893 .25623 L
.69416 .31227 L
.69554 .32721 L
.69703 .3412 L
.69771 .34661 L
.69844 .35149 L
.69973 .35791 L
.70101 .36111 L
.7022 .36123 L
.7035 .35832 L
.70424 .35539 L
.7049 .35199 L
.70731 .33518 L
.70959 .31559 L
Mistroke
.71172 .29759 L
.71397 .2821 L
.71515 .27639 L
.71645 .27235 L
.71763 .27086 L
.71874 .27135 L
.71995 .27387 L
.72064 .27613 L
.72127 .27871 L
.72394 .29329 L
.7264 .30909 L
.72872 .32262 L
.73002 .32862 L
.73071 .33113 L
.73144 .33326 L
.73273 .33559 L
.73392 .33609 L
.73458 .3357 L
.73528 .33477 L
.73656 .33188 L
.73734 .32944 L
.73808 .32674 L
.73947 .32091 L
.74185 .30987 L
.74311 .3043 L
.74443 .29911 L
.74559 .29537 L
.74686 .29238 L
.74802 .29076 L
.74909 .29024 L
.74979 .29041 L
.75045 .29091 L
.75169 .2927 L
.75238 .29412 L
.75302 .29566 L
.75447 .29977 L
.75698 .3079 L
.75933 .31494 L
.76038 .31746 L
.76138 .31937 L
.76253 .32089 L
.76358 .32162 L
.76475 .32167 L
.76582 .32105 L
.76701 .31971 L
.76827 .31765 L
.77287 .30772 L
.77399 .3055 L
.77519 .30348 L
.77651 .30183 L
Mistroke
.77774 .30089 L
.77843 .30064 L
.77918 .30058 L
.77989 .30072 L
.78054 .30102 L
.78178 .30198 L
.7831 .30347 L
.78802 .3106 L
.78934 .3122 L
.79002 .3129 L
.79075 .3135 L
.79139 .31392 L
.79209 .31426 L
.79331 .31452 L
.79408 .31447 L
.79477 .31429 L
.79558 .31395 L
.79633 .3135 L
.79768 .31245 L
.79915 .31108 L
.80178 .30849 L
.80307 .30738 L
.80424 .30655 L
.80548 .30592 L
.80617 .3057 L
.80681 .30556 L
.80752 .3055 L
.80817 .30552 L
.80888 .30563 L
.80964 .30584 L
.8109 .30636 L
.81226 .3071 L
.81472 .30867 L
.81596 .30944 L
.81713 .31008 L
.81827 .31059 L
.81932 .31093 L
.82046 .31116 L
.8217 .31123 L
.82294 .31112 L
.82425 .31083 L
.82538 .31048 L
.82643 .31008 L
.82885 .3091 L
.83013 .30861 L
.83147 .30818 L
.83262 .3079 L
.83388 .30771 L
.83459 .30766 L
.83523 .30765 L
Mistroke
.83598 .30767 L
.83668 .30773 L
.83794 .30791 L
.83864 .30805 L
.83929 .30819 L
.84185 .30883 L
.84325 .30918 L
.84459 .30946 L
.84583 .30967 L
.84653 .30975 L
.84717 .3098 L
.84832 .30985 L
.84954 .30983 L
.8508 .30974 L
.85199 .30961 L
.8547 .3092 L
.85612 .30898 L
.85763 .30877 L
.85837 .30869 L
.85907 .30863 L
.86037 .30854 L
.86154 .30852 L
.86262 .30853 L
.8638 .30857 L
.86505 .30866 L
.8677 .3089 L
.869 .30902 L
.87018 .30913 L
.87132 .30921 L
.87255 .30927 L
.87386 .30931 L
.8751 .30931 L
.87582 .3093 L
.87646 .30929 L
.87721 .30926 L
.87791 .30923 L
.88052 .30909 L
.88277 .30896 L
.88391 .30891 L
.88515 .30887 L
.88621 .30885 L
.88735 .30884 L
.88843 .30885 L
.88941 .30886 L
.89064 .30889 L
.89177 .30893 L
.89435 .30901 L
.89551 .30905 L
.89661 .30908 L
.89776 .3091 L
Mistroke
.89902 .30911 L
.9002 .30912 L
.90145 .30911 L
.90264 .3091 L
.90372 .30908 L
.90639 .30903 L
.90757 .309 L
.90886 .30898 L
.9101 .30897 L
.91141 .30896 L
.91211 .30896 L
.91285 .30896 L
.91355 .30896 L
.91419 .30897 L
.91542 .30898 L
.91677 .30899 L
.91921 .30902 L
.92047 .30903 L
.92166 .30904 L
.92272 .30905 L
.92387 .30905 L
.92512 .30905 L
.92575 .30905 L
.92645 .30905 L
.92767 .30904 L
.92882 .30903 L
.93103 .30902 L
.93212 .30901 L
.93312 .30901 L
.93427 .309 L
.93553 .309 L
.93659 .309 L
.93772 .309 L
.94254 .30901 L
.94369 .30902 L
.94492 .30902 L
.94607 .30903 L
.94712 .30903 L
.94842 .30903 L
.94965 .30903 L
.95034 .30903 L
.95097 .30902 L
.95241 .30902 L
.95491 .30902 L
.95613 .30901 L
.95724 .30901 L
.95829 .30901 L
.95929 .30901 L
.96034 .30901 L
.96148 .30901 L
Mistroke
.96265 .30901 L
.9639 .30901 L
.96614 .30902 L
.96725 .30902 L
.96844 .30902 L
.96957 .30902 L
.97061 .30902 L
.97175 .30902 L
.97301 .30902 L
.97432 .30902 L
.97554 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:@3oool01P3ookl0M000000000000000001809cOoo40oooo000[0?oo
o`030?noM018W=l0oooo0?80oooo000[0?ooo`030?noM018W=l0oooo00D0oooo0P00003[0?ooo`00
8`3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`3Z0?ooo`00:P3oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo0>X0oooo
000Z0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0
oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00603oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo0>X0oooo000H0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool0
0140oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0jP3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>X0oooo000H
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c
0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`1j0?ooo`00<`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo07X0oooo000c0?ooo`800000K@3oool2000007`0oooo000c0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0203oool00`000000oooo0000001k0?ooo`00<`3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000N`3oool003<0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo000000090?ooo`030000003oool0000007/0oooo000c
0?ooo`800000H@3oool00`000000oooo000000090?ooo`030000003oool0000007/0oooo000c0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`0000002@3oool00`000000oooo0000001k0?oo
o`007P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia80000
00000000B9cO1@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0000000T0oooo00<00000
0?ooo`0000002@3oool00`000000oooo0?ooo`1_0?ooo`007P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo0600oooo
00<000000?ooo`0000002@3oool00`000000oooo000000080?ooo`800000L@3oool001d0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00001Q0?ooo`03
0000003oool0000000T0oooo00<000000?ooo`000000203oool200000740oooo000G0?ooo`030?no
M000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md
000000000000001d_`D0oooo00<000000?ooo`3oool0H03oool00`000000oooo000000090?ooo`03
0000003oool0000000P0oooo0P00001a0?ooo`007P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0000000T0
oooo00<000000?ooo`000000203oool200000740oooo000N0?ooo`040?oOW0180000000007Boo`P0
oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool00000
00T0oooo00<000000?ooo`000000203oool00`000000oooo0000001`0?ooo`00<`3oool200000640
oooo00<000000?ooo`0000002@3oool00`000000oooo000000080?ooo`030000003oool000000700
oooo000c0?ooo`030000003oool0oooo0600oooo00<000000?ooo`000000203oool010000000oooo
0?ooo`0000080?ooo`030000003oool000000700oooo000c0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`00
0000L03oool003<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool00000
0700oooo000c0?ooo`800000E@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`0000001`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000L03oool0
03<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo000000090?ooo`050000003oool0oooo
0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000L03o
ool003<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo000000090?ooo`050000003oool0
oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0
0000L03oool003<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo000000090?ooo`050000
003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`1U0?ooo`00<`3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0000000T0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0
oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000070?ooo`800000I`3oool003<0oooo0P00
001D0?ooo`030000003oool0000000T0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000
003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000070?ooo`800000I`3oool003<0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo000000090?ooo`050000003oool0oooo0?oo
o`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001`3o
ool2000006L0oooo000c0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool00000203o
ool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`04
0000003oool0oooo000000L0oooo0P00001W0?ooo`00<`3oool00`000000oooo0?ooo`1C0?ooo`04
0000003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0
oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0000006H0oooo
000c0?ooo`800000E03oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`00
00001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0000001V0?ooo`00<`3oool00`000000oooo0?ooo`1B0?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo
000000060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`000000IP3oool001P0oooo
00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM000000000000000
000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0DP3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`05
0000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
000006H0oooo000H0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`02
0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`1B0?ooo`050000
003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?oo
o`3oool0oooo000000060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`000000IP3o
ool001L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo
00<0_gA809cOo`3oool00`3oool2000005<0oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0000001V0?ooo`004@3oool00`3o_g@0000000000002
0000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool01@3ookl0_koo0?ooo`3o
ool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`050000003o
ool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0000001V
0?ooo`00603oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00T0omnL04Q8W03oool0oono07@0
M02oool0oooo0;mdB02Lgol01`3oool00`000000oooo0?ooo`1B0?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo05`0oooo000H0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia800000000
0000B9cO0P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo0580oooo00D00000
0?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
000000L0oooo0P00001M0?ooo`00<`3oool2000005<0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000L0oooo0P00001M0?oo
o`00<`3oool00`000000oooo0?ooo`150?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
1`3oool2000005d0oooo000c0?ooo`030000003oool0oooo04@0oooo0`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000005d0oooo000c0?ooo`03
0000003oool0oooo04@0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0000001M0?ooo`00<`3oool2000004D0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0000001M0?ooo`00<`3oool00`000000oooo0?ooo`130?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0000001M0?ooo`002`3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P000000
0`18W=l0oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00P0okmd00000000000000000000
M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool06P3oool2000000040000B02Lgol000000=nL
B080000000<0B9cO0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool02@000000oooo0?oo_`1d000000000000B02Lgol00000
0=nLB003000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?oo
o`0000001@3oool01@000000_g@0000000000000B9cO0080oooo00@0gia8000000000000B9cO5`3o
ool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P2
0000000304RLg`3oool0oooo0180oooo00L0oono07@00000000000000000B02Lgol0okmd00<00000
00@0001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`060?ooo`00303oool00`2LB000001d
0;ooo`030?ooo`0509adW03oool0oooo09a8M02oool0703oool00`000000oooo0?ooo`0M0?ooo`03
09a8000007@0_ooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0K0?ooo`030000003o_g@0B9cO
0080oooo00D000000?ooo`3oool0W4Qd0;ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`090000003oool0_g@007Boo`3oool0oono
0;noo`000000W7BL0080oooo00<000000;ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000001dM;l0oooo0000002LM9`00P3o
ool00`2LM9`0oooo0?ooo`02000001P0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?oo
o`2LB7@0_ooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?ooo`0D0?ooo`030?noM018W=l0oooo0080
oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo000=0?ooo`06
0?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0K0?ooo`030000003oool0
oooo01h0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01P0oooo
00P0oono07@00000000000000000B02Lgol0oono00000080oooo00<0_gA809cOo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
2@000000oono07@00018W=l0oooo0=nLB01d_ol0000007A8W0020?ooo`030000002Lgol0oooo00@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool0
30000000W7BL0?ooo`000000M7Bo0?ooo`3ookl0M4RL0?ooo`000000_gA8000001P0oooo00H0okmd
04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0503oool00`3o_g@0B9cO0?ooo`030?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`060?ooo`001@3oool00`3o_g@00000000000020000000907Boo`3oool0oooo
0?ooo`3ookl0_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool06`3oool200000200oooo
00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo01T0oooo00L0_g@00000003o
_g@0B9cO0?ooo`3ookl000000080oooo00<0_gA809cOo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool02@000000oooo09a8M018
B00000000018W03oool0000007A8W0020?ooo`030000002Lgol0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool030000000_g@000000000
0000B9cO0?ooo`3ookl0M4RL0?ooo`000000_gA8000001P0oooo00H0okmd04RLg`3oool0oooo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0503oool00`3o_g@0
B9cO0?ooo`040?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?oo
o`002`3oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oooa`0
oooo00<000000?ooo`3oool0703oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cO
o`3ookl0M01d0;oooaX0oooo00@0000007@0B02LW7@0B9cO0P3oool01@000000W=oo0?oo_`1d07@0
_ooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3o_g@004RL0`3oool01P000000W4Q809cOo`3ookl000000;ooo`D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000M4RL0?ooo`000000M4RL0080oooo00D0W4Q809cOo`000000M01d0000000G0?ooo`0309a8
M02o_g@0B9cO00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`0D0?ooo`0309a8M02o_g@0B9cO0080oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8
B02Lgol0oono07@0M02oool70?ooo`00303oool0103OW4P0000000000018W=l20?ooo`040?oOW018
0000000007Booad0oooo00<000000?ooo`3oool07@3oool0103OW4P0000000000018W=l20?ooo`04
0?oOW0180000000007Booa/0oooo00@000000?oOW0180000B9cO0P3oool010000000B0000000001d
_ol50?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0=nLB0<0000000<0oooo0?oOW01800000P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00D000000=nLB0000000000007Boo`020?ooo`050?oOW0180000000007Boo`0000005`3oool0
0`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
5@3oool00`3o_g@0000004RLg`030?ooo`040=nLB0000000000004RLg`80oooo00@0omnL04P00000
0000M;oo203oool003<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo000000D0oooo0P00001<0?ooo`00<`3oool2000003@0oooo0`00000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000001@3oool3000004/0oooo000c0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool00P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`00001;0?ooo`00<`3oool00`000000oooo0?ooo`0`0?oo
o`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo0`00
00130?ooo`00<`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool00000
0?ooo`040?ooo`800000?03oool000L0ooooo`00000B000000P0oooo000>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`09000000H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`050?ooo`800000103oool01`000000oooo0?ooo`3oool000000?oo
o`0000001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`800000103oool01P000000oooo0?ooo`000000oooo000000@0oooo
00D000000?ooo`000000oooo000000040?ooo`030000003oool0oooo008000000`3oool00`000000
oooo0?ooo`02000000@0oooo0`0000000`3oool000000?ooo`020?ooo`8000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo000000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool000000?ooo`000000103oool010000000oooo0?ooo`0000040?oo
o`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool03@3oool003<0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`040000003oool0oooo000000D0oooo0`0000170?ooo`00<`3oool2000003X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`00001?0?ooo`00<`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0000004l0oooo000c0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool0oooo000000H0oooo0P00001@0?ooo`00<`3oool00`000000oooo0?oo
o`0k0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool000001P3oool200000500oooo000c0?ooo`80
0000?@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0000001H0?ooo`00<`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0000005P0oooo000c0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000005P0oooo000c0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
000005P0oooo000c0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0000005P0oooo000c0?ooo`800000C03oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000H0
oooo0P00001I0?ooo`00<`3oool00`000000oooo0?ooo`1;0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`1G0?ooo`00<`3oool00`000000oooo0?ooo`1;0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
H@3oool003<0oooo00<000000?ooo`3oool0B`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo00000640oooo000c0?ooo`80
0000C03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo00000640oooo000c0?ooo`030000003oool0oooo04/0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0000001Q0?ooo`00
603oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00P0okmd00000000
000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00`3oool00`000000oooo0?oo
o`1;0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool00000
0640oooo000H0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`1;0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0000001Q0?ooo`005`3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`03
0?ooo`800000C03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0
00001P3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00001R0?ooo`005`3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`T0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3o
ool0oooo00<0oooo00<000000?ooo`3oool0C03oool00`000000oooo000000090?ooo`050000003o
ool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`0000060?ooo`800000HP3oool001P0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0000000:0?ooo`040000003oool0oooo0000
00P0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`0000001`3oool200000680oooo000H0?ooo`040?oOW0180000000007Boo`P0oooo00@0
gia8000000000000B9cO0P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0000000L0oooo0P00
001R0?ooo`00<`3oool2000004h0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00080?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0000000L0oooo0P00001R0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`040000
003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`000000J`3oool003<0oooo00<000000?ooo`3oool0F@3oool01000
0000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0000006/0oooo000c0?ooo`030000003oool0oooo05T0oooo00@0
00000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0000001[0?ooo`00<`3oool2000005X0oooo00@000000?ooo`3o
ool00000203oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0000001[0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`040000003oool0
oooo000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`000000J`3oool003<0oooo00<000000?ooo`3oool0F@3oool010000000oooo
0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0000006/0oooo000c0?ooo`030000003oool0oooo05T0oooo00@000000?oo
o`3oool00000203oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0000001[0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`040000003o
ool0oooo000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`000000J`3oool003<0oooo0P00001J0?ooo`040000003oool0oooo0000
00P0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000L0oooo0P00
001/0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`040000003oool0oooo000000P0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000L0oooo0P00001/0?ooo`00
<`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0000000P0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000070?ooo`800000K03oool003<0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo000000090?ooo`030000003oool0000000P0oooo00@000000?ooo`3o
ool000001`3oool2000006`0oooo000c0?ooo`800000F`3oool00`000000oooo000000090?ooo`03
0000003oool0000000P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1Z0?oo
o`00<`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0000000T0oooo00<000000?ooo`00
0000203oool010000000oooo0?ooo`00001e0?ooo`007P3oool0103OW4P0000000000018W=l20?oo
o`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0000000T0oooo00<000000?ooo`000000203oool00`000000oooo0000001f
0?ooo`007P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgol40?ooo`030000003oool0oooo05X0oooo0P00000:0?ooo`030000003oool0000000P0oooo
00<000000?ooo`000000MP3oool001d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`03
0;mdB02Lgol0oooo00<0oooo0P00001K0?ooo`8000002P3oool00`000000oooo000000080?ooo`03
0000003oool0000007H0oooo000M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102o
M000000000000000M;l50?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo000000090?ooo`800000MP3oool001h0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo00000009
0?ooo`800000MP3oool001h0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000
M;l50?ooo`030000003oool0oooo06H0oooo00<000000?ooo`0000002@3oool2000007H0oooo000c
0?ooo`800000I`3oool00`000000oooo000000090?ooo`800000MP3oool003<0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo000000090?ooo`800000MP3oool003<0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo000000090?ooo`800000MP3oool003<0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo000000090?ooo`030000003oool0oooo07D0oooo000c0?ooo`800000I`3o
ool00`000000oooo000000210?ooo`00<`3oool00`000000oooo0?ooo`1W0?ooo`800000P@3oool0
03<0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`200?ooo`00<`3oool00`000000
oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c
0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`03
0000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3oool0jP3o
ool001P0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`030=nLB01d
_ol0oooo0080oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`3Z0?ooo`00603o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?oo
o`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3oool0jP3oool001L0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3oool00`3oool2
00000>/0oooo000G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3o_g@0B9cO0?oo
o`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`00603o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0omnL04Qd_`3oool0oono07A8W0020?ooo`03
0;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0jP3oool001P0oooo00@0omnL04P000000000
M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?oo
o`030?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?oo
o`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0
jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`00
0000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo
0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?oo
o`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000
j`3oool003<0oooo00<000000?ooo`3oool0jP3oool002T0oooo00H0oono07@00000000000000000
B02Lgol40?ooo`030000003oool0oooo0>X0oooo000[0?ooo`030?noM018W=l0oooo00D0oooo00<0
00000?ooo`3oool0jP3oool002/0oooo00<0okmd04RLg`3oool01@3oool200000>/0oooo000[0?oo
o`030?noM018W=l0oooo0?80oooo000Z0?ooo`0309a8M02o_g@0B9cO0?<0oooo000Z0?ooo`030?no
M0000000B9cO0?<0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-27.6311, -1.0536, 0.540983, \
0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.00680272 0.309017 0.309017 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.29592 .29652 -6 -9 ]
[.29592 .29652 6 0 ]
[.43197 .29652 -6 -9 ]
[.43197 .29652 6 0 ]
[.56803 .29652 -6 -9 ]
[.56803 .29652 6 0 ]
[.70408 .29652 -6 -9 ]
[.70408 .29652 6 0 ]
[.84014 .29652 -9 -9 ]
[.84014 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.14736 0 -12 -4.5 ]
[.14736 0 0 4.5 ]
[.14736 .07725 -30 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -24 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -30 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -18 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -6 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-20)] .02381 .29652 0 1 Mshowa
.29592 .30902 m
.29592 .31527 L
s
[(20)] .29592 .29652 0 1 Mshowa
.43197 .30902 m
.43197 .31527 L
s
[(40)] .43197 .29652 0 1 Mshowa
.56803 .30902 m
.56803 .31527 L
s
[(60)] .56803 .29652 0 1 Mshowa
.70408 .30902 m
.70408 .31527 L
s
[(80)] .70408 .29652 0 1 Mshowa
.84014 .30902 m
.84014 .31527 L
s
[(100)] .84014 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(120)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05782 .30902 m
.05782 .31277 L
s
.09184 .30902 m
.09184 .31277 L
s
.12585 .30902 m
.12585 .31277 L
s
.19388 .30902 m
.19388 .31277 L
s
.22789 .30902 m
.22789 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32993 .30902 m
.32993 .31277 L
s
.36395 .30902 m
.36395 .31277 L
s
.39796 .30902 m
.39796 .31277 L
s
.46599 .30902 m
.46599 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53401 .30902 m
.53401 .31277 L
s
.60204 .30902 m
.60204 .31277 L
s
.63605 .30902 m
.63605 .31277 L
s
.67007 .30902 m
.67007 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77211 .30902 m
.77211 .31277 L
s
.80612 .30902 m
.80612 .31277 L
s
.87415 .30902 m
.87415 .31277 L
s
.90816 .30902 m
.90816 .31277 L
s
.94218 .30902 m
.94218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.15986 0 m
.16611 0 L
s
[(-1)] .14736 0 1 0 Mshowa
.15986 .07725 m
.16611 .07725 L
s
[(-0.75)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(-0.5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(-0.25)] .14736 .23176 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(0.25)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(0.5)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(0.75)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(1)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .30902 L
.03279 .30902 L
.03754 .30902 L
.04262 .30902 L
.04518 .30902 L
.04795 .30902 L
.053 .30902 L
.05791 .30902 L
.06244 .30902 L
.06747 .30902 L
.07218 .30902 L
.07734 .30902 L
.0829 .30902 L
.0887 .30902 L
.09422 .30902 L
.09917 .30902 L
.10458 .30902 L
.10989 .30902 L
.1149 .30902 L
.11939 .30902 L
.12425 .30902 L
.12956 .30902 L
.13518 .30902 L
.14523 .30902 L
.1547 .30901 L
.1572 .30901 L
.15992 .30901 L
.16227 .30901 L
.16361 .30901 L
.16486 .30901 L
.16603 .30901 L
.16728 .30901 L
.16793 .30901 L
.16862 .30901 L
.16984 .30901 L
.17098 .30901 L
.17205 .30901 L
.17321 .30901 L
.17445 .30901 L
.17558 .30901 L
.17681 .30901 L
.17903 .30902 L
.1812 .30902 L
.1832 .30902 L
.18564 .30902 L
.18787 .30902 L
.19027 .30902 L
.19289 .30902 L
.19754 .30903 L
Mistroke
.20196 .30904 L
.20715 .30905 L
.21267 .30907 L
.2226 .30911 L
.23291 .30916 L
.23574 .30917 L
.23728 .30918 L
.23872 .30918 L
.24005 .30919 L
.24126 .30919 L
.24195 .30919 L
.24261 .30919 L
.2433 .30919 L
.24405 .30919 L
.2453 .30919 L
.24647 .30919 L
.24776 .30919 L
.24848 .30918 L
.24914 .30918 L
.2504 .30917 L
.25177 .30916 L
.25454 .30913 L
.25697 .3091 L
.25957 .30905 L
.26423 .30892 L
.28419 .30794 L
.28965 .30767 L
.29098 .30762 L
.2924 .30757 L
.29322 .30755 L
.29397 .30753 L
.29472 .30752 L
.29543 .30751 L
.29668 .30751 L
.29731 .30751 L
.298 .30752 L
.29923 .30754 L
.30039 .30758 L
.30105 .30761 L
.30174 .30764 L
.30298 .30771 L
.30432 .30782 L
.30578 .30796 L
.30848 .30829 L
.31103 .3087 L
.3158 .30972 L
.32652 .31284 L
.33101 .31412 L
.33347 .31469 L
.33467 .31491 L
Mistroke
.33577 .31508 L
.33697 .31522 L
.33826 .31531 L
.33893 .31533 L
.33966 .31533 L
.34036 .31531 L
.341 .31526 L
.34222 .31513 L
.34333 .31494 L
.34461 .31463 L
.34582 .31426 L
.34823 .31326 L
.35048 .31201 L
.35559 .30809 L
.36099 .30274 L
.36591 .2976 L
.36811 .29553 L
.37049 .29362 L
.37159 .29291 L
.37275 .29229 L
.37374 .29188 L
.37483 .29158 L
.37607 .29143 L
.37721 .2915 L
.37845 .29181 L
.37976 .29242 L
.38091 .29319 L
.38197 .29412 L
.38439 .297 L
.38702 .30131 L
.38944 .30628 L
.39492 .32 L
.39966 .33247 L
.40217 .33825 L
.40355 .34095 L
.40486 .34309 L
.40603 .3446 L
.4073 .34576 L
.40846 .34634 L
.40953 .34644 L
.41064 .34607 L
.41164 .3453 L
.4128 .34389 L
.4139 .34203 L
.41506 .33949 L
.41629 .33618 L
.41849 .32873 L
.42345 .30592 L
.42834 .27945 L
.43075 .26709 L
Mistroke
.43297 .25717 L
.43418 .25264 L
.43552 .24856 L
.43617 .24697 L
.43687 .24556 L
.43761 .24444 L
.4383 .24375 L
.43959 .24342 L
.44083 .24436 L
.44194 .24627 L
.44315 .24954 L
.44439 .25417 L
.44556 .25969 L
.44775 .27286 L
.45266 .31298 L
.45723 .35558 L
.45946 .37464 L
.4615 .38933 L
.46257 .39567 L
.46374 .40125 L
.46498 .40546 L
.46615 .40771 L
.46743 .40809 L
.46808 .40742 L
.4688 .406 L
.47007 .40169 L
.47126 .39559 L
.47252 .387 L
.47384 .3757 L
.47622 .35041 L
.48157 .27837 L
.48583 .22176 L
.48706 .20822 L
.48822 .19722 L
.48927 .18897 L
.49039 .18226 L
.49163 .17749 L
.49278 .17582 L
.49402 .17708 L
.49473 .17923 L
.49538 .18221 L
.49656 .18975 L
.49763 .19911 L
.50004 .22809 L
.50924 .39207 L
.51052 .41311 L
.5119 .4331 L
.51311 .44778 L
.51439 .45975 L
.51555 .46711 L
Mistroke
.51682 .47106 L
.51797 .47075 L
.51905 .46703 L
.51972 .46304 L
.52045 .45729 L
.52177 .44313 L
.52306 .42505 L
.52425 .40496 L
.52981 .28358 L
.53215 .23006 L
.53461 .18106 L
.5359 .16039 L
.53658 .15121 L
.53731 .14289 L
.53859 .13224 L
.53979 .12722 L
.54103 .12727 L
.54174 .12973 L
.54239 .13354 L
.54358 .14435 L
.54484 .16091 L
.54703 .20069 L
.54943 .25689 L
.55416 .38097 L
.55623 .42928 L
.55732 .45095 L
.55848 .47027 L
.55913 .47919 L
.55985 .48733 L
.56112 .49697 L
.56241 .50027 L
.56362 .49724 L
.56429 .49299 L
.565 .48657 L
.56627 .47032 L
.56764 .44653 L
.56913 .41405 L
.57391 .28479 L
.57642 .21715 L
.57909 .15979 L
.5804 .13999 L
.58114 .13162 L
.58183 .12582 L
.58305 .12059 L
.58436 .12217 L
.585 .12563 L
.5857 .13139 L
.58696 .14694 L
.5882 .16788 L
.58934 .19178 L
Mistroke
.59415 .31995 L
.5965 .38416 L
.59867 .43387 L
.59991 .45597 L
.60122 .47308 L
.60254 .4831 L
.60329 .48543 L
.60399 .48538 L
.6052 .48017 L
.60631 .46992 L
.60759 .45203 L
.6088 .42979 L
.61394 .30121 L
.61667 .2319 L
.6181 .20144 L
.61888 .18738 L
.61961 .17616 L
.62085 .16158 L
.62151 .15637 L
.62221 .15279 L
.62346 .15159 L
.62459 .15621 L
.62574 .16628 L
.62699 .1828 L
.62927 .22509 L
.63425 .34339 L
.63556 .37256 L
.63697 .39978 L
.63831 .4203 L
.63952 .43382 L
.64064 .4414 L
.64187 .44411 L
.64302 .44132 L
.64409 .43426 L
.64536 .42063 L
.64652 .404 L
.64911 .35589 L
.65332 .26822 L
.65448 .2473 L
.65572 .22819 L
.65688 .21399 L
.65794 .20473 L
.65915 .19881 L
.66046 .19805 L
.6617 .20267 L
.66284 .21125 L
.66403 .22415 L
.66534 .24224 L
.668 .2868 L
.67047 .33026 L
Mistroke
.67169 .34976 L
.67282 .36565 L
.67393 .37852 L
.67493 .38755 L
.67605 .39432 L
.67724 .39757 L
.67852 .39644 L
.67924 .39376 L
.6799 .39006 L
.68112 .38042 L
.68242 .3668 L
.6853 .32821 L
.68799 .29011 L
.69031 .26285 L
.69161 .2517 L
.69279 .24474 L
.69409 .24093 L
.69482 .24056 L
.6955 .24137 L
.69675 .24556 L
.69738 .24893 L
.69807 .25353 L
.70041 .27457 L
.70298 .30296 L
.70548 .32975 L
.70685 .34198 L
.70815 .35101 L
.70936 .35679 L
.71066 .36 L
.71185 .36009 L
.71294 .35787 L
.71397 .35391 L
.71511 .34772 L
.7174 .33085 L
.72006 .30814 L
.72259 .28868 L
.72398 .2805 L
.72477 .27694 L
.7255 .27442 L
.72679 .27186 L
.72752 .27151 L
.72817 .27184 L
.72947 .27426 L
.73066 .27836 L
.73198 .28454 L
.73336 .29246 L
.7357 .30728 L
.73825 .32213 L
.73958 .32818 L
.7408 .33231 L
Mistroke
.74197 .33478 L
.74322 .33574 L
.74433 .33517 L
.74537 .33348 L
.74651 .3305 L
.74774 .3262 L
.7527 .30429 L
.7539 .29957 L
.75519 .29543 L
.75593 .29357 L
.7566 .29223 L
.75791 .29067 L
.75914 .29047 L
.76027 .29134 L
.76152 .29332 L
.76283 .29639 L
.76748 .31087 L
.76949 .31641 L
.77062 .31878 L
.77166 .32037 L
.77287 .32146 L
.77403 .32169 L
.77509 .32125 L
.77625 .3201 L
.7769 .3192 L
.77759 .31806 L
.77882 .31569 L
.78159 .30954 L
.78284 .30686 L
.78419 .30436 L
.78545 .3025 L
.78661 .30132 L
.78771 .30069 L
.78891 .30056 L
.79004 .30095 L
.79108 .30171 L
.79221 .3029 L
.79346 .30453 L
.79598 .30832 L
.79726 .31019 L
.79866 .31197 L
.79998 .31329 L
.8012 .31412 L
.80195 .31442 L
.80262 .31456 L
.8034 .31456 L
.80414 .31441 L
.80542 .31384 L
.80615 .31337 L
.80682 .31285 L
Mistroke
.81172 .30812 L
.81313 .30696 L
.81383 .30649 L
.81447 .30613 L
.81567 .30565 L
.81697 .30544 L
.81813 .30551 L
.81922 .30579 L
.82041 .30628 L
.82169 .30699 L
.82414 .30857 L
.82547 .30942 L
.82671 .31012 L
.8278 .31062 L
.82897 .31101 L
.83027 .31125 L
.83145 .31128 L
.83252 .31117 L
.83368 .31092 L
.83478 .31058 L
.8358 .31019 L
.8381 .30923 L
.84057 .30829 L
.8413 .30807 L
.84199 .3079 L
.84329 .30769 L
.84451 .3076 L
.84519 .30761 L
.84583 .30764 L
.8465 .30771 L
.84722 .30782 L
.84853 .30808 L
.85098 .30871 L
.85362 .30937 L
.85439 .30953 L
.85511 .30965 L
.85576 .30974 L
.85646 .30981 L
.85769 .30988 L
.85882 .30988 L
.86004 .3098 L
.86074 .30974 L
.86139 .30966 L
.86599 .30893 L
.86726 .30875 L
.86796 .30867 L
.86861 .30861 L
.86976 .30853 L
.87102 .30849 L
.87172 .30849 L
Mistroke
.87239 .30851 L
.87364 .30857 L
.87433 .30861 L
.87498 .30867 L
.87643 .30881 L
.87879 .30904 L
.88008 .30916 L
.88131 .30924 L
.88201 .30928 L
.88276 .30931 L
.88345 .30933 L
.88408 .30933 L
.88534 .30932 L
.88597 .30931 L
.88668 .30928 L
.89195 .30898 L
.89323 .30892 L
.89394 .30889 L
.8946 .30887 L
.89539 .30885 L
.89611 .30884 L
.89678 .30883 L
.89751 .30883 L
.89872 .30885 L
.89941 .30886 L
.90005 .30888 L
.90275 .30897 L
.90404 .30902 L
.90527 .30906 L
.90638 .30909 L
.90758 .30911 L
.9087 .30912 L
.90989 .30913 L
.91102 .30912 L
.91204 .30911 L
.91322 .30909 L
.9145 .30906 L
.91683 .30901 L
.91804 .30899 L
.91935 .30897 L
.92009 .30896 L
.92078 .30896 L
.92146 .30895 L
.92211 .30895 L
.92278 .30896 L
.9235 .30896 L
.92478 .30897 L
.92616 .30898 L
.92769 .309 L
.93017 .30903 L
Mistroke
.93085 .30904 L
.93156 .30904 L
.93284 .30905 L
.93404 .30905 L
.93515 .30905 L
.93637 .30905 L
.93767 .30904 L
.94006 .30902 L
.94229 .30901 L
.94342 .309 L
.94462 .309 L
.94531 .309 L
.94596 .309 L
.94718 .309 L
.94783 .309 L
.94852 .309 L
.94975 .309 L
.95255 .30902 L
.95388 .30902 L
.95514 .30902 L
.95627 .30903 L
.95749 .30903 L
.95866 .30903 L
.95975 .30903 L
.96095 .30903 L
.96223 .30902 L
.96481 .30902 L
.96607 .30901 L
.96724 .30901 L
.96833 .30901 L
.96948 .30901 L
.97065 .30901 L
.97192 .30901 L
.97299 .30901 L
.97413 .30901 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:@3oool01P3ookl0M000000000000000001809cOoo40oooo000[0?oo
o`030?noM018W=l0oooo0?80oooo000[0?ooo`030?noM018W=l0oooo00D0oooo0P00003[0?ooo`00
8`3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`3Z0?ooo`00:P3oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo0>X0oooo
000Z0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0
oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00603oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo0>X0oooo000H0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000j`3oool0
0140oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0jP3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>X0oooo000H
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0
oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c
0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo00<000000?ooo`3o
ool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3o
ool003<0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1g0?ooo`00<`3oool20000
0700oooo0P00001i0?ooo`00<`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00P0
oooo0P00001i0?ooo`00<`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0000000T0oooo
0P00001i0?ooo`00<`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0000000T0oooo0P00
001i0?ooo`00<`3oool2000006@0oooo00<000000?ooo`0000002@3oool2000007T0oooo000c0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`0000002@3oool00`000000oooo0000001h0?oo
o`007P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia80000
00000000B9cO1@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0000000T0oooo00<00000
0?ooo`000000N03oool001h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`1S0?ooo`030000003oool0000000P0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`1/0?ooo`007@3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00`3oool2000006@0oooo00<000000?oo
o`000000203oool010000000oooo0?ooo`0000080?ooo`800000KP3oool001L0oooo00<0okmd0000
000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00@0_g@00000
0000000007Bo1@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0000000P0oooo00@00000
0?ooo`3oool00000203oool2000006h0oooo000N0?ooo`0509a8B02Lgol0oono07@0M02oool01`3o
ool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo06<0oooo00<000000?ooo`000000203o
ool010000000oooo0?ooo`0000080?ooo`800000KP3oool001h0oooo00@0omnL04P000000000M;oo
203oool0102oM000000000000000M;l50?ooo`030000003oool0oooo06<0oooo00<000000?ooo`00
0000203oool010000000oooo0?ooo`0000080?ooo`800000KP3oool003<0oooo0P00001T0?ooo`03
0000003oool0000000P0oooo00@000000?ooo`3oool00000203oool2000006h0oooo000c0?ooo`03
0000003oool0oooo0680oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000008
0?ooo`800000KP3oool003<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
001]0?ooo`00<`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0000000T0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000080?ooo`030000003oool0000006d0oooo
000c0?ooo`800000E`3oool00`000000oooo000000090?ooo`050000003oool0oooo0?ooo`000000
1`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000006d0oooo000c0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`0000002@3oool01@000000oooo0?ooo`3oool00000
00L0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00001]0?ooo`00<`3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000K@3oool003<0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo000000090?ooo`050000003oool0oooo0?ooo`00
00001`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000006d0oooo000c0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`0000002@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000070?ooo`800000
I03oool003<0oooo0P00001G0?ooo`030000003oool0000000T0oooo00D000000?ooo`3oool0oooo
000000070?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001`3oool20000
06@0oooo000c0?ooo`030000003oool0oooo05D0oooo00@000000?ooo`3oool000002@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`0000070?ooo`800000I03oool003<0oooo00<000000?ooo`3oool0E@3oool010000000oooo0?oo
o`0000090?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000070?oo
o`040000003oool0oooo000000L0oooo0P00001T0?ooo`00<`3oool00`000000oooo0?ooo`1E0?oo
o`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000001`3oool2000006@0oooo000c0?ooo`800000
EP3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000070?oo
o`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001`3oool2000006@0oooo000c
0?ooo`030000003oool0oooo05D0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003o
ool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo0000
00H0oooo00@000000?ooo`3oool00000H`3oool001P0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P200000003
04RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0E@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001P3o
ool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000006<0oooo000H0?ooo`0509ad
W03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?oo
o`2LB4P0W=oo103oool00`000000oooo0?ooo`1E0?ooo`050000003oool0oooo0?ooo`000000203o
ool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`04
0000003oool0oooo000000H0oooo00@000000?ooo`3oool00000H`3oool001L0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00`3o
ool2000005H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`00
00001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001P3oool0
10000000oooo0?ooo`00001S0?ooo`004@3oool00`3o_g@00000000000020000000307Boo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool0203oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<0
07Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000060?oo
o`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000H`3oool001P0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo
00L0oooo00<000000?ooo`3oool0E@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo
0?ooo`0000060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0F@3oool001P0
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md00000000
0000001d_`D0oooo00<000000?ooo`3oool0B03oool2000000/0oooo00D000000?ooo`3oool0oooo
000000080?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo05T0oooo000c0?ooo`800000B@3oool2000000/0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000060?ooo`800000F`3oool0
03<0oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0000001J0?ooo`00<`3oool00`000000oooo
0?ooo`170?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0000005X0oooo000c0?ooo`030000003oool0oooo04L0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`000000FP3oool003<0oooo0P0000180?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
000005X0oooo000c0?ooo`030000003oool0oooo04H0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0000001J0?ooo`002`3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18
W=l0oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00P0okmd00000000000000000000M02o
ool0oooo0=nLB080000000<0B9cO0?ooo`3oool06P3oool01P3OW4P000000000B0000000oooo0=nL
B0<00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool01`000000M0000000000004P0W=oo0?ooo`3OW4P00P0000001018W=l0oooo0?oo
o`0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00L0_g@0000000000000B9cO0000003oool0gia80080000000<0B9cO0?ooo`3oool05@3o
ool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P2
0000000304RLg`3oool0oooo0180oooo00L0oono07@00000000000000000B02Lgol0okmd00<00000
00@0001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`060?ooo`00303oool00`2LB000001d
0;ooo`030?ooo`0509adW03oool0oooo09a8M02oool0703oool00`000000oooo0?ooo`0M0?ooo`03
09a8000007@0_ooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0L0?ooo`050?noM018W=l00000
0?ooo`2LM9`00P3oool00`000000_ooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`0=0000001d_ol0oooo0?oo_`2o_ol0oooo
09adW0000000oooo09a8M02oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool000000080oooo00P0oono07Ad_`3oool0000009adW0000000oooo
09adW080oooo00@0W4Qd0;ooo`3oool000005P3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03o
ool0oooo09a8M02oool0oooo09adW0020?ooo`0309a8M02oool0oooo01@0oooo00<0okmd04RLg`3o
ool00P3oool00`2LB000001d0;ooo`030?ooo`0509adW03oool0oooo09a8M02oool01`3oool000d0
oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01/0oooo00<00000
0?ooo`3oool07P3oool01P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0
603oool0203ookl0M00000000000000000180000003ookl0M4RL0P3oool00`000000W=oo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool04P000000oooo0?ooo`3o
ool0oono00000018W=l0oooo0=nLB01d_ol0oono07A8W0000000oooo0;mdB02Lgol0oooo000000D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1`2LM9`000000?oo_`1dM;l000000?oo_`1dB9`00P3oool0102oM4P0W=oo00000000000F0?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo01@0oooo00<0okmd04RLg`3oool00`3oool01P3o_g@0000007Boo`3oool0oono07A8W080
oooo00<0_gA809cOo`3oool01P3oool000D0oooo00<0okmd0000000000000P0000002@1d_ol0oooo
0?ooo`3oool0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo01/0oooo0P00000P
0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0I0?ooo`070;md001d
_ol0okmd04RLg`000000oono07A8W0020?ooo`030000002Lgol0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00d0000004Q80000
000004RL0?ooo`3ookl0M4RL0000003oool0_gA809cOo`3oool0000000D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool01`2oM000000000000018
W=l000000?oo_`1dB9`00P3oool01@2oM4P0W=oo0000003oool0000001D0oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0503o
ool00`3o_g@0B9cO0?ooo`040?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo
0?ooo`060?ooo`002`3oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;oooa`0oooo00<000000?ooo`3oool0703oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3o
ool0W4Q809cOo`3ookl0M01d0;oooaX0oooo00/0oono07@0B02LW7@0B9cO0000003oool0W4Q809cO
o`3ookl000000;ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`0300000000B9`0oooo00<0oooo00L0W4Q80000003ookl0M01d0;oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`0000000P3oool03`3ookl0M4RL0000003ookl0M4RL0000003oool0W4Q809cOo`3ookl0M01d0;oo
o`000000oooo0000000D0?ooo`0309a8M02o_g@0B9cO00<0oooo00/0W4Q809cOo`3ookl0M01d0;oo
o`3oool0W4Q809cOo`3ookl0M01d0;ooo`0D0?ooo`0309a8M02o_g@0B9cO0080oooo00`0omnL04Q8
W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool70?ooo`00303oool0103OW4P0
000000000018W=l20?ooo`040?oOW0180000000007Booad0oooo00<000000?ooo`3oool07@3oool0
103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Booa`0oooo00<0omnL04P000000000
0P3oool0103ogi`0B0000000000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`070000003OW4P000000000001d_ol0oooo0?oOW002
0000000407Boo`3oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool02`3OW4P000000000001d_ol000000?oo
o`3ogi`0B0000000001d_ol000000080oooo00<000000?ooo`3oool04P3oool00`3o_g@0000004RL
g`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo5@3oool00`3o_g@0
000004RLg`030?ooo`040=nLB0000000000004RLg`80oooo00@0omnL04P000000000M;oo203oool0
03<0oooo00<000000?ooo`3oool0=P3oool3000000`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003o
ool0oooo000000H0oooo0P0000190?ooo`00<`3oool2000003H0oooo0P0000000`3oool000000000
000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000050?ooo`<00000B@3oool003<0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000B@3o
ool003<0oooo00<000000?ooo`3oool0<`3oool2000000D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000060?ooo`80
0000@@3oool003<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo0`00000i0?ooo`001`3o
oooo000001800000203oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`<000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`800000
103oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo000000020?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`@00000103o
ool4000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo1000000<0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`00<`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000D0oooo0P0000150?ooo`00<`3oool2000003h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`000000C@3oool003<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000001=0?ooo`00<`3oool00`00
0000oooo0?ooo`0n0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0000004d0oooo000c0?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo000000H0oooo0P00001=0?ooo`00<`3oool2000003l0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000005D0oooo000c0?ooo`030000003oool0oooo03l0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`000000EP3oool003<0oooo00<000000?ooo`3oool0?`3oool3000000/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000005H0oooo
000c0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000060?ooo`800000EP3oool003<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000H0oooo0P00001F0?ooo`00<`3oool2000004h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000060?ooo`800000EP3oool003<0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo000000H0oooo0P00001F0?ooo`00<`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
0000GP3oool003<0oooo00<000000?ooo`3oool0CP3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo000005h0oooo000c0?ooo`800000C`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo000005h0oooo000c0?ooo`030000003oool0oooo04h0oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0000001O0?ooo`00603oool0103OW4P0000000000018W=l20?ooo`030?oo
_`1d000004RL0080oooo00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO
0?ooo`3oool00`3oool00`000000oooo0?ooo`1>0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`000000G`3oool001P0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0
_ooo0080oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo04h0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000001`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`000000G`3oool001L0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00`3oool200000500
oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000L0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo
0?ooo`0000070?ooo`800000G`3oool001L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?oo
o`050?oo_`2o_ol0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0
oooo04l0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool01000
0000oooo0?ooo`0000070?ooo`800000G`3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`06
0?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000001`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003o
ool0oooo000000L0oooo0P00001O0?ooo`00603oool0103ogi`0B0000000001d_ol80?ooo`040=nL
B0000000000004RLg`80oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0000000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0
00001`3oool2000005l0oooo000c0?ooo`800000D03oool00`000000oooo0000000:0?ooo`050000
003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000060?ooo`040000003oool0oooo000006P0oooo000c0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000
oooo0?ooo`00001X0?ooo`00<`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool00000J03oool003<0oooo00<0
00000?ooo`3oool0G03oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0
oooo000000070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`000000J03oool003<0
oooo0P00001M0?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`000000J03oool003<0oooo00<00000
0?ooo`3oool0G03oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`000000
1`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0000006P0oooo000c0?ooo`030000
003oool0oooo05`0oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool00000
00L0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0000001X0?ooo`00<`3oool00`00
0000oooo0?ooo`1L0?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`040000003oool0oooo000000L0oooo0P00001Y0?ooo`00<`3oool00`000000oooo0?oo
o`1L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000070?ooo`800000J@3oool003<0oooo0P00001M0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000070?ooo`800000J@3o
ool003<0oooo00<000000?ooo`3oool0G03oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001`3oool2000006T0oooo000c0?ooo`030000
003oool0oooo05`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000080?oo
o`030000003oool0000000P0oooo0P00001Y0?ooo`00<`3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0000000T0oooo00<000000?ooo`000000203oool00`000000oooo000000090?ooo`03
0000003oool0oooo06L0oooo000c0?ooo`800000GP3oool00`000000oooo000000090?ooo`030000
003oool0000000P0oooo00<000000?ooo`000000L`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo000000090?ooo`030000003oool0000000P0oooo00<000000?ooo`000000L`3o
ool001h0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB000
0000000004RLg`D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo000000090?ooo`030000
003oool0000000P0oooo00<000000?ooo`000000L`3oool001h0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`1M0?oo
o`8000002P3oool00`000000oooo000000080?ooo`030000003oool0000007<0oooo000M0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?ooo`800000GP3oool2
000000X0oooo00<000000?ooo`000000203oool00`000000oooo0000001c0?ooo`007@3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo
0?ooo`1M0?ooo`8000002P3oool00`000000oooo000000090?ooo`800000L`3oool001h0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000T0oooo0P00001c0?ooo`007P3o
ool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo000000090?ooo`800000L`3oool003<0oooo0P00001Z0?ooo`030000
003oool0000000T0oooo0P00001c0?ooo`00<`3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0000000T0oooo0P00001c0?ooo`00<`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool0LP3oool003<0oooo00<000000?ooo`3oool0J@3oool20000
07l0oooo000c0?ooo`800000J`3oool00`000000oooo0?ooo`1m0?ooo`00<`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo07d0oooo000c0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0O@3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?oo
o`3oool0jP3oool003<0oooo0P00003[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3o
ool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool20000
0>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000H0?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RL
g`D0oooo00<000000?ooo`3oool0jP3oool001P0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?oo
o`060?oo_`1dM;l0oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`030?ooo`030000003o
ool0oooo0>X0oooo000G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`2oM7@0_ooo
0?ooo`040?ooo`030;mdB02Lgol0oooo00<0oooo0P00003[0?ooo`005`3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`T0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo
00<0oooo00<000000?ooo`3oool0jP3oool001P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?oo
o`050?oOW018M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0
oooo0>X0oooo000H0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000
M02oool0oooo0;md0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003oool0
oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`800000j`3oool003<0oooo
00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<00000
0?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo0P00003[0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool0
0`000000oooo0?ooo`3Z0?ooo`00<`3oool200000>/0oooo000c0?ooo`030000003oool0oooo0>X0
oooo000Y0?ooo`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`3Z0?oo
o`00:`3oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo0>X0oooo000[0?ooo`030?no
M018W=l0oooo00D0oooo0P00003[0?ooo`00:`3oool00`3o_g@0B9cO0?ooo`3b0?ooo`00:P3oool0
0`2LB7@0_kmd04RLg`3c0?ooo`00:P3oool00`3o_g@0000004RLg`3c0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-27.6311, -1.0536, 0.540983, \
0.0119092}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 78, 1, 30, "Input"],
Cell[1857, 56, 97, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1991, 63, 178, 4, 50, "Input"],
Cell[2172, 69, 96, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2305, 76, 78, 1, 30, "Input"],
Cell[2386, 79, 72, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2495, 85, 250, 5, 70, "Input"],
Cell[2748, 92, 295, 4, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3080, 101, 281, 6, 50, "Input"],
Cell[3364, 109, 270, 4, 63, "Output"],
Cell[3637, 115, 198, 3, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3872, 123, 290, 5, 90, "Input"],
Cell[4165, 130, 612306, 13976, 242, 495424, 12529, "GraphicsData", \
"PostScript", "Graphics"],
Cell[616474, 14108, 137, 3, 29, "Output"],
Cell[616614, 14113, 623029, 14303, 242, 499387, 12772, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1239646, 28418, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1239820, 28426, 131, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[1239976, 28432, 32839, 1398, 186, 18692, 1219, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1272818, 29832, 18706, 1217, 186, 18583, 1213, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1291527, 31051, 18970, 1235, 186, 18847, 1231, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1310500, 32288, 18740, 1219, 186, 18617, 1215, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1329243, 33509, 18386, 1198, 186, 18263, 1194, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1347632, 34709, 17941, 1171, 186, 17818, 1167, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1365576, 35882, 18098, 1181, 186, 17975, 1177, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1383677, 37065, 18123, 1184, 186, 18000, 1180, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1401803, 38251, 17911, 1171, 186, 17788, 1167, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1419717, 39424, 17529, 1146, 186, 17406, 1142, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1437249, 40572, 17598, 1152, 186, 17475, 1148, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1454850, 41726, 17410, 1138, 186, 17287, 1134, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1472263, 42866, 17489, 1145, 186, 17366, 1141, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1489755, 44013, 16995, 1113, 186, 16872, 1109, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1506753, 45128, 16718, 1096, 186, 16595, 1092, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1523474, 46226, 17138, 1121, 186, 17015, 1117, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1540615, 47349, 16878, 1107, 186, 16755, 1103, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1557496, 48458, 16471, 1079, 186, 16348, 1075, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1573970, 49539, 16607, 1087, 186, 16484, 1083, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1590580, 50628, 16535, 1082, 186, 16412, 1078, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1607118, 51712, 16282, 1067, 186, 16159, 1063, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1623403, 52781, 16070, 1054, 186, 15947, 1050, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1639476, 53837, 16151, 1059, 186, 16028, 1055, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1655630, 54898, 15305, 1005, 186, 15182, 1001, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1670938, 55905, 15847, 1038, 186, 15724, 1034, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1686788, 56945, 15860, 1040, 186, 15737, 1036, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1702651, 57987, 15785, 1036, 186, 15662, 1032, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1718439, 59025, 15619, 1025, 186, 15496, 1021, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1734061, 60052, 15498, 1016, 186, 15375, 1012, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1749562, 61070, 15426, 1012, 186, 15303, 1008, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1764991, 62084, 15242, 1001, 186, 15119, 997, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1780236, 63087, 14871, 978, 186, 14748, 974, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1795110, 64067, 15064, 990, 186, 14941, 986, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1810177, 65059, 15011, 985, 186, 14888, 981, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1825191, 66046, 15014, 985, 186, 14891, 981, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1840208, 67033, 15019, 988, 186, 14896, 984, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1855230, 68023, 14640, 963, 186, 14517, 959, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1869873, 68988, 14180, 932, 186, 14057, 928, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1884056, 69922, 13912, 916, 186, 13789, 912, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1897971, 70840, 14080, 927, 186, 13957, 923, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1912054, 71769, 14196, 933, 186, 14073, 929, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1926253, 72704, 13990, 921, 186, 13867, 917, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1940246, 73627, 13605, 896, 186, 13482, 892, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1953854, 74525, 13851, 911, 186, 13728, 907, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1967708, 75438, 14025, 923, 186, 13902, 919, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1981736, 76363, 13712, 903, 186, 13589, 899, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1995451, 77268, 13641, 899, 186, 13518, 895, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2009095, 78169, 13732, 906, 186, 13609, 902, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2022830, 79077, 13393, 883, 186, 13270, 879, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2036226, 79962, 13441, 886, 186, 13318, 882, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2049670, 80850, 12363, 816, 186, 12240, 812, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2062036, 81668, 12845, 848, 186, 12722, 844, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2074884, 82518, 13240, 873, 186, 13117, 869, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2088127, 83393, 13205, 871, 186, 13082, 867, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2101335, 84266, 13055, 862, 186, 12932, 858, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2114393, 85130, 12968, 856, 186, 12845, 852, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2127364, 85988, 13062, 863, 186, 12939, 859, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2140429, 86853, 12803, 845, 186, 12680, 841, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2153235, 87700, 31998, 1074, 186, 12464, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2185236, 88776, 31765, 1067, 186, 12369, 823, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2217004, 89845, 31956, 1084, 186, 12686, 842, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2249009, 90935, 131, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[2249165, 90941, 40081, 1408, 186, 17121, 1120, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2289249, 92351, 17334, 1131, 186, 17211, 1127, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2306586, 93484, 17092, 1115, 186, 16969, 1111, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2323681, 94601, 16804, 1097, 186, 16681, 1093, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2340488, 95700, 17118, 1118, 186, 16995, 1114, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2357609, 96820, 17124, 1118, 186, 17001, 1114, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2374736, 97940, 17162, 1120, 186, 17039, 1116, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2391901, 99062, 17167, 1120, 186, 17044, 1116, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2409071, 100184, 17057, 1115, 186, 16934, 1111, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2426131, 101301, 17317, 1129, 186, 17194, 1125, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2443451, 102432, 16991, 1108, 186, 16868, 1104, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2460445, 103542, 16826, 1097, 186, 16703, 1093, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2477274, 104641, 17210, 1123, 186, 17087, 1119, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2494487, 105766, 16904, 1103, 186, 16781, 1099, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2511394, 106871, 16487, 1076, 186, 16364, 1072, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2527884, 107949, 16577, 1083, 186, 16454, 1079, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2544464, 109034, 16690, 1089, 186, 16567, 1085, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2561157, 110125, 16500, 1078, 186, 16377, 1074, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2577660, 111205, 16354, 1067, 186, 16231, 1063, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2594017, 112274, 16193, 1058, 186, 16070, 1054, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2610213, 113334, 16050, 1048, 186, 15927, 1044, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2626266, 114384, 16025, 1047, 186, 15902, 1043, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2642294, 115433, 16188, 1057, 186, 16065, 1053, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2658485, 116492, 16121, 1053, 186, 15998, 1049, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2674609, 117547, 15945, 1042, 186, 15822, 1038, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2690557, 118591, 15846, 1036, 186, 15723, 1032, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2706406, 119629, 15270, 1000, 186, 15147, 996, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2721679, 120631, 15738, 1030, 186, 15615, 1026, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2737420, 121663, 15654, 1025, 186, 15531, 1021, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2753077, 122690, 15346, 1005, 186, 15223, 1001, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2768426, 123697, 15289, 1000, 186, 15166, 996, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2783718, 124699, 15222, 997, 186, 15099, 993, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2798943, 125698, 15192, 995, 186, 15069, 991, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2814138, 126695, 14957, 981, 186, 14834, 977, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2829098, 127678, 14832, 972, 186, 14709, 968, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2843933, 128652, 14967, 982, 186, 14844, 978, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2858903, 129636, 14534, 953, 186, 14411, 949, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2873440, 130591, 14677, 962, 186, 14554, 958, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2888120, 131555, 14729, 967, 186, 14606, 963, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2902852, 132524, 14595, 957, 186, 14472, 953, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2917450, 133483, 14317, 941, 186, 14194, 937, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2931770, 134426, 14172, 931, 186, 14049, 927, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2945945, 135359, 14383, 943, 186, 14260, 939, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2960331, 136304, 14316, 939, 186, 14193, 935, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2974650, 137245, 14080, 926, 186, 13957, 922, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2988733, 138173, 14142, 928, 186, 14019, 924, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3002878, 139103, 13989, 919, 186, 13866, 915, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3016870, 140024, 13675, 899, 186, 13552, 895, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3030548, 140925, 14065, 925, 186, 13942, 921, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3044616, 141852, 13814, 908, 186, 13691, 904, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3058433, 142762, 13499, 888, 186, 13376, 884, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3071935, 143652, 13511, 889, 186, 13388, 885, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3085449, 144543, 13642, 898, 186, 13519, 894, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3099094, 145443, 13409, 882, 186, 13286, 878, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3112506, 146327, 12760, 841, 186, 12637, 837, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3125269, 147170, 13646, 899, 186, 13523, 895, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3138918, 148071, 13275, 875, 186, 13152, 871, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3152196, 148948, 13001, 858, 186, 12878, 854, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3165200, 149808, 44929, 1254, 186, 12881, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3210132, 151064, 45614, 1278, 186, 13177, 873, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3255749, 152344, 45076, 1250, 186, 12760, 846, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

