(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    123677,       3170]*)
(*NotebookOutlinePosition[    124320,       3192]*)
(*  CellTagsIndexPosition[    124276,       3188]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(a = 0.25\), "\[IndentingNewLine]", 
    \(k1 = 15\), "\[IndentingNewLine]", 
    \(k2 = 13\)}], "Input"],

Cell[BoxData[
    \(0.25`\)], "Output"],

Cell[BoxData[
    \(15\)], "Output"],

Cell[BoxData[
    \(13\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(B1 = 
      1*Exp[\(-\((k - k1)\)^2\)/\((2*a^2)\)] + 
        0.7*Exp[\(-\((k - k2)\)^2\)/\((2*a^2)\)]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\(-8.`\)\ \((\(-15\) + k)\)\^2\) + 
      0.7`\ \[ExponentialE]\^\(\(-8.`\)\ \((\(-13\) + k)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[B1, {k, 10, 20}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928572 0.0952381 0.0147151 0.588681 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13245 -18 -4.5 ]
[.01131 .13245 0 4.5 ]
[.01131 .25019 -18 -4.5 ]
[.01131 .25019 0 4.5 ]
[.01131 .36792 -18 -4.5 ]
[.01131 .36792 0 4.5 ]
[.01131 .48566 -18 -4.5 ]
[.01131 .48566 0 4.5 ]
[.01131 .6034 -6 -4.5 ]
[.01131 .6034 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(12)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(14)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(16)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(18)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13245 m
.03006 .13245 L
s
[(0.2)] .01131 .13245 1 0 Mshowa
.02381 .25019 m
.03006 .25019 L
s
[(0.4)] .01131 .25019 1 0 Mshowa
.02381 .36792 m
.03006 .36792 L
s
[(0.6)] .01131 .36792 1 0 Mshowa
.02381 .48566 m
.03006 .48566 L
s
[(0.8)] .01131 .48566 1 0 Mshowa
.02381 .6034 m
.03006 .6034 L
s
[(1)] .01131 .6034 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10302 m
.02756 .10302 L
s
.02381 .16189 m
.02756 .16189 L
s
.02381 .19132 m
.02756 .19132 L
s
.02381 .22075 m
.02756 .22075 L
s
.02381 .27962 m
.02756 .27962 L
s
.02381 .30906 m
.02756 .30906 L
s
.02381 .33849 m
.02756 .33849 L
s
.02381 .39736 m
.02756 .39736 L
s
.02381 .42679 m
.02756 .42679 L
s
.02381 .45623 m
.02756 .45623 L
s
.02381 .51509 m
.02756 .51509 L
s
.02381 .54453 m
.02756 .54453 L
s
.02381 .57396 m
.02756 .57396 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17823 .01472 L
.17948 .01472 L
.18065 .01472 L
.18189 .01472 L
.18308 .01472 L
.18414 .01472 L
.1853 .01472 L
.18656 .01472 L
.1879 .01472 L
.18916 .01472 L
.19031 .01472 L
.19255 .01472 L
.19381 .01472 L
.19497 .01472 L
.19711 .01472 L
.19818 .01472 L
.19936 .01472 L
.20075 .01473 L
.20206 .01473 L
.20451 .01474 L
.20588 .01475 L
.20715 .01475 L
.20855 .01477 L
.21003 .01478 L
.2112 .0148 L
.21247 .01482 L
.21476 .01486 L
.21609 .0149 L
.21749 .01495 L
.21999 .01507 L
.22122 .01514 L
.22256 .01524 L
.22498 .01547 L
.22735 .01578 L
.22952 .01617 L
.23188 .01674 L
.23448 .01758 L
.23718 .01879 L
.23972 .02032 L
.24209 .02218 L
.24434 .02443 L
.24857 .03027 L
.25093 .03466 L
.25312 .03962 L
.25808 .05465 L
.26073 .0652 L
.26317 .07666 L
.26867 .10927 L
Mistroke
.27864 .19234 L
.28762 .28466 L
.29257 .33452 L
.29725 .37554 L
.2997 .39316 L
.30236 .40854 L
.30353 .41394 L
.30477 .41867 L
.30584 .42188 L
.30701 .4245 L
.30819 .42614 L
.30927 .42677 L
.31045 .42648 L
.3117 .42507 L
.31279 .42293 L
.31381 .42018 L
.31611 .41135 L
.3188 .39665 L
.32135 .37899 L
.32611 .33805 L
.33678 .22872 L
.34652 .13794 L
.35143 .10228 L
.35682 .072 L
.36143 .05301 L
.36396 .0449 L
.36637 .03856 L
.3686 .03369 L
.37103 .02937 L
.37529 .0238 L
.37761 .02162 L
.38012 .0198 L
.38249 .01848 L
.38466 .01755 L
.38707 .01677 L
.38971 .01615 L
.39104 .01591 L
.39246 .01569 L
.39503 .0154 L
.39644 .01529 L
.39774 .0152 L
.39917 .01513 L
.39989 .01511 L
.40068 .01508 L
.40137 .01507 L
.40201 .01506 L
.40274 .01505 L
.40344 .01505 L
.40467 .01505 L
.40537 .01506 L
Mistroke
.40602 .01507 L
.40733 .01511 L
.40856 .01516 L
.40967 .01522 L
.41086 .0153 L
.41217 .01541 L
.41355 .01555 L
.41602 .0159 L
.41724 .01613 L
.41857 .01642 L
.42098 .01711 L
.42333 .01802 L
.4255 .01912 L
.42785 .02068 L
.43043 .02296 L
.43313 .02612 L
.43567 .03001 L
.43791 .03436 L
.44027 .04003 L
.44449 .05359 L
.44903 .07427 L
.454 .1058 L
.45929 .15119 L
.46428 .20577 L
.47362 .33334 L
.4838 .48171 L
.48893 .54306 L
.49184 .56985 L
.49315 .57952 L
.49457 .58829 L
.49591 .59479 L
.49716 .59922 L
.49835 .60198 L
.49961 .60332 L
.50086 .60301 L
.50203 .60125 L
.50309 .59847 L
.50422 .59421 L
.50548 .58802 L
.50685 .57951 L
.50963 .5572 L
.51459 .50262 L
.53304 .23942 L
.5383 .1761 L
.54328 .12753 L
.54775 .09353 L
.5526 .06602 L
.55511 .05513 L
.55788 .04539 L
.56077 .03738 L
Mistroke
.56348 .03156 L
.56601 .02734 L
.56832 .02431 L
.57099 .02163 L
.57353 .01971 L
.57611 .01827 L
.57855 .01726 L
.58074 .01659 L
.5831 .01605 L
.58569 .01562 L
.58699 .01546 L
.58842 .01531 L
.58964 .01521 L
.59095 .01511 L
.59218 .01504 L
.59332 .01499 L
.59568 .0149 L
.59692 .01486 L
.59825 .01483 L
.60047 .0148 L
.60174 .01478 L
.60293 .01477 L
.604 .01476 L
.60513 .01475 L
.60715 .01474 L
.60827 .01473 L
.60932 .01473 L
.6117 .01472 L
.61297 .01472 L
.61432 .01472 L
.61547 .01472 L
.61674 .01472 L
.6181 .01472 L
.61956 .01472 L
.62094 .01472 L
.62221 .01472 L
.62347 .01472 L
.62464 .01472 L
.62593 .01472 L
.6273 .01472 L
.62861 .01472 L
.62984 .01472 L
.63094 .01472 L
.63214 .01472 L
.6333 .01472 L
.63438 .01472 L
.63557 .01472 L
.63684 .01472 L
.63818 .01472 L
.63945 .01472 L
Mistroke
.64058 .01472 L
.64182 .01472 L
.64288 .01472 L
.64406 .01472 L
.64529 .01472 L
.64644 .01472 L
.64752 .01472 L
.6485 .01472 L
.64958 .01472 L
.65072 .01472 L
.65195 .01472 L
.6533 .01472 L
.65456 .01472 L
.65573 .01472 L
.65678 .01472 L
.65794 .01472 L
.65915 .01472 L
.66028 .01472 L
.6616 .01472 L
.66285 .01472 L
.66397 .01472 L
.6652 .01472 L
.66589 .01472 L
.66653 .01472 L
.66721 .01472 L
.66794 .01472 L
.66925 .01472 L
.67048 .01472 L
.67163 .01472 L
.67271 .01472 L
.67388 .01472 L
.67514 .01472 L
.67578 .01472 L
.67647 .01472 L
.67772 .01472 L
.67893 .01472 L
.68006 .01472 L
.68111 .01472 L
.68209 .01472 L
.68317 .01472 L
.68433 .01472 L
.68554 .01472 L
.68669 .01472 L
.68772 .01472 L
.68885 .01472 L
.6895 .01472 L
.69018 .01472 L
.6914 .01472 L
.69272 .01472 L
.69347 .01472 L
Mistroke
.69416 .01472 L
.69543 .01472 L
.69658 .01472 L
.69722 .01472 L
.69791 .01472 L
.69917 .01472 L
.70029 .01472 L
.70152 .01472 L
.70282 .01472 L
.70403 .01472 L
.70516 .01472 L
.70619 .01472 L
.70733 .01472 L
.70852 .01472 L
.70984 .01472 L
.71103 .01472 L
.71169 .01472 L
.71241 .01472 L
.71371 .01472 L
.71493 .01472 L
.71622 .01472 L
.71732 .01472 L
.71854 .01472 L
.71927 .01472 L
.71996 .01472 L
.72127 .01472 L
.72199 .01472 L
.72267 .01472 L
.72341 .01472 L
.7242 .01472 L
.72489 .01472 L
.72563 .01472 L
.72633 .01472 L
.72698 .01472 L
.7282 .01472 L
.72949 .01472 L
.73072 .01472 L
.73141 .01472 L
.73205 .01472 L
.73322 .01472 L
.73447 .01472 L
.73558 .01472 L
.73662 .01472 L
.73776 .01472 L
.739 .01472 L
.74023 .01472 L
.74093 .01472 L
.74158 .01472 L
.7429 .01472 L
.74364 .01472 L
Mistroke
.74431 .01472 L
.74551 .01472 L
.74681 .01472 L
.74804 .01472 L
.74917 .01472 L
.75023 .01472 L
.75136 .01472 L
.75244 .01472 L
.75342 .01472 L
.75456 .01472 L
.75581 .01472 L
.75699 .01472 L
.75808 .01472 L
.7592 .01472 L
.76026 .01472 L
.76141 .01472 L
.76265 .01472 L
.76389 .01472 L
.76519 .01472 L
.7663 .01472 L
.76751 .01472 L
.76883 .01472 L
.77004 .01472 L
.77068 .01472 L
.77137 .01472 L
.7721 .01472 L
.77279 .01472 L
.77404 .01472 L
.77519 .01472 L
.77582 .01472 L
.77651 .01472 L
.77777 .01472 L
.779 .01472 L
.78011 .01472 L
.7814 .01472 L
.78261 .01472 L
.78373 .01472 L
.78476 .01472 L
.7859 .01472 L
.7871 .01472 L
.7884 .01472 L
.78959 .01472 L
.79025 .01472 L
.79096 .01472 L
.79226 .01472 L
.79348 .01472 L
.79477 .01472 L
.79587 .01472 L
.79708 .01472 L
.79777 .01472 L
Mistroke
.7985 .01472 L
.7998 .01472 L
.80053 .01472 L
.8012 .01472 L
.80194 .01472 L
.80273 .01472 L
.80342 .01472 L
.80416 .01472 L
.80487 .01472 L
.80551 .01472 L
.80674 .01472 L
.80804 .01472 L
.80925 .01472 L
.81057 .01472 L
.81182 .01472 L
.81297 .01472 L
.81412 .01472 L
.81516 .01472 L
.81636 .01472 L
.81748 .01472 L
.81872 .01472 L
.82002 .01472 L
.82114 .01472 L
.82236 .01472 L
.82367 .01472 L
.82441 .01472 L
.82508 .01472 L
.82639 .01472 L
.82762 .01472 L
.82868 .01472 L
.82984 .01472 L
.83105 .01472 L
.83219 .01472 L
.83325 .01472 L
.83422 .01472 L
.83534 .01472 L
.8364 .01472 L
.83755 .01472 L
.83877 .01472 L
.83992 .01472 L
.84096 .01472 L
.84219 .01472 L
.84289 .01472 L
.84353 .01472 L
.8447 .01472 L
.84594 .01472 L
.84716 .01472 L
.84785 .01472 L
.84848 .01472 L
.84965 .01472 L
Mistroke
.85089 .01472 L
.852 .01472 L
.85304 .01472 L
.85418 .01472 L
.85541 .01472 L
.85664 .01472 L
.85734 .01472 L
.85799 .01472 L
.8593 .01472 L
.86004 .01472 L
.86071 .01472 L
.86191 .01472 L
.86321 .01472 L
.86443 .01472 L
.86557 .01472 L
.86662 .01472 L
.86775 .01472 L
.86882 .01472 L
.8698 .01472 L
.87095 .01472 L
.87219 .01472 L
.87337 .01472 L
.87447 .01472 L
.8757 .01472 L
.87686 .01472 L
.87791 .01472 L
.87903 .01472 L
.88026 .01472 L
.88157 .01472 L
.88268 .01472 L
.88389 .01472 L
.8852 .01472 L
.88641 .01472 L
.88704 .01472 L
.88774 .01472 L
.88847 .01472 L
.88915 .01472 L
.8904 .01472 L
.89154 .01472 L
.8928 .01472 L
.89412 .01472 L
.89523 .01472 L
.89642 .01472 L
.89755 .01472 L
.89857 .01472 L
.89977 .01472 L
.90107 .01472 L
.9023 .01472 L
.90343 .01472 L
.90464 .01472 L
Mistroke
.90593 .01472 L
.90716 .01472 L
.90827 .01472 L
.90958 .01472 L
.91032 .01472 L
.91101 .01472 L
.91226 .01472 L
.9129 .01472 L
.9136 .01472 L
.91428 .01472 L
.91499 .01472 L
.91626 .01472 L
.91698 .01472 L
.91764 .01472 L
.91837 .01472 L
.91914 .01472 L
.91982 .01472 L
.92055 .01472 L
.92124 .01472 L
.92187 .01472 L
.92308 .01472 L
.92435 .01472 L
.92556 .01472 L
.92687 .01472 L
.92812 .01472 L
.92927 .01472 L
.93041 .01472 L
.93145 .01472 L
.93264 .01472 L
.93377 .01472 L
.935 .01472 L
.9363 .01472 L
.93741 .01472 L
.93863 .01472 L
.93994 .01472 L
.94068 .01472 L
.94135 .01472 L
.94266 .01472 L
.94389 .01472 L
.94494 .01472 L
.9461 .01472 L
.94731 .01472 L
.94844 .01472 L
.9495 .01472 L
.95047 .01472 L
.95154 .01472 L
.95266 .01472 L
.9538 .01472 L
.95502 .01472 L
.95617 .01472 L
Mistroke
.95721 .01472 L
.95844 .01472 L
.95913 .01472 L
.95977 .01472 L
.96095 .01472 L
.96219 .01472 L
.96313 .01472 L
.96401 .01472 L
.96481 .01472 L
.96568 .01472 L
.96662 .01472 L
.96762 .01472 L
.96857 .01472 L
.96942 .01472 L
.9703 .01472 L
.9711 .01472 L
.97198 .01472 L
.97291 .01472 L
.97372 .01472 L
.97448 .01472 L
.9753 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@`3oool01`3ookl0M000000000000000001809cOo`3o_g@00`0000000`0007@0_ooo0?oo
o`0W0?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool0103OW4P000000000B02LgolW0?oo
o`0<0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000000000004P0W=oo:03oool0203o
okl0M000000000000000001809cOo`3oool0_g@00P0000000`18W=l0oooo0?ooo`0W0?ooo`080?no
M000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0040oooo00150?oo
o`030?noM018W=l0oooo0080oooo00<0W4P00000M02oool0;03oool00`3o_g@0B9cO0?ooo`040?oo
o`030?noM018W=l0oooo02T0oooo00<0okmd04RLg`3oool00P3oool01@2oM000M;oo0?ooo`3ookl0
_koo02X0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dM;l20?ooo`0309adW03oool0oooo02P0oooo
00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0080oooo00150?ooo`030?no
M018W=l0oooo00<0oooo00<0okmd0000001d_ol0:`3oool01P3o_g@0B9cO0?ooo`3oool0oono07@0
0080000000<0001809cOo`3oool0:03oool02P3o_g@0B9cO0?ooo`3oool0oono07@00018W=l0oooo
0=nLB01d_olZ0?ooo`030?noM018W=l0oooo0080oooo00@0W7BL0?ooo`3ookl0M7Bo:`3oool01P3o
_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool00@3oool004D0oooo00<0okmd
04RLg`3oool0103oool00`3ookl0_koo0?ooo`0Z0?ooo`030?noM018W=l0oooo0080oooo00@0_g@0
07Boo`3o_g@0B9cO:P3oool00`3o_g@0B9cO0?ooo`020?ooo`0409a8M018B00000000018W2/0oooo
00<0okmd04RLg`3oool00P3oool0102oM000000000000018W=l/0?ooo`050?oo_`2o_ol0oooo0?oo
_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`010?ooo`00A03oool00`2LB7@0_kmd04RLg`020?ooo`06
0?oOW018B9`0oooo0?oo_`1d07@0_ooo:@3oool00`2LB7@0_kmd04RLg`030?ooo`040?oo_`1d04P0
W9ad04RLgbT0oooo00<0W4Qd0;noM018W=l00`3oool00`3o_g@004RL0?ooo`0[0?ooo`0309a8M02o
_g@0B9cO0080oooo00D0oono07A8W03oool0oono07A8W00Y0?ooo`0<0?oOW018B9`0oooo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0P3oool004@0oooo00<0okmd00000018W=l00`3o
ool0103OW4P0000000000018W=lZ0?ooo`030?noM0000000B9cO00@0oooo00<0omnL04P00018W=l0
:@3oool00`3o_g@0000004RLg`040?ooo`040=nLB0000000000007BoobT0oooo00<0okmd00000018
W=l00`3oool0103OW4P000000000001d_olZ0?ooo`040=nLB0000000000004RLg`80oooo00@0omnL
04P000000000M;oo0`3oool00?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003`3ooooo0000014000000@3oool0
01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool30000
00@0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000009@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`050?oo
o`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0Q0?ooo`800000MP3oool001D0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1e0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo07D0oooo000E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0MP3oool0
01D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1g0?ooo`005@3oool2000003`0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0M`3oool001D0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1g0?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07P0oooo000E
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0N03oool001D0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1h0?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo07P0oooo000E0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
N03oool001D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1h0?ooo`005@3oool2
000003l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0N@3oool001D0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1i0?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07T0
oooo000E0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0N@3oool001D0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1j0?ooo`005@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo07X0oooo000E0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0NP3oool001D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1j0?ooo`00
5@3oool200000440oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0NP3oool001D0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`1j0?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo07/0oooo000E0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0N`3oool001D0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo07/0oooo00001@3oool0gia8000000000000B9cO0080oooo
00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1k0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool7
0?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1k
0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00@0oooo0`00
00110?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo07/0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo
00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07/0oooo
00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`H0oooo00H0omnL04Q8W03oool0oono07@0M02oool3
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0N`3oool000050?ooo`3ogi`0B000
0000001d_ol0203oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1k
0?ooo`005@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07/0oooo000E0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0O03oool001D0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1l0?ooo`005@3oool200000480oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0O03o
ool001D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1l0?ooo`005@3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo07`0oooo000E0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0O03oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1l0?ooo`005@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07`0oooo000E
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0O03oool001D0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1l0?ooo`005@3oool2000004<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0O03oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1m0?ooo`005@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07d0oooo000E0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0O@3oool001D0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1m0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07d0
oooo000E0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0O@3oool001D0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1m0?ooo`005@3oool2000004@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0O@3oool001D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1n0?oo
o`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07h0oooo000E0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0OP3oool001D0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo07h0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`0103oool0
103OW4P000000000B02Lgol30?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0OP3o
ool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo2@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0OP3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0`0000140?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo07h0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO
103oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07h0oooo00001P3oool0W4Q809cO
o`3ookl0M01d0;ooo`L0oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo07h0oooo00001@3oool0omnL04P000000000M;oo00T0oooo00<0omnL04P0
0018W=l0103oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07h0oooo000E0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0OP3oool001D0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1o0?ooo`005@3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo07l0oooo000E0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0O`3oool0
01D0oooo0P0000160?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo07l0oooo000E0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0O`3oool001D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1o0?ooo`005@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07l0oooo000E
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0O`3oool001D0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1o0?ooo`005@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo07l0oooo000E0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
O`3oool001D0oooo0P0000160?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo000E0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0O`3oool001D0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1o0?ooo`005@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800
oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool001D0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`005@3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0800oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0P03oool001D0oooo0P0000170?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo000E0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool001D0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`200?ooo`005@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0800oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool001D0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`0000D0oooo0=nLB0000000
000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`030?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool000060?ooo`2LM9`0oooo0?oo
o`2LB7@0_ooo1`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`200?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo
_`1d0000B9cO0?ooo`3OW4P0M;oo0`3oool3000004L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool00006
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`40?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0P@3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
1`3oool00`3o_g@004RL0?ooo`050?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
P@3oool000050?ooo`3ogi`0B0000000001d_ol02@3oool0103OW4P000000000001d_ol30?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0840oooo000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0P@3oool0
01D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`210?ooo`005@3oool2000004T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`210?ooo`005@3oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo000002/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?oo
o`190?ooo`040000003oool0oooo000002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`210?ooo`005@3oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo000002`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?oo
o`190?ooo`040000003oool0oooo000002`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`210?ooo`005@3oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo000002`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0000002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`210?ooo`005@3oool2000004/0oooo0P00000]0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0880oooo000E0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0880oooo000E0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`220?ooo`005@3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0PP3oool001D0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0880
oooo000E0?ooo`800000NP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0880oooo
000E0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`220?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0880oooo000E0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0PP3oool000050?ooo`3OW4P0000000000018W=l0
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08<0oooo00001P3oool0W7BL
0?ooo`3oool0W4Qd0;ooo`H0oooo00D0oono07Ad_`3oool0oooo09adW0040?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`230?ooo`0000H0oono07A8
W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`@0oooo0`00001j0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0P`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`230?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool6
0?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0103oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0P`3oool000050?ooo`3ogi`0B0000000001d_ol0203o
ool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`230?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0P`3oool001D0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo08<0oooo000E0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`230?ooo`005@3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P`3oool001D0oooo
0P00001l0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001D0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000E
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool001D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08@0oooo000E0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`240?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0Q03oool001D0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08@0oooo000E0?ooo`800000O03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08@0oooo000E0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`240?ooo`005@3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q03oool001D0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08@0oooo000E
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`24
0?ooo`005@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0Q03oool001D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo08@0oooo000E0?ooo`030000003oool0oooo07`0oooo00D000000?ooo`3oool0
oooo000000270?ooo`005@3oool2000007d0oooo00D000000?ooo`3oool0oooo000000270?ooo`00
5@3oool00`000000oooo0?ooo`1m0?ooo`040000003oool0oooo000008L0oooo000E0?ooo`030000
003oool0oooo07d0oooo00@000000?ooo`3oool00000Q`3oool001D0oooo00<000000?ooo`3oool0
O@3oool010000000oooo0?ooo`0000270?ooo`005@3oool00`000000oooo0?ooo`1m0?ooo`040000
003oool0oooo000008L0oooo000E0?ooo`030000003oool0oooo07d0oooo00@000000?ooo`3oool0
0000Q`3oool000`0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`000000R03oool000h0oooo00<0okmd04RLg`3oool0103oool00`000000
oooo0?ooo`1n0?ooo`800000R03oool000h0oooo00<0okmd04RLg`3oool0103oool3000007h0oooo
0P0000280?ooo`003P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0?l0oooo2@3o
ool000d0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?oo
o`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {9.16937, -0.0774674, \
0.038623, 0.00624852}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr1 = 
      Integrate[B1\ Exp[I\ k\ x], {k, 0, Infinity}]/Sqrt[2\ Pi]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\@\(2\ \
\[Pi]\)\)\((4.7748365193445978306301263226`12.82329197359338*^-588\ \
\[ExponentialE]\^\(0.03125`\ \((\(\(208.`\)\(\[InvisibleSpace]\)\) + \
\[ImaginaryI]\ x)\)\^2\)\ \((\(\(0.3133285343288751`\)\(\[InvisibleSpace]\)\) \
+ \((\(\(13.`\)\(\[InvisibleSpace]\)\) + 
                    0.0625`\ \[ImaginaryI]\ x)\)\ Hypergeometric1F1[1\/2, 
                  3\/2, \(-0.03125`\)\ \((\(\(208.`\)\(\[InvisibleSpace]\)\) \
+ \[ImaginaryI]\ x)\)\^2])\) + 
        1.861798063065224534454087406`12.6993172650877*^-782\ \[ExponentialE]\
\^\(0.03125`\ \((\(\(240.`\)\(\[InvisibleSpace]\)\) + \[ImaginaryI]\ \
x)\)\^2\)\ \((\(\(0.3133285343288751`\)\(\[InvisibleSpace]\)\) + \
\((\(\(15.`\)\(\[InvisibleSpace]\)\) + 
                    0.0625`\ \[ImaginaryI]\ x)\)\ Hypergeometric1F1[1\/2, 
                  3\/2, \(-0.03125`\)\ \((\(\(240.`\)\(\[InvisibleSpace]\)\) \
+ \[ImaginaryI]\ x)\)\^2])\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Re[Epr1], {x, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.305124 0.702001 [
[.02381 .29262 -9 -9 ]
[.02381 .29262 9 0 ]
[.2619 .29262 -6 -9 ]
[.2619 .29262 6 0 ]
[.7381 .29262 -3 -9 ]
[.7381 .29262 3 0 ]
[.97619 .29262 -6 -9 ]
[.97619 .29262 6 0 ]
[.4875 .02432 -24 -4.5 ]
[.4875 .02432 0 4.5 ]
[.4875 .16472 -24 -4.5 ]
[.4875 .16472 0 4.5 ]
[.4875 .44552 -18 -4.5 ]
[.4875 .44552 0 4.5 ]
[.4875 .58592 -18 -4.5 ]
[.4875 .58592 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30512 m
.02381 .31137 L
s
[(-10)] .02381 .29262 0 1 Mshowa
.2619 .30512 m
.2619 .31137 L
s
[(-5)] .2619 .29262 0 1 Mshowa
.7381 .30512 m
.7381 .31137 L
s
[(5)] .7381 .29262 0 1 Mshowa
.97619 .30512 m
.97619 .31137 L
s
[(10)] .97619 .29262 0 1 Mshowa
.125 Mabswid
.07143 .30512 m
.07143 .30887 L
s
.11905 .30512 m
.11905 .30887 L
s
.16667 .30512 m
.16667 .30887 L
s
.21429 .30512 m
.21429 .30887 L
s
.30952 .30512 m
.30952 .30887 L
s
.35714 .30512 m
.35714 .30887 L
s
.40476 .30512 m
.40476 .30887 L
s
.45238 .30512 m
.45238 .30887 L
s
.54762 .30512 m
.54762 .30887 L
s
.59524 .30512 m
.59524 .30887 L
s
.64286 .30512 m
.64286 .30887 L
s
.69048 .30512 m
.69048 .30887 L
s
.78571 .30512 m
.78571 .30887 L
s
.83333 .30512 m
.83333 .30887 L
s
.88095 .30512 m
.88095 .30887 L
s
.92857 .30512 m
.92857 .30887 L
s
.25 Mabswid
0 .30512 m
1 .30512 L
s
.5 .02432 m
.50625 .02432 L
s
[(-0.4)] .4875 .02432 1 0 Mshowa
.5 .16472 m
.50625 .16472 L
s
[(-0.2)] .4875 .16472 1 0 Mshowa
.5 .44552 m
.50625 .44552 L
s
[(0.2)] .4875 .44552 1 0 Mshowa
.5 .58592 m
.50625 .58592 L
s
[(0.4)] .4875 .58592 1 0 Mshowa
.125 Mabswid
.5 .05942 m
.50375 .05942 L
s
.5 .09452 m
.50375 .09452 L
s
.5 .12962 m
.50375 .12962 L
s
.5 .19982 m
.50375 .19982 L
s
.5 .23492 m
.50375 .23492 L
s
.5 .27002 m
.50375 .27002 L
s
.5 .34022 m
.50375 .34022 L
s
.5 .37532 m
.50375 .37532 L
s
.5 .41042 m
.50375 .41042 L
s
.5 .48062 m
.50375 .48062 L
s
.5 .51572 m
.50375 .51572 L
s
.5 .55082 m
.50375 .55082 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30853 m
.02605 .30101 L
.02729 .29709 L
.02846 .29419 L
.02954 .29257 L
.03072 .29226 L
.0318 .29338 L
.03279 .29557 L
.03504 .30368 L
.03746 .31387 L
.03818 .31639 L
.03885 .31837 L
.04012 .32069 L
.04132 .32089 L
.04262 .31882 L
.04388 .3147 L
.04503 .30961 L
.04761 .29661 L
.04875 .29169 L
.04999 .28799 L
.05116 .28655 L
.05224 .2872 L
.05346 .29021 L
.05461 .29491 L
.0572 .30938 L
.0585 .31652 L
.05973 .32188 L
.06041 .32395 L
.06115 .32535 L
.06244 .32543 L
.0637 .32264 L
.0644 .31993 L
.06505 .31685 L
.06749 .30216 L
.06889 .29373 L
.0702 .28757 L
.07086 .2854 L
.07157 .28392 L
.07235 .28338 L
.07306 .28392 L
.07376 .2854 L
.0745 .28791 L
.07514 .29074 L
.07584 .29446 L
.07729 .30348 L
.07886 .31345 L
.07961 .31775 L
.08033 .32122 L
.08098 .32369 L
.08168 .32558 L
Mistroke
.08235 .32653 L
.08306 .32658 L
.08433 .32428 L
.085 .32194 L
.0857 .31876 L
.08696 .31172 L
.08843 .30254 L
.08981 .29459 L
.09099 .28925 L
.09226 .28592 L
.09299 .2853 L
.09367 .2856 L
.09496 .28837 L
.09612 .29297 L
.09735 .29932 L
.09957 .31145 L
.1008 .3169 L
.10195 .32028 L
.10322 .32163 L
.10393 .32126 L
.10458 .32024 L
.10586 .31658 L
.10707 .31168 L
.10934 .30152 L
.1106 .29689 L
.11177 .29413 L
.11305 .29314 L
.1137 .29348 L
.11441 .29445 L
.11686 .30136 L
.11807 .30558 L
.11918 .30911 L
.1202 .31154 L
.12127 .313 L
.12235 .31311 L
.12354 .3117 L
.12482 .30869 L
.12621 .30448 L
.1274 .30083 L
.12871 .29773 L
.12944 .2967 L
.13012 .2963 L
.13083 .29652 L
.1316 .29749 L
.13231 .29907 L
.13299 .30108 L
.13425 .30587 L
.13658 .31551 L
.13776 .31908 L
.13905 .32081 L
Mistroke
.13972 .32059 L
.14045 .31941 L
.14176 .31491 L
.14306 .30785 L
.14426 .30002 L
.14555 .29139 L
.14676 .28446 L
.14785 .28024 L
.14903 .27868 L
.15032 .28111 L
.15096 .284 L
.15168 .28837 L
.15294 .29866 L
.15411 .31015 L
.1552 .32113 L
.15638 .33193 L
.15749 .33965 L
.15853 .34364 L
.15973 .34366 L
.161 .33785 L
.16207 .32863 L
.16326 .31482 L
.16576 .28057 L
.16643 .27233 L
.16713 .26468 L
.1684 .25514 L
.16913 .25272 L
.16979 .25264 L
.17056 .25525 L
.1713 .26036 L
.17257 .27473 L
.17395 .29629 L
.17649 .34041 L
.17777 .35812 L
.17849 .36521 L
.17917 .36942 L
.18039 .3704 L
.18149 .3637 L
.18277 .3476 L
.18398 .32582 L
.18659 .27109 L
.18786 .24819 L
.18904 .23369 L
.19011 .22771 L
.19123 .22984 L
.19237 .2407 L
.19361 .26138 L
.19617 .32094 L
.19757 .3535 L
.19827 .36704 L
Mistroke
.19891 .37736 L
.20015 .3899 L
.2008 .39201 L
.20149 .39065 L
.20261 .38075 L
.20385 .35994 L
.20619 .30206 L
.20842 .24643 L
.20965 .22485 L
.21035 .21715 L
.21099 .21337 L
.21213 .21499 L
.21335 .22813 L
.2145 .25006 L
.21575 .28112 L
.21802 .34284 L
.21909 .36781 L
.22022 .38719 L
.22119 .39637 L
.22225 .39768 L
.22355 .3867 L
.22476 .36565 L
.22608 .33392 L
.22749 .29583 L
.22862 .26633 L
.22984 .24 L
.23055 .22882 L
.23119 .2216 L
.23245 .21673 L
.23357 .22298 L
.23461 .23697 L
.23576 .25955 L
.23698 .28891 L
.23818 .31921 L
.23946 .34828 L
.24055 .3675 L
.24175 .38024 L
.24242 .38297 L
.24315 .38224 L
.24445 .37181 L
.24524 .36063 L
.24598 .34737 L
.24738 .31829 L
.24862 .29189 L
.24993 .2674 L
.25069 .25647 L
.25137 .24916 L
.25206 .24456 L
.2527 .24288 L
.25392 .24654 L
Mistroke
.2552 .25894 L
.25629 .27463 L
.25749 .29463 L
.25878 .31604 L
.25949 .32647 L
.26017 .33485 L
.26147 .34572 L
.26266 .34853 L
.2638 .34483 L
.26504 .33493 L
.2662 .32179 L
.26726 .30848 L
.26854 .2935 L
.26973 .28296 L
.27098 .27731 L
.27163 .27685 L
.27234 .27832 L
.27303 .28162 L
.27366 .28609 L
.2751 .29978 L
.27635 .31319 L
.27701 .31986 L
.27772 .32609 L
.27894 .33333 L
.28009 .33478 L
.2814 .3294 L
.2826 .31844 L
.2848 .28932 L
.286 .27317 L
.28713 .26127 L
.28835 .25455 L
.28899 .25419 L
.28969 .25655 L
.29093 .26775 L
.29206 .28509 L
.29432 .33144 L
.29542 .35412 L
.29643 .37131 L
.29749 .38354 L
.29863 .38771 L
.29986 .38032 L
.30103 .36197 L
.30344 .29797 L
.30477 .25707 L
.30604 .22243 L
.30721 .19919 L
.30849 .18795 L
.30965 .19287 L
.31073 .21064 L
.31197 .2451 L
Mistroke
.3131 .28595 L
.31562 .38631 L
.31627 .40855 L
.31696 .42837 L
.31771 .44462 L
.3184 .45364 L
.31964 .45387 L
.32035 .44449 L
.32101 .42973 L
.32216 .39182 L
.3234 .33711 L
.32567 .22576 L
.32674 .17999 L
.32787 .144 L
.32884 .12706 L
.32991 .12544 L
.33115 .14658 L
.33228 .18586 L
.33352 .24595 L
.33483 .31988 L
.33591 .38118 L
.33705 .43889 L
.3383 .48564 L
.33945 .50752 L
.34068 .50493 L
.34138 .49136 L
.34203 .4712 L
.3432 .41922 L
.34446 .34705 L
.34663 .21184 L
.34778 .15128 L
.349 .10593 L
.34975 .0907 L
.35042 .08594 L
.35174 .10201 L
.35238 .12155 L
.35307 .15031 L
.35433 .21857 L
.35665 .3691 L
.35788 .44148 L
.3592 .49873 L
.36046 .52599 L
.36161 .52384 L
.36277 .49601 L
.36386 .44901 L
.36641 .29251 L
.36754 .22118 L
.36877 .15438 L
.36983 .11375 L
.37082 .09312 L
Mistroke
.37186 .09154 L
.37299 .11285 L
.37422 .15998 L
.37538 .22196 L
.37757 .35525 L
.37881 .42271 L
.37946 .45161 L
.38015 .47564 L
.38142 .49947 L
.38259 .4964 L
.38371 .47174 L
.38476 .43242 L
.38714 .30935 L
.38847 .23986 L
.38972 .18598 L
.39085 .15366 L
.39207 .13962 L
.3927 .1414 L
.3934 .15028 L
.39413 .16665 L
.39481 .18774 L
.39736 .29456 L
.39852 .34515 L
.3996 .38522 L
.40073 .41525 L
.40197 .43094 L
.40304 .4291 L
.40401 .4158 L
.40514 .38912 L
.4062 .3563 L
.40842 .28227 L
.40954 .25155 L
.41077 .2288 L
.41142 .22249 L
.41211 .22018 L
.41336 .22733 L
.4146 .24674 L
.41574 .27159 L
.41692 .30005 L
.4182 .32835 L
.4194 .34806 L
.42051 .3574 L
.42181 .35626 L
.42246 .35094 L
.42318 .34195 L
.42443 .32041 L
.4256 .29718 L
.42678 .27496 L
.42791 .25913 L
.42892 .25168 L
Mistroke
.43001 .25238 L
.4312 .2639 L
.43247 .28676 L
.43474 .34194 L
.43594 .36885 L
.43719 .38849 L
.43785 .39364 L
.43857 .3945 L
.43983 .38322 L
.44102 .35804 L
.4423 .31882 L
.4446 .23569 L
.44528 .21326 L
.44601 .19306 L
.4468 .1766 L
.44753 .16784 L
.44885 .16991 L
.4496 .1818 L
.4503 .19968 L
.4516 .24808 L
.45279 .30436 L
.45418 .37428 L
.45547 .43369 L
.45668 .47428 L
.45799 .49435 L
.45917 .48723 L
.46026 .45899 L
.46145 .40742 L
.46274 .33278 L
.46411 .24515 L
.46536 .16997 L
.46654 .11333 L
.46765 .08001 L
.46882 .0713 L
.4701 .09489 L
.47121 .14202 L
.4724 .21369 L
.47452 .3703 L
.47578 .45894 L
.47697 .52547 L
.47763 .55121 L
.47835 .56869 L
.47961 .56997 L
.48081 .53616 L
.48209 .46671 L
.48329 .37796 L
.48439 .28751 L
.4857 .18074 L
.48708 .08678 L
.4878 .05093 L
Mistroke
.48859 .02493 L
.48931 .01472 L
.48999 .01727 L
.49067 .03179 L
.49132 .05614 L
.49253 .12625 L
.49384 .22814 L
.49526 .35246 L
.4964 .44732 L
.49759 .52986 L
.49891 .5877 L
.50011 .60332 L
.50123 .58347 L
.50228 .53699 L
.50343 .4605 L
.50466 .35937 L
.506 .24182 L
.50745 .12716 L
.50812 .08486 L
.50883 .0498 L
.51009 .01634 L
.51131 .02275 L
.51245 .06188 L
.51369 .13571 L
.51503 .23913 L
.51634 .34807 L
.51773 .45432 L
.51853 .50397 L
.51925 .53869 L
.51998 .56218 L
.52066 .57297 L
.52131 .57275 L
.522 .56157 L
.52323 .51577 L
.52392 .47808 L
.52456 .43691 L
.52601 .33062 L
.5272 .24175 L
.5285 .1577 L
.52972 .10088 L
.53085 .07403 L
.53217 .0768 L
.53283 .0917 L
.53357 .1175 L
.53484 .18131 L
.53604 .25485 L
.53832 .39499 L
.53959 .45376 L
.54075 .48589 L
.54141 .49385 L
Mistroke
.54212 .49375 L
.54342 .47169 L
.54471 .42624 L
.54589 .37081 L
.54715 .30712 L
.5485 .24371 L
.54977 .19763 L
.55093 .17258 L
.55223 .16648 L
.55347 .18146 L
.55416 .19742 L
.5548 .21601 L
.55626 .26657 L
.55831 .33884 L
.55946 .36987 L
.56052 .38799 L
.5617 .39479 L
.56295 .38688 L
.56404 .36935 L
.56523 .34257 L
.56762 .28485 L
.56831 .27159 L
.56896 .26173 L
.57017 .25159 L
.57132 .25276 L
.57238 .2625 L
.57354 .28065 L
.57477 .30461 L
.57598 .32808 L
.5773 .34825 L
.57854 .35784 L
.57969 .35638 L
.58084 .34489 L
.58187 .32701 L
.58419 .27326 L
.58541 .24652 L
.5867 .22673 L
.58737 .22146 L
.58811 .2204 L
.58941 .23131 L
.59063 .25581 L
.59195 .29391 L
.59318 .33536 L
.59432 .373 L
.59546 .40466 L
.59668 .42629 L
.59789 .4315 L
.59859 .42624 L
.59924 .41585 L
.60041 .38489 L
Mistroke
.60148 .34517 L
.6039 .23846 L
.60488 .19868 L
.60593 .16511 L
.60708 .14343 L
.60815 .14043 L
.60936 .15813 L
.61049 .19399 L
.61152 .239 L
.61262 .29664 L
.61498 .42089 L
.61566 .44993 L
.61631 .47235 L
.61752 .49769 L
.61866 .49882 L
.61971 .47955 L
.62087 .43776 L
.6221 .3747 L
.62345 .29295 L
.62491 .20516 L
.62559 .16959 L
.62629 .13769 L
.62756 .0995 L
.62879 .09004 L
.62992 .10695 L
.63117 .15198 L
.63187 .18726 L
.63251 .22409 L
.63503 .38582 L
.63569 .42501 L
.63641 .46202 L
.6377 .51013 L
.63842 .5243 L
.63909 .52827 L
.63988 .52163 L
.64062 .50427 L
.64192 .45172 L
.64265 .4118 L
.64333 .3702 L
.64455 .28997 L
.64588 .20613 L
.64713 .14124 L
.64828 .10166 L
.64892 .08984 L
.64962 .08598 L
.65036 .09225 L
.65105 .10727 L
.65226 .15305 L
.65356 .223 L
.65612 .38148 L
Mistroke
.65741 .44849 L
.65815 .47721 L
.65884 .4964 L
.66006 .50977 L
.66119 .49812 L
.66242 .46114 L
.66372 .40087 L
.66628 .25674 L
.66695 .22138 L
.66768 .18753 L
.66832 .16275 L
.66901 .14266 L
.66982 .12794 L
.67057 .12388 L
.67125 .12808 L
.672 .14096 L
.67269 .15995 L
.67344 .18681 L
.67479 .24737 L
.67736 .37207 L
.67807 .40041 L
.67882 .42513 L
.67953 .44229 L
.68018 .45212 L
.68144 .45485 L
.68216 .44687 L
.68281 .43403 L
.68402 .39891 L
.6853 .35088 L
.68751 .26308 L
.68875 .22346 L
.68988 .19911 L
.69052 .19123 L
.69121 .18779 L
.69248 .19495 L
.69374 .21722 L
.6949 .24758 L
.69717 .31634 L
.6984 .34946 L
.69955 .37233 L
.70079 .38582 L
.70145 .38775 L
.70216 .38591 L
.70341 .37364 L
.70455 .35467 L
.70678 .30778 L
.70796 .28478 L
.7092 .2662 L
.71029 .25666 L
.71149 .25422 L
Mistroke
.71258 .25898 L
.71359 .26837 L
.71626 .30414 L
.71757 .32034 L
.71879 .33065 L
.71989 .33475 L
.72106 .33332 L
.72224 .32647 L
.72353 .31442 L
.72482 .30057 L
.72618 .28737 L
.72689 .28213 L
.72767 .27831 L
.72837 .27685 L
.72903 .27733 L
.73034 .2835 L
.73153 .2943 L
.7342 .32661 L
.73531 .33825 L
.7365 .34641 L
.73781 .34825 L
.73904 .34241 L
.73969 .33638 L
.74041 .32778 L
.74171 .30807 L
.743 .28633 L
.74416 .2677 L
.74535 .25269 L
.74647 .24444 L
.74765 .24348 L
.74893 .25201 L
.75005 .26704 L
.75123 .28882 L
.75335 .33406 L
.75462 .35834 L
.75583 .37497 L
.75649 .38048 L
.75721 .38307 L
.75848 .37858 L
.75968 .36394 L
.76096 .33925 L
.76326 .28289 L
.76454 .25303 L
.76522 .2399 L
.76593 .22883 L
.76723 .21751 L
.76843 .21879 L
.76911 .2246 L
.76984 .2346 L
.77116 .261 L
Mistroke
.77414 .33956 L
.77478 .3554 L
.77547 .3704 L
.77673 .39015 L
.77803 .39825 L
.77878 .39654 L
.77947 .39096 L
.78067 .3726 L
.78199 .34277 L
.78438 .27763 L
.78507 .26001 L
.78582 .2432 L
.78648 .23094 L
.78717 .22116 L
.78798 .21434 L
.78873 .21278 L
.7894 .2153 L
.79014 .22219 L
.79084 .23237 L
.79148 .24434 L
.79291 .27811 L
.79548 .34517 L
.79674 .37092 L
.79737 .38049 L
.79806 .38785 L
.7993 .3919 L
.80045 .38521 L
.80111 .37713 L
.8018 .36575 L
.80305 .33977 L
.8044 .30704 L
.80584 .27293 L
.80711 .24838 L
.80827 .23359 L
.80943 .22752 L
.81052 .23031 L
.8118 .24329 L
.81298 .26267 L
.81564 .31815 L
.8169 .34216 L
.81809 .35936 L
.81916 .36852 L
.82033 .37087 L
.82159 .3645 L
.82223 .35813 L
.82294 .34904 L
.82536 .30843 L
.82646 .28948 L
.82761 .27229 L
.82888 .25891 L
Mistroke
.83004 .25297 L
.83113 .25331 L
.83214 .25847 L
.83325 .26867 L
.83444 .28328 L
.83711 .3194 L
.83784 .32772 L
.83861 .33496 L
.83928 .33961 L
.84 .34292 L
.84131 .34395 L
.84205 .34185 L
.84272 .33843 L
.84402 .32851 L
.84526 .31656 L
.84754 .29448 L
.84881 .28526 L
.84996 .28021 L
.85062 .2789 L
.85133 .27879 L
.85263 .28179 L
.85391 .28807 L
.8551 .29561 L
.85625 .30345 L
.85751 .31122 L
.8587 .31682 L
.8598 .31993 L
.86108 .32076 L
.86173 .32009 L
.86244 .3186 L
.86368 .31454 L
.86484 .30974 L
.86595 .30506 L
.86698 .30121 L
.86805 .2982 L
.86922 .29648 L
.87041 .29656 L
.87168 .29851 L
.87286 .3016 L
.87394 .30493 L
.87523 .30883 L
.87593 .31062 L
.87659 .31193 L
.87776 .31317 L
.87904 .31271 L
.87976 .31163 L
.88044 .31013 L
.88171 .30634 L
.8831 .30151 L
.88386 .29895 L
Mistroke
.88457 .29679 L
.88588 .29398 L
.88706 .29314 L
.88817 .29404 L
.88937 .29682 L
.89001 .29894 L
.8907 .30167 L
.8921 .30792 L
.89332 .31336 L
.89461 .31814 L
.89592 .32108 L
.89713 .32152 L
.89843 .31936 L
.89918 .31699 L
.89987 .31412 L
.90247 .30029 L
.90361 .29427 L
.90485 .28901 L
.90604 .28597 L
.90715 .28534 L
.90821 .28684 L
.90934 .29055 L
.91064 .29704 L
.91187 .30446 L
.91417 .31812 L
.91538 .32337 L
.91607 .32534 L
.91672 .3264 L
.91802 .32611 L
.91874 .32454 L
.91941 .32229 L
.92059 .31663 L
.92188 .30884 L
.92423 .29409 L
.92553 .28778 L
.92627 .28532 L
.92697 .28389 L
.9277 .28338 L
.92837 .28383 L
.9291 .2853 L
.92988 .28787 L
.93117 .29408 L
.93237 .30129 L
.9337 .30967 L
.93511 .31762 L
.93636 .32281 L
.93707 .32467 L
.93773 .3256 L
.9389 .32528 L
.94015 .32228 L
Mistroke
.94085 .31955 L
.94162 .31591 L
.94301 .30814 L
.94438 .30018 L
.94562 .29383 L
.94691 .28904 L
.94812 .28677 L
.9494 .28697 L
.95012 .28823 L
.95078 .29005 L
.95189 .29429 L
.9531 .30011 L
.95436 .30659 L
.95556 .31234 L
.95672 .3169 L
.95799 .32007 L
.95914 .32105 L
.9602 .32029 L
.96135 .31784 L
.96261 .31358 L
.96517 .30279 L
.96626 .29858 L
.9674 .29508 L
.96865 .29275 L
.9698 .2922 L
.97088 .29305 L
.97187 .29491 L
.97297 .29786 L
.97414 .30168 L
.97619 .30853 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oT03oool0
0`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000
oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00S@3oool010000000oooo0?oo
o`00002?0?ooo`00O03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo
00D0gia80000000004P0W=oo000000020?ooo`040000003oool0oooo000008`0oooo001l0?ooo`05
09adW03oool0oooo09a8M02oool02@3oool0103o_g@0B9cO0?ooo`0000020?ooo`040000003oool0
oooo000008`0oooo001k0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01`3ookl0M000
000000000000001809cOo`0000000P3oool4000008`0oooo001e0?ooo`030?noM000000000000080
000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`060;md001d_ol0okmd04RL
g`3oool000000P3oool010000000oooo0?ooo`00002<0?ooo`00O03oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00L0oooo00H0oono07@0B02LW7@0B9cO0?ooo`0000020?ooo`040000003oool0oooo0000
08`0oooo001l0?ooo`040?oOW0180000000007Boo`T0oooo00D0omnL04P00018W=l0oooo00000002
0?ooo`040000003oool0oooo000008`0oooo002=0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0RP3oool008d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`2:0?ooo`00S@3oool2000000040?ooo`000000oooo0?ooo`800000R`3oool008d0oooo0P000000
103oool000000?ooo`3oool2000008/0oooo002=0?ooo`80000000@0oooo0000003oool0oooo0P00
002;0?ooo`00S@3oool2000000040?ooo`000000oooo0?ooo`800000R`3oool008d0oooo0P000000
103oool000000000003oool2000008/0oooo002=0?ooo`80000000@0oooo0000003oool0oooo0P00
002;0?ooo`00S@3oool2000000060?ooo`000000oooo0000003oool00000R`3oool008L0oooo00<0
00000?ooo`3oool00P3oool02@000000oooo0000003oool000000?ooo`000000oooo0000002;0?oo
o`00Q`3oool00`000000oooo0?ooo`020?ooo`090000003oool000000?ooo`000000oooo0000003o
ool0000000@0oooo00<000000?ooo`3oool0Q03oool008L0oooo00<000000?ooo`3oool00P3oool0
2@000000oooo0000003oool000000?ooo`000000oooo000000040?ooo`030000003oool0oooo08@0
oooo00270?ooo`030000003oool0oooo0080oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`000000103oool00`000000oooo0?ooo`240?ooo`00Q`3oool2000000<0oooo00T000000?oo
o`000000oooo0000003oool000000?ooo`000000103oool00`000000oooo0?ooo`240?ooo`00IP3o
ool00`000000oooo0?ooo`0N0?ooo`8000000`3oool02@000000oooo0000003oool000000?ooo`00
0000oooo000000040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0HP3oool006D0
oooo0P0000050?ooo`030000003oool0oooo01P0oooo0P0000030?ooo`090000003oool000000?oo
o`000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0680oooo001U0?ooo`800000103oool2000001X0oooo0P000003
0?ooo`040000003oool000000?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0H0?ooo`8000001@3oool00`000000oooo0?ooo`1R0?ooo`00I@3oool2000000@0oooo0P00000J
0?ooo`8000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000040?ooo`03
0000003oool0oooo01P0oooo0P0000040?ooo`800000I03oool006D0oooo0P0000040?ooo`800000
6P3oool2000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000103oool0
0`000000oooo0?ooo`0H0?ooo`800000103oool2000006@0oooo001U0?ooo`800000103oool20000
01X0oooo0P0000030?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000@0oooo
0P00000I0?ooo`800000103oool2000006@0oooo001U0?ooo`800000103oool2000001X0oooo0P00
00030?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000@0oooo0P00000I0?oo
o`800000103oool2000006@0oooo001U0?ooo`800000103oool2000001X0oooo0P0000030?ooo`09
0000003oool000000?ooo`000000oooo0000003oool0000000@0oooo0P00000I0?ooo`800000103o
ool2000006@0oooo001U0?ooo`800000103oool2000001X0oooo0P0000030?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000000@0oooo0P00000I0?ooo`800000103oool2000006@0
oooo001U0?ooo`800000103oool2000001X0oooo0P0000030?ooo`090000003oool000000?ooo`00
0000oooo0000003oool0000000@0oooo0P00000I0?ooo`800000103oool2000006@0oooo001U0?oo
o`800000103oool2000001X0oooo0P0000030?ooo`090000003oool000000?ooo`000000oooo0000
003oool0000000@0oooo0P00000I0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
G03oool005l0oooo0P0000040?ooo`800000103oool2000001X0oooo0P0000030?ooo`090000003o
ool000000?ooo`000000oooo0000003oool0000000@0oooo0P00000I0?ooo`800000103oool20000
00@0oooo0P00001N0?ooo`00G`3oool2000000@0oooo0P0000040?ooo`8000006P3oool2000000<0
oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool00000
01T0oooo0P0000040?ooo`800000103oool2000005h0oooo001O0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`8000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo0000
00030?ooo`030000003oool0000001T0oooo0P0000040?ooo`800000103oool2000005h0oooo001O
0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`8000000`3oool02@000000oooo0000003o
ool000000?ooo`000000oooo000000030?ooo`030000003oool0000001T0oooo0P0000040?ooo`80
0000103oool2000005h0oooo001O0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
4`3oool00`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo0000003oool0
000000<0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`020?ooo`800000103oool2
000000@0oooo0P00001N0?ooo`00G`3oool2000000@0oooo0P0000040?ooo`800000103oool20000
01<0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo
000000030?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
0P0000040?ooo`800000GP3oool005l0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000C0?ooo`030000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?oo
o`0000000`3oool00`000000oooo0000000D0?ooo`030000003oool0oooo0080oooo0P0000040?oo
o`800000103oool2000005h0oooo001O0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00004`3oool00`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`020?ooo`800000103o
ool2000000@0oooo0P00001N0?ooo`00G`3oool2000000@0oooo0P0000040?ooo`800000103oool2
000001<0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000
oooo000000030?ooo`030000003oool0000001<0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P00001N0?ooo`00G`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00@0gia8000000000000B9cO0P3oool01P3ookl0M0000018W03oool000000?noM0<0000000X0001d
0000003oool000000?ooo`000000oooo0000003oool000000`3oool00`000000oooo0000000C0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000GP3oool005l0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`0509adW03oool0oooo09a8M02oool01@3oool03`00
0000oooo0000000007@0_ooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo00000003
0?ooo`030000003oool0000001<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001N
0?ooo`00G`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol50?ooo`0:0000003oool000000?noM0000000M;oo0000003oool00000
0?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo000000040?ooo`030000003oool0
oooo00`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001N0?ooo`00G`3oool20000
00@0oooo0P0000040?ooo`800000103oool200000080oooo00<0okmd0000000000000P0000000`1d
_ol0oono07A8W0020?ooo`040;mdB02Lgol00000000000<0oooo00l000000?ooo`000000oooo0?oo
_`2o_ol000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
001N0?ooo`00G`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`02000000<0oooo00l000000?oOW0000000oooo0?oo_`1d07@000000?oo
o`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo000000040?ooo`030000
003oool0oooo00`0oooo0P0000040?ooo`030000003oool0000000<0oooo0P0000040?ooo`800000
GP3oool005l0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`050?oOW018
0000000007Boo`3oool00P0000030?ooo`030000003oool000000080000000X0B9cO0000003oool0
00000?ooo`000000oooo0000003oool000000`3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00`0oooo0P0000040?ooo`030000003oool0000000<0oooo0P0000040?ooo`030000003o
ool0000005d0oooo001O0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000003P3oool2
000000<0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000
oooo000000030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0303oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo0P0000040?ooo`030000003oool0000005d0
oooo001O0?ooo`8000000`3oool00`000000oooo000000040?ooo`800000103oool2000000h0oooo
0P0000030?ooo`030000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000000`3oool00`000000oooo000000040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`0000000`3oool00`000000oooo000000030?ooo`800000103oool00`000000oooo0000001M
0?ooo`00G`3oool2000000<0oooo00@000000?ooo`3oool000000`3oool2000000@0oooo0P00000>
0?ooo`8000000`3oool00`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool2000000h0oooo00<000000?ooo`00
00000`3oool00`000000oooo000000030?ooo`800000103oool00`000000oooo0000001M0?ooo`00
FP3oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0000000@0oooo0P00000>0?ooo`8000000`3oool00`000000oooo000000030?ooo`09
0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3o
ool2000000h0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`800000103o
ool00`000000oooo000000030?ooo`800000F03oool005X0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`800000
3P3oool2000000<0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003oool000000?oo
o`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000003@3oool0
0`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000030?ooo`800000F03oool005T0oooo0P0000040?ooo`8000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P00000>0?ooo`8000000`3o
ool00`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000000=0?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo0P00001H0?ooo`00F@3oool2000000@0oooo0P0000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool2000000h0oooo0P0000030?ooo`030000003oool0
000000<0oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo000000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`800000F03o
ool005T0oooo0P0000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`8000003P3oool2000000<0oooo00<000000?ooo`000000
0`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo000000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`800000F03oool0
05T0oooo0P0000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000030?ooo`8000003P3oool2000000<0oooo00<000000?ooo`0000000`3o
ool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000003@3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`800000F03oool005T0
oooo0P0000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`8000003P3oool2000000<0oooo00<000000?ooo`0000000`3oool0
2@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000003@3oool00`000000oooo000000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`800000F03oool003h0oooo
00<000000?ooo`3oool0603oool2000000<0oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool20000
00<0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`8000006P3oool2000003`0oooo000n0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool20000
00<0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`800000503oool2000000@0oooo0P00000l0?ooo`00?@3oool2000000D0oooo00<0
00000?ooo`3oool04P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo000000030?ooo`090000003oool00000
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool2000001@0oooo
0P0000040?ooo`800000?03oool003d0oooo0P0000040?ooo`800000503oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`030000003oool0000000<0oooo0P00000D0?ooo`800000103oool2000003`0oooo
000h0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000503oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000203oool2000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000`3oool2000001@0oooo0P0000040?ooo`800000103oool00`000000oooo
0?ooo`0e0?ooo`00>03oool00`000000oooo0?ooo`020?ooo`800000103oool2000001@0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`090000003oool00000
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000080?ooo`8000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`800000503oool2000000@0oooo
0P0000040?ooo`800000=P3oool003P0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<0
00000?ooo`0000004`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`000000203oool2000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0000000C0?ooo`800000103oool2000000@0oooo0P00000f0?ooo`00>03oool20000
00<0oooo0P0000040?ooo`030000003oool0000001<0oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000040?ooo`8000001`3oool00`000000oooo000000030?ooo`030000
003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool0
0`000000oooo000000030?ooo`030000003oool0000000L0oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000001<0oooo0P0000040?ooo`800000103o
ool2000003H0oooo000g0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000L0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo0000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000070?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000>0?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`800000103oool2000003H0oooo000g0?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0000000L0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000070?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`030000003oool000000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0000000=0?ooo`8000000`3oool00`000000oooo00000004
0?ooo`800000103oool2000003H0oooo000g0?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`8000003P3oool00`000000oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001`3oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000L0oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00d0oooo0P0000030?ooo`030000003oool0000000@0oooo0P0000040?ooo`800000=P3oool00380
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000`3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`070?ooo`8000000`3oool00`000000oooo000000030?ooo`030000003oool0000000@0oooo
0P0000040?ooo`030000003oool0oooo02l0oooo000b0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo0P00
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003oool000000?oo
o`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo000000040?ooo`800000103oool00`000000oooo0?ooo`0_
0?ooo`00<@3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`800000203oool2000000@0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0
oooo0P0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool02@000000
oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000`3oool200000080oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`00
0000oooo000000030?ooo`030000003oool0000000@0oooo0P0000040?ooo`800000<03oool000H0
oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool07P3o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`8000000P3oool0103OW4P0000000000018W=l20?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool200000080oooo00<000000?oo
o`0000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo
0P0000040?ooo`040=nLB0000000000004RLg`8000000`3oool00`000000oooo000000030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`000000103oool200000280oooo00P0oono07@0
0000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00@3oool000P0oooo00<0
okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01l0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool2000000030?ooo`3ogi`0B4RL0080oooo00H0W4Q809cOo`3oool000000?ooo`0000030?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool00`000000
oooo000000030?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo0000
00030?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool20000
00<0oooo00D0omnL04Q8W03oool0oooo09a8B002000000<0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`000000903o
ool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool00P3oool000P0oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01h0oooo00<000000?ooo`00
00000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo000000040?ooo`060;mdB02Lgol0oooo0000003oool000000`3oool0
0`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000`3oool010000000oooo0000003oool3000000030?ooo`000000oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo00000003
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool2000000L0
oooo00<0_gA80000000000000`3oool00`000000oooo000000030?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0000000T0?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`010?ooo`0000<0okmd0000000000000P000000
1@1d_ol0oooo0?ooo`3o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo0;mdB02LgolO0?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool000000?noM0D0000000D0oooo0;md000000000000001d_`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`00
00000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo0P0000020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
00030?ooo`800000103oool0102oM000000000000000M;l2000000<0oooo00<000000?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`00
0000903oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool00@3oool0
00L0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo000000030?ooo`070000003oool000000?ooo`2oM4P0
W=oo000000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?oo
o`070000002oM4P0W=oo0?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0703oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02o
ool00P3oool000L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_olK0?ooo`80
00000`3oool00`000000oooo000000030?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`2oM0000P000000
1P00M;l0oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?oo
o`030000002oM0000000008000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`030000003oool0000000@0oooo
0P00000M0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0`3oool001H0oooo
0P0000040?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
000000020?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04`3oool00100oooo0P0000040?ooo`800000103oool2000000d0
oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool000000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo0P0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`03
0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000003@3oool2000000@0oooo00<000000?ooo`0000000`3oool20000
00l0oooo000:0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000003@3oool00`000000oooo000000030?ooo`030000003oool0000000<0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080000000@0oooo0000003o
ool000000`3oool00`000000oooo000000030?ooo`030000003oool000000080oooo00<000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000003@3o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo0P0000050?ooo`030000003o
ool0oooo00L0oooo000:0?ooo`8000000`3oool00`000000oooo000000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo000000020?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000020?ooo`080000003oool0oooo0000003oool000000?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`8000000`3oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo0P0000090?ooo`002@3oool00`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`80
00000`3oool2000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080000000D0oooo
0000003oool0oooo000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3o
ool00`000000oooo000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000020?ooo`080000003oool0oooo0000003oool00000
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`8000000P3oool3000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000203o
ool000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<000000`3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000
003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool020000000oooo0?ooo`000000oooo0000003oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool000000P3oool200000080oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000080?ooo`000P3ooooo000001l0000000090?ooo`040000003oool0oooo00000080oooo00`0
00000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`030000003o
ool0000000<0oooo0P0000020?ooo`030000003oool0000000<0oooo00H000000?ooo`0000000000
0?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`80000000H0oooo0000003oool00000
0?ooo`0000030?ooo`040000003oool000000?ooo`8000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`000000oooo0080000000L0oooo0000003oool0oooo0000003oool000000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000
0`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00X000000?ooo`3oool000000?ooo`00
0000oooo0000003oool000000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080000000D0oooo0000003oool0oooo000000020?ooo`060000003oool000000?ooo`00
0000oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool00P0000000`3oool0
00000?ooo`020?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool000000080
oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000`3oool00`000000oooo
000000030?ooo`030000003oool0oooo00D0oooo00090?ooo`060000003oool0oooo0000003oool0
00000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000`3oool2000000<0oooo0P0000030?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo000000020?ooo`80000000H0oooo0000003oool000000?ooo`0000030?ooo`030000
003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`0000030?ooo`060000003oool0
oooo0000003oool000000`3oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`8000000`3o
ool00`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo000=0?ooo`8000000`3o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000203o
ool2000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`080000
003oool0oooo0000003oool000000?ooo`0000030?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo0`0000030?ooo`060000003oool0oooo0000003oool000000`3oool02P00
0000oooo0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000001`3oool00`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool2000000`0oooo000=0?ooo`800000
0`3oool00`000000oooo000000030?ooo`030000003oool0000000@0oooo0P0000080?ooo`800000
0`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
00000P3oool2000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool30000
00<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`060000003oool0oooo0000003oool0
00000P3oool2000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`060?ooo`<000000`3oool00`000000oooo000000030?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool02P3oool001<0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00020?ooo`8000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<00000
0`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`8000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool000000080oooo
00@000000?ooo`3oool000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool00P3oool30000
00<0oooo0P00000B0?ooo`004`3oool2000000@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool2000000<0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000<0oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`060000003oool0oooo0000003oool000000P3oool2000000<0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo
00000080oooo0P0000030?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0000000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool002h0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`8000000`3oool2
000000<0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000`3oool2000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`8000000`3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool2
000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0
000002d0oooo000^0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool20000
00<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000030?ooo`8000000`3oool00`000000oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool3000000<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo0P00
00030?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo
000000040?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?ooo`80
0000;@3oool002h0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`800000
203oool2000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000003
0?ooo`8000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool000000080oooo0P0000030?ooo`030000003oool000000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool00000
00@0oooo0P00000]0?ooo`00;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0
oooo0P0000080?ooo`800000103oool00`000000oooo000000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000<0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0000000<0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000`3oool00`000000oooo000000020?ooo`8000000`3oool00`000000oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?oo
o`800000;@3oool002l0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`80
0000203oool2000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00030?ooo`8000000`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
000000030?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`0/0?ooo`00=03oool00`000000oooo000000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3o
ool2000000<0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
0`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`03
0000003oool000000080oooo0P0000030?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000`3oool2000000P0oooo0P0000040?ooo`8000000`3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`000000<`3oool003@0oooo00<000000?ooo`00
00000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00003@3oool2000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00030?ooo`8000000`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
000000030?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`8000003P3oool2000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000040?ooo`800000<`3oool003@0oooo00<000000?ooo`0000000`3oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000003@3oool2000000@0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`8000000`3o
ool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`<00000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000P3oool2000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`8000003P3oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?oo
o`800000<`3oool003@0oooo0P0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0000000=0?ooo`800000103oool00`000000oooo000000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`<000000`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000<0oooo0P0000030?ooo`8000000`3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0000000<0oooo0P00000>0?ooo`8000000`3oool00`00
0000oooo000000030?ooo`030000003oool0000000@0oooo0P00000c0?ooo`00=03oool2000000@0
oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000d0
oooo0P0000040?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000203o
ool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`<00000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo0P0000080?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool2000000h0oooo0P0000030?ooo`03
0000003oool0000000@0oooo0P0000040?ooo`800000<`3oool003D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
3@3oool2000000@0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000P0oooo0P000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`800000203oool00`000000oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`030000003oool0000000<0oooo0P00000>0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000<`3oool003D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`030000003oool0000000<0oooo0P00000>0?ooo`800000103oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo0P0000080?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000000<0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3o
ool2000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`8000003P3o
ool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0b0?ooo`00=@3oool0
0`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo000000030?ooo`8000003P3oool2
000000@0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000040?ooo`800000203oool2000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0000000<0oooo0P0000080?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool2000000h0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
<P3oool003X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`800000103o
ool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`030000
003oool0000000@0oooo0P0000080?ooo`8000000`3oool00`000000oooo000000030?ooo`030000
003oool0000000<0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000`3oool2000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`80
00003P3oool2000000@0oooo0P0000040?ooo`800000>@3oool003X0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`0<0?ooo`800000103oool2000000<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000030?ooo`030000003oool0000000@0oooo0P0000080?ooo`80
00000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo0`0000030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool2000000P0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`8000003P3oool2000000@0oooo0P0000040?oo
o`800000>@3oool003X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`80
0000103oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`03
0000003oool0000000@0oooo0P0000080?ooo`8000000`3oool00`000000oooo000000030?ooo`03
0000003oool0000000<0oooo0`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000`3oool2000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`80
00003P3oool00`000000oooo0?ooo`030?ooo`800000103oool2000003T0oooo000k0?ooo`030000
003oool0oooo0080oooo0P00000E0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?ooo`800000
203oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`<00000
0`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo0P0000080?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool2000001@0oooo0P0000040?ooo`800000
>@3oool003/0oooo00<000000?ooo`3oool00P3oool2000001X0oooo0P0000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`000000103oool2000000@0oooo0P0000080?ooo`8000000`3o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo0`0000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool2000000P0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0000000I0?ooo`800000103oool00`000000oooo0?ooo`0h0?ooo`00>`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo0P0000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`000000103oool2000000@0oooo0P0000080?ooo`8000000`3oool0
0`000000oooo000000030?ooo`030000003oool0000000<0oooo0`0000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000006@3oool2000000@0oooo00<000000?ooo`3oool0>03oool0
0440oooo00<000000?ooo`3oool0603oool2000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000040?ooo`800000103oool2000000d0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`<000000`3oool00`000000oooo000000030?ooo`030000003oool00000
00d0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000000I0?ooo`800000?`3oool005`0
oooo0P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000103oool2000000@0
oooo0P00000=0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool3000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0000000=0?ooo`800000103oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0000001J0?ooo`00G03oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000040?ooo`800000103oool2000000d0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`<000000`3oool00`000000oooo000000030?ooo`030000003oool0000000d0oooo
0P0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`030000003oool0000005X0oooo001L0?ooo`8000000`3oool00`000000oooo0000
00040?ooo`800000103oool2000000@0oooo0P00000=0?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000`3oool3000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
000=0?ooo`800000103oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0000001J0?ooo`00G03oool2000000<0oooo00<00000
0?ooo`000000103oool2000000@0oooo0P0000040?ooo`8000003@3oool00`000000oooo00000003
0?ooo`030000003oool0000000<0oooo0`0000030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`0000003@3oool2000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`000000FP3oool005`0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000003@3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo0`0000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000003@3oool2000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`000000FP3oool005`0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000003@3oool00`000000oooo000000030?ooo`03
0000003oool0000000<0oooo0`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo000000030?ooo`800000F`3oool005`0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`<000000`3oool00`000000oooo000000030?ooo`030000
003oool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool2000005/0oooo001L0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool3000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo0P00001K0?ooo`00G03oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo000000030?ooo`030000003oool0000000<0oooo0`0000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`800000F`3oool0
05`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`<000000`3oool00`00
0000oooo000000030?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0000000<0oooo0P0000040?ooo`800000F`3oool005`0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000C0?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000`3oool3000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0000000C0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool2000000@0
oooo0P00001K0?ooo`00G03oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo
00@0gia8000000000000B9cO0P3oool01P3ookl000000018W0000000oooo0?noM0@0000000<0_ooo
0?ooo`3oool00`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000004`3oool0
0`000000oooo000000030?ooo`030000003oool0000000<0oooo0P0000040?ooo`800000F`3oool0
05`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`0509adW03oool0oooo
09a8M02oool00P3oool00`000000oooo000000020?ooo`0409a800000000_ooo000000<0oooo0`00
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000004`3oool00`000000oooo0000
00030?ooo`030000003oool0000000<0oooo0P0000040?ooo`800000F`3oool005`0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
0P3oool00`000000oooo000000030?ooo`<000000`3oool400000080oooo00<000000?ooo`000000
0`3oool00`000000oooo0000000C0?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool2000000@0oooo0P00001K0?ooo`00G03oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030000003oool0000000<0
oooo00<000000?oo_`0000000`3oool3000000<0oooo00<000000?ooo`0000000`3oool2000001@0
oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`800000103oool2000005/0
oooo001L0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo0080oooo00X000000?ooo`000000oooo0?oOW018B9`000000?oo_`000000_ooo
0P3oool3000000<0oooo00<000000?ooo`0000000`3oool2000001@0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`800000103oool2000005/0oooo001R0?ooo`800000103o
ool2000000@0oooo0P00000<0?ooo`040?oOW0180000000007Boo`@0oooo0P0000020?ooo`040=nL
B00000000000000000<0oooo0`0000030?ooo`030000003oool0000000<0oooo0P00000D0?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool2000000D0oooo00<000000?ooo`3o
ool0F@3oool00680oooo0P0000040?ooo`800000103oool2000001@0oooo0P0000030?ooo`030000
003oool0000000<0oooo0`0000030?ooo`030000003oool0000000<0oooo0P00000D0?ooo`800000
103oool00`000000oooo000000030?ooo`800000H@3oool00680oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000030?ooo`030000003oool0000000<0oooo0`0000030?ooo`030000003o
ool0000000<0oooo0P00000D0?ooo`800000103oool00`000000oooo000000030?ooo`800000H@3o
ool00680oooo0P0000040?ooo`800000103oool2000001@0oooo0P0000030?ooo`030000003oool0
000000<0oooo0`0000030?ooo`030000003oool0000000<0oooo0P00000D0?ooo`800000103oool0
0`000000oooo000000030?ooo`800000H@3oool00680oooo0P0000040?ooo`800000103oool20000
01@0oooo0P0000030?ooo`030000003oool0000000<0oooo0`0000030?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool04P3oool2000000@0oooo00<000000?ooo`0000000`3oool20000
0640oooo001R0?ooo`800000103oool2000000@0oooo0P00000D0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`3oool3000000<0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`0B0?ooo`800000103oool00`000000oooo000000030?ooo`800000H@3oool00680oooo
0P0000040?ooo`800000103oool2000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000030?ooo`<000000`3oool00`000000oooo000000040?ooo`030000003oool0oooo0180oooo
0P0000040?ooo`030000003oool0000000<0oooo0P00001Q0?ooo`00HP3oool2000000@0oooo0P00
00040?ooo`800000503oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo0`00
00030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool04P3oool2000000@0oooo0P00
00040?ooo`800000H@3oool00680oooo0P0000040?ooo`800000103oool2000001@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`<000000`3oool00`000000oooo00000004
0?ooo`030000003oool0oooo0180oooo0P0000040?ooo`800000103oool200000640oooo001R0?oo
o`800000103oool2000000@0oooo0P00000D0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool3000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`800000H@3oool00680oooo0P0000040?ooo`80
0000103oool2000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`<0
00000`3oool00`000000oooo000000040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo0P00001Q0?ooo`00HP3oool2000000@0oooo0P0000040?ooo`800000
503oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000<0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000
H@3oool00680oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0I0?ooo`8000000`3o
ool3000000<0oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`020?ooo`800000103o
ool200000640oooo001R0?ooo`800000103oool200000200oooo0P0000030?ooo`<000000`3oool0
0`000000oooo0000000O0?ooo`800000103oool200000640oooo001R0?ooo`800000103oool20000
0200oooo0P0000030?ooo`<000000`3oool00`000000oooo0000000O0?ooo`8000001@3oool00`00
0000oooo0?ooo`1O0?ooo`00HP3oool00`000000oooo0?ooo`030?ooo`800000803oool2000000<0
oooo0`0000030?ooo`030000003oool0000001l0oooo0P0000050?ooo`030000003oool0oooo05l0
oooo001X0?ooo`800000803oool2000000<0oooo0`0000030?ooo`030000003oool0000001l0oooo
0P00001W0?ooo`00J03oool200000200oooo0P0000030?ooo`<000000`3oool00`000000oooo0000
000O0?ooo`800000I`3oool006P0oooo0P00000P0?ooo`8000000`3oool3000000<0oooo00<00000
0?ooo`000000803oool00`000000oooo0?ooo`1U0?ooo`00J03oool200000200oooo0P0000030?oo
o`<00000103oool200000200oooo00<000000?ooo`3oool0I@3oool006P0oooo00<000000?ooo`3o
ool07`3oool2000000<0oooo0`0000040?ooo`800000803oool00`000000oooo0?ooo`1U0?ooo`00
RP3oool2000000<0oooo0`0000040?ooo`800000R03oool008X0oooo0P0000030?ooo`<00000103o
ool2000008P0oooo002:0?ooo`8000000`3oool3000000@0oooo0P0000280?ooo`00RP3oool20000
00<0oooo0`0000040?ooo`030000003oool0oooo08L0oooo002:0?ooo`8000000`3oool3000000@0
oooo00<000000?ooo`3oool0Q`3oool008X0oooo0P0000030?ooo`<00000103oool00`000000oooo
0?ooo`270?ooo`00RP3oool2000000<0oooo0`0000040?ooo`030000003oool0oooo08L0oooo002:
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo08L0oooo002:0?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo08L0oooo002:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`270?ooo`00
RP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
Q`3oool008X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08L0oooo002@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q`3oool0
0900oooo00<000000?ooo`3oool0S@3oool007`0oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0040?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0S@3oool0
07`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00<0oooo00<00000
0?ooo`3oool0S@3oool007/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d
000000000000000004P0W=oo0`3oool3000008d0oooo001k0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1`3oool0102oM000M;oo0?noM018W=l40?ooo`030000003oool0oooo08d0oooo001l0?oo
o`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bLM018W=l40?ooo`030000003o
ool0oooo08d0oooo001l0?ooo`040?oOW0180000000007Boo`T0oooo00<0omnL04P00018W=l0103o
ool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`00
0000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6638, -0.436991, \
0.0737416, 0.00500214}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 125, 3, 70, "Input"],
Cell[1904, 58, 39, 1, 29, "Output"],
Cell[1946, 61, 36, 1, 29, "Output"],
Cell[1985, 64, 36, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2058, 70, 135, 3, 50, "Input"],
Cell[2196, 75, 152, 2, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2385, 82, 77, 1, 30, "Input"],
Cell[2465, 85, 38634, 1199, 186, 13658, 886, "GraphicsData", "PostScript", \
"Graphics"],
Cell[41102, 1286, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41269, 1294, 104, 2, 50, "Input"],
Cell[41376, 1298, 943, 15, 189, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42356, 1318, 65, 1, 30, "Input"],
Cell[42424, 1321, 81104, 1841, 186, 15728, 1029, "GraphicsData", \
"PostScript", "Graphics"],
Cell[123531, 3164, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

