(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     84998,       2509]*)
(*NotebookOutlinePosition[     85641,       2531]*)
(*  CellTagsIndexPosition[     85597,       2527]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Amp = Sqrt[2/Pi]\ Integrate[Exp[I\ u^2], {u, 0, v}]\)], "Input"],

Cell[BoxData[
    \(\((1\/2 - \[ImaginaryI]\/2)\)\ Erfi[\((\(-1\))\)\^\(1/4\)\ v]\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[{Re[Amp], Im[Amp]}, {v, \(-2\)\ Pi, 2\ Pi}, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .91546 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500004 0.610601 0.457742 0.610601 [
[.04205 .44524 -15 -9 ]
[.04205 .44524 15 0 ]
[.1947 .44524 -12 -9 ]
[.1947 .44524 12 0 ]
[.34735 .44524 -15 -9 ]
[.34735 .44524 15 0 ]
[.65265 .44524 -12 -9 ]
[.65265 .44524 12 0 ]
[.80531 .44524 -9 -9 ]
[.80531 .44524 9 0 ]
[.95796 .44524 -12 -9 ]
[.95796 .44524 12 0 ]
[.4875 .09138 -24 -4.5 ]
[.4875 .09138 0 4.5 ]
[.4875 .2135 -24 -4.5 ]
[.4875 .2135 0 4.5 ]
[.4875 .33562 -24 -4.5 ]
[.4875 .33562 0 4.5 ]
[.4875 .57986 -18 -4.5 ]
[.4875 .57986 0 4.5 ]
[.4875 .70198 -18 -4.5 ]
[.4875 .70198 0 4.5 ]
[.4875 .8241 -18 -4.5 ]
[.4875 .8241 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .91546 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04205 .45774 m
.04205 .46399 L
s
[(-0.75)] .04205 .44524 0 1 Mshowa
.1947 .45774 m
.1947 .46399 L
s
[(-0.5)] .1947 .44524 0 1 Mshowa
.34735 .45774 m
.34735 .46399 L
s
[(-0.25)] .34735 .44524 0 1 Mshowa
.65265 .45774 m
.65265 .46399 L
s
[(0.25)] .65265 .44524 0 1 Mshowa
.80531 .45774 m
.80531 .46399 L
s
[(0.5)] .80531 .44524 0 1 Mshowa
.95796 .45774 m
.95796 .46399 L
s
[(0.75)] .95796 .44524 0 1 Mshowa
.125 Mabswid
.07258 .45774 m
.07258 .46149 L
s
.10311 .45774 m
.10311 .46149 L
s
.13364 .45774 m
.13364 .46149 L
s
.16417 .45774 m
.16417 .46149 L
s
.22523 .45774 m
.22523 .46149 L
s
.25576 .45774 m
.25576 .46149 L
s
.28629 .45774 m
.28629 .46149 L
s
.31682 .45774 m
.31682 .46149 L
s
.37788 .45774 m
.37788 .46149 L
s
.40841 .45774 m
.40841 .46149 L
s
.43894 .45774 m
.43894 .46149 L
s
.46947 .45774 m
.46947 .46149 L
s
.53053 .45774 m
.53053 .46149 L
s
.56106 .45774 m
.56106 .46149 L
s
.59159 .45774 m
.59159 .46149 L
s
.62212 .45774 m
.62212 .46149 L
s
.68318 .45774 m
.68318 .46149 L
s
.71371 .45774 m
.71371 .46149 L
s
.74424 .45774 m
.74424 .46149 L
s
.77477 .45774 m
.77477 .46149 L
s
.83584 .45774 m
.83584 .46149 L
s
.86637 .45774 m
.86637 .46149 L
s
.8969 .45774 m
.8969 .46149 L
s
.92743 .45774 m
.92743 .46149 L
s
.01152 .45774 m
.01152 .46149 L
s
.98849 .45774 m
.98849 .46149 L
s
.25 Mabswid
0 .45774 m
1 .45774 L
s
.5 .09138 m
.50625 .09138 L
s
[(-0.6)] .4875 .09138 1 0 Mshowa
.5 .2135 m
.50625 .2135 L
s
[(-0.4)] .4875 .2135 1 0 Mshowa
.5 .33562 m
.50625 .33562 L
s
[(-0.2)] .4875 .33562 1 0 Mshowa
.5 .57986 m
.50625 .57986 L
s
[(0.2)] .4875 .57986 1 0 Mshowa
.5 .70198 m
.50625 .70198 L
s
[(0.4)] .4875 .70198 1 0 Mshowa
.5 .8241 m
.50625 .8241 L
s
[(0.6)] .4875 .8241 1 0 Mshowa
.125 Mabswid
.5 .12191 m
.50375 .12191 L
s
.5 .15244 m
.50375 .15244 L
s
.5 .18297 m
.50375 .18297 L
s
.5 .24403 m
.50375 .24403 L
s
.5 .27456 m
.50375 .27456 L
s
.5 .30509 m
.50375 .30509 L
s
.5 .36615 m
.50375 .36615 L
s
.5 .39668 m
.50375 .39668 L
s
.5 .42721 m
.50375 .42721 L
s
.5 .48827 m
.50375 .48827 L
s
.5 .5188 m
.50375 .5188 L
s
.5 .54933 m
.50375 .54933 L
s
.5 .61039 m
.50375 .61039 L
s
.5 .64092 m
.50375 .64092 L
s
.5 .67145 m
.50375 .67145 L
s
.5 .73251 m
.50375 .73251 L
s
.5 .76304 m
.50375 .76304 L
s
.5 .79357 m
.50375 .79357 L
s
.5 .06085 m
.50375 .06085 L
s
.5 .03032 m
.50375 .03032 L
s
.5 .85463 m
.50375 .85463 L
s
.5 .88516 m
.50375 .88516 L
s
.25 Mabswid
.5 0 m
.5 .91546 L
s
0 0 m
1 0 L
1 .91546 L
0 .91546 L
closepath
clip
newpath
.5 Mabswid
.15669 .1449 m
.15585 .1524 L
.15637 .15925 L
.15844 .16689 L
.16178 .1736 L
.16596 .17913 L
.17062 .18351 L
.17648 .18737 L
.18334 .19027 L
.19064 .19183 L
.19868 .19194 L
.20613 .19057 L
.21262 .18809 L
.21951 .18383 L
.22299 .18082 L
.22589 .17769 L
.23027 .17124 L
.23348 .16357 L
.23448 .15951 L
.23508 .15512 L
.23494 .14722 L
.23419 .14287 L
.23308 .13891 L
.2314 .13472 L
.2291 .13046 L
.22673 .12703 L
.22376 .1236 L
.21748 .11828 L
.21046 .1144 L
.2034 .11209 L
.19628 .11109 L
.18952 .11128 L
.18226 .11276 L
.17486 .11576 L
.16822 .12007 L
.16223 .12588 L
.15812 .1317 L
.15482 .13876 L
.15351 .14313 L
.15272 .14726 L
.15234 .15186 L
.15248 .15675 L
.15397 .16481 L
.15551 .16922 L
.15737 .17318 L
.16186 .17994 L
.16702 .18528 L
.17025 .18782 L
.17402 .19023 L
.18144 .19356 L
Mistroke
.18618 .19488 L
.19075 .19562 L
.1949 .19587 L
.19939 .19568 L
.20425 .19496 L
.20926 .1936 L
.21338 .19198 L
.21768 .18974 L
.22468 .18458 L
.22812 .18111 L
.2309 .17764 L
.23316 .17417 L
.23524 .17018 L
.23793 .16247 L
.23917 .15449 L
.239 .14693 L
.23735 .13879 L
.23577 .1344 L
.23393 .13054 L
.22946 .12375 L
.22641 .1203 L
.22327 .11739 L
.21616 .11247 L
.21181 .11033 L
.20769 .1088 L
.19983 .10706 L
.19242 .1067 L
.18434 .10768 L
.18036 .10871 L
.17612 .11025 L
.16939 .11375 L
.16292 .11866 L
.15768 .12427 L
.15376 .13008 L
.15057 .13691 L
.1486 .14373 L
.14765 .15145 L
.14806 .15982 L
.14993 .16793 L
.1514 .17185 L
.15339 .17597 L
.15787 .18274 L
.16301 .18828 L
.16904 .193 L
.17537 .19652 L
.18143 .19884 L
.18831 .20041 L
.19596 .20097 L
.20407 .20024 L
.21081 .19856 L
Mistroke
.21787 .19562 L
.22157 .19353 L
.22538 .19089 L
.23162 .1852 L
.23668 .17873 L
.24035 .17205 L
.24208 .16771 L
.24333 .1635 L
.24466 .1554 L
.24482 .1508 L
.24459 .14657 L
.24393 .14196 L
.24278 .13719 L
.24006 .13001 L
.23598 .12287 L
.23113 .11682 L
.22594 .112 L
.21909 .10733 L
.21491 .1052 L
.21089 .10357 L
.20322 .10149 L
.19482 .10059 L
.18751 .10093 L
.17966 .10246 L
.17182 .10531 L
.16501 .10906 L
.15918 .11346 L
.15446 .11811 L
.14978 .12417 L
.14621 .13045 L
.14332 .13778 L
.14147 .1459 L
.1409 .153 L
.14136 .16081 L
.1431 .16904 L
.14463 .1735 L
.14636 .17746 L
.15059 .18468 L
.15557 .19086 L
.16099 .19593 L
.16644 .19985 L
.17327 .20352 L
.1801 .20607 L
.18669 .20762 L
.19288 .20834 L
.19971 .20832 L
.20686 .20741 L
.21393 .20556 L
.22116 .20259 L
.22755 .1989 L
Mistroke
.23291 .19485 L
.23855 .18933 L
.24375 .18253 L
.24768 .17546 L
.25041 .1685 L
.25231 .16073 L
.25311 .15316 L
.25299 .14633 L
.25196 .13895 L
.2498 .13117 L
.24814 .12697 L
.24635 .12328 L
.24218 .11649 L
.23744 .11065 L
.23235 .10574 L
.22639 .10124 L
.22088 .098 L
.21449 .09514 L
.20728 .0929 L
.19932 .09151 L
.19169 .09117 L
.18474 .09169 L
.1767 .09329 L
.17274 .09451 L
.16847 .09615 L
.16126 .09979 L
.15498 .10404 L
.14832 .10994 L
.143 .11612 L
.13813 .12364 L
.13591 .12805 L
.1342 .13221 L
.13194 .13958 L
.13053 .14769 L
.13015 .15531 L
.13062 .1625 L
.13217 .17077 L
.13453 .17815 L
.1361 .18189 L
.13809 .18588 L
.14292 .19348 L
.14825 .19986 L
.15387 .20513 L
.16068 .21013 L
.16856 .21447 L
.17236 .21611 L
.17656 .21761 L
.1844 .21961 L
.1922 .22065 L
.19943 .22082 L
Mistroke
.20657 .22023 L
.21314 .21902 L
.22018 .21697 L
.22743 .21398 L
.23463 .20998 L
.24096 .20544 L
.25133 .1952 L
.2559 .18898 L
.26014 .18161 L
.26193 .17773 L
.2636 .17343 L
.26591 .16543 L
.26724 .15769 L
.26774 .14944 L
.26742 .14239 L
.26631 .13475 L
.26524 .13015 L
.26396 .12588 L
.26089 .11812 L
.25665 .11021 L
.25103 .10227 L
.24531 .09596 L
.23854 .09003 L
.23165 .08525 L
.22484 .08152 L
.21766 .07848 L
.20953 .076 L
.20217 .07455 L
.19424 .07379 L
.18714 .07379 L
.18049 .07436 L
.17328 .07563 L
.16566 .07772 L
.15829 .08055 L
.15057 .08446 L
.143 .08939 L
.13647 .0947 L
.12625 .10576 L
.12145 .11271 L
.1177 .11942 L
.11472 .12612 L
.1122 .13346 L
.11058 .13989 L
.10938 .1471 L
.10877 .15491 L
.10891 .16334 L
.10979 .17125 L
.11121 .17839 L
.11322 .18538 L
.11559 .1917 L
Mistroke
.11902 .19896 L
.12268 .20525 L
.13075 .21606 L
.14101 .22612 L
.15319 .23476 L
.16067 .23876 L
.16795 .24187 L
.17589 .24449 L
.1833 .24625 L
.18745 .24697 L
.192 .24755 L
.20031 .24804 L
.20741 .24789 L
.21521 .24714 L
.22326 .24568 L
.23069 .24372 L
.23745 .24138 L
.24348 .23882 L
.25639 .23164 L
.26914 .22178 L
.27948 .21092 L
.28893 .19745 L
.29326 .18932 L
.29659 .18163 L
.29943 .17329 L
.30145 .16542 L
.30227 .16125 L
.30299 .15663 L
.30353 .15178 L
.30384 .14723 L
.30393 .13883 L
.30346 .13118 L
.30298 .12697 L
.30228 .1224 L
.30053 .11418 L
.29813 .10594 L
.29539 .09854 L
.28745 .08263 L
.27854 .06972 L
.26743 .05748 L
.25612 .04783 L
.24462 .04011 L
.23111 .03313 L
.21586 .02747 L
.20712 .02516 L
.19892 .02355 L
.1946 .02292 L
.18983 .02239 L
.18482 .02201 L
.18012 .02182 L
Mistroke
.17569 .0218 L
.17149 .0219 L
.16361 .02245 L
.15922 .02294 L
.15517 .02353 L
.14605 .02529 L
.13792 .02739 L
.13038 .0298 L
.11669 .03539 L
.10264 .0429 L
.08842 .05264 L
.07684 .06251 L
.06553 .07428 L
.04834 .09818 L
.04001 .11412 L
.03369 .12995 L
.02934 .14463 L
.02744 .15307 L
.02604 .16096 L
.02501 .16862 L
.02425 .17693 L
.02387 .1848 L
.02381 .19202 L
.02405 .20002 L
.02433 .20455 L
.02469 .20876 L
.02567 .21725 L
.02712 .22626 L
.02893 .23508 L
.03133 .24456 L
.03677 .26145 L
.05049 .29167 L
.06725 .31818 L
.08583 .34092 L
.10894 .36337 L
.1364 .38447 L
.16741 .40317 L
.19851 .41786 L
.22746 .42864 L
.25981 .43801 L
.29325 .44524 L
.30979 .44803 L
.32507 .45019 L
.35381 .45335 L
.36897 .45458 L
.38499 .4556 L
.40103 .45638 L
.40987 .45671 L
.41823 .45697 L
.42601 .45717 L
Mistroke
.43447 .45735 L
.44216 .45747 L
.44927 .45756 L
.45766 .45764 L
.46554 .45768 L
.47005 .4577 L
.47418 .45772 L
.47871 .45773 L
.48349 .45774 L
.48784 .45774 L
.49248 .45774 L
.50084 .45774 L
.50596 .45774 L
.51079 .45774 L
.51512 .45775 L
.51981 .45775 L
.52775 .45777 L
.535 .4578 L
.54336 .45786 L
.5513 .45793 L
.55861 .45802 L
.56539 .45813 L
.58073 .45848 L
.58951 .45875 L
.59776 .45905 L
.61316 .45978 L
.62973 .46081 L
.64759 .46227 L
.6817 .4662 L
.69877 .46884 L
.71738 .4723 L
.75 .48004 L
.77982 .48932 L
.80988 .50124 L
.84121 .51705 L
.86735 .53361 L
.89312 .55391 L
.9142 .57458 L
.93461 .5999 L
.95018 .62505 L
.96179 .65021 L
.9672 .66583 L
.97114 .68067 L
.97291 .68933 L
.9742 .69724 L
.97478 .70164 L
.97529 .70642 L
.97568 .71094 L
.97594 .71511 L
.97619 .72271 L
Mistroke
.97616 .72981 L
.97582 .73759 L
.97511 .74591 L
.97461 .75007 L
.97396 .75458 L
.9725 .76274 L
.96877 .77782 L
.96421 .79132 L
.95792 .80574 L
.95054 .81917 L
.94125 .83283 L
.93139 .84465 L
.9214 .85462 L
.89936 .87136 L
.88541 .8791 L
.87208 .8848 L
.86448 .88738 L
.85609 .88969 L
.84805 .89141 L
.84055 .89257 L
.83359 .89328 L
.82704 .89363 L
.81985 .89366 L
.81214 .89327 L
.80411 .89239 L
.79654 .89111 L
.78983 .88959 L
.7826 .88754 L
.76627 .88116 L
.75235 .87351 L
.73763 .8626 L
.72538 .85046 L
.71564 .83774 L
.70826 .82499 L
.70205 .81007 L
.69973 .80227 L
.69872 .79806 L
.69782 .79355 L
.69664 .78522 L
.69611 .77746 L
.69613 .76909 L
.69643 .76434 L
.69689 .7599 L
.69816 .75197 L
.69984 .74481 L
.70223 .73709 L
.70535 .72919 L
.71227 .71608 L
.72027 .70487 L
.73066 .6939 L
Mistroke
.74339 .68399 L
.75117 .67935 L
.75869 .6757 L
.76725 .67242 L
.77173 .67106 L
.77659 .66983 L
.78489 .66834 L
.79273 .66758 L
.79753 .66743 L
.80209 .66751 L
.80617 .66777 L
.81061 .66824 L
.81815 .66953 L
.82633 .67165 L
.83463 .67463 L
.84215 .67812 L
.85469 .68596 L
.86663 .69654 L
.87622 .70853 L
.88065 .7159 L
.88406 .72294 L
.88667 .72976 L
.88886 .73737 L
.8903 .74471 L
.89106 .75157 L
.89126 .75959 L
.89078 .76708 L
.88951 .77523 L
.88845 .77973 L
.88727 .7838 L
.88431 .79174 L
.88019 .80003 L
.87549 .80739 L
.87046 .81375 L
.86454 .81987 L
.85746 .82577 L
.85071 .83028 L
.84314 .83429 L
.83596 .83721 L
.83206 .83848 L
.82781 .83961 L
.82021 .84103 L
.81303 .84169 L
.80835 .84177 L
.80403 .84159 L
.7993 .84113 L
.79433 .84033 L
.78612 .83828 L
.78157 .83671 L
.77739 .83499 L
Mistroke
.76351 .82699 L
.75653 .82127 L
.75077 .81534 L
.74571 .80887 L
.74161 .80228 L
.73852 .79604 L
.73585 .78898 L
.73376 .78102 L
.73304 .77693 L
.73253 .7724 L
.7323 .76434 L
.73289 .75681 L
.73426 .74936 L
.73627 .74245 L
.73865 .73645 L
.74185 .73018 L
.74599 .72377 L
.75112 .71747 L
.76202 .70778 L
.76966 .703 L
.77717 .6995 L
.78125 .69803 L
.78582 .69672 L
.79068 .69568 L
.79526 .69503 L
.79965 .6947 L
.80381 .69465 L
.81158 .69522 L
.81981 .69683 L
.82435 .69817 L
.82845 .6997 L
.83525 .70293 L
.84126 .70664 L
.84737 .7114 L
.85327 .71728 L
.85861 .72416 L
.8628 .7313 L
.86577 .7381 L
.86812 .74587 L
.86894 .74994 L
.86953 .75428 L
.86984 .76212 L
.86912 .77054 L
.86822 .77525 L
.86706 .77958 L
.86421 .78717 L
.86079 .79373 L
.85593 .80074 L
.85049 .80673 L
.84501 .81146 L
Mistroke
.83862 .81576 L
.83279 .81879 L
.82601 .82139 L
.81848 .82329 L
.81016 .82425 L
.80226 .82412 L
.79507 .82311 L
.7875 .82106 L
.77978 .81781 L
.77296 .8138 L
.76727 .80941 L
.7613 .80341 L
.75586 .79604 L
.75375 .79239 L
.75181 .78838 L
.74911 .78086 L
.74741 .77285 L
.74695 .76828 L
.74685 .76407 L
.74751 .75594 L
.74918 .74838 L
.75055 .74425 L
.75235 .73998 L
.75642 .73271 L
.76257 .72494 L
.76921 .71891 L
.77565 .7146 L
.78212 .7114 L
.78963 .70887 L
.79798 .70736 L
.80224 .70707 L
.80688 .70713 L
.81524 .70823 L
.82313 .71048 L
.83005 .71358 L
.83605 .71729 L
.84121 .72144 L
.84625 .72667 L
.85086 .73299 L
.85449 .73985 L
.85722 .74755 L
.85861 .75439 L
.85912 .76199 L
.85892 .76633 L
.85831 .771 L
.85737 .77534 L
.85618 .77926 L
.85312 .78639 L
.8488 .79336 L
.84302 .80001 L
Mistroke
.83669 .80528 L
.83271 .80783 L
.82889 .80984 L
.82429 .81177 L
.81978 .81318 L
.81216 .8146 L
.80391 .81485 L
.79691 .81402 L
.78938 .81201 L
.78177 .80863 L
.77776 .8062 L
.77429 .80366 L
.7685 .79825 L
.76338 .79165 L
.7596 .78472 L
.75796 .78057 L
.75678 .77663 L
.75545 .7692 L
.75527 .7612 L
.7562 .7541 L
.75797 .74763 L
.7609 .74089 L
.76513 .7342 L
.77069 .72795 L
.77429 .72486 L
.77788 .72231 L
.78499 .71852 L
.7892 .71692 L
.79314 .71582 L
.80077 .71464 L
.80913 .71475 L
.8169 .71616 L
.82375 .71857 L
.82979 .72174 L
.8357 .72605 L
.84061 .7309 L
.84443 .7359 L
.84804 .74234 L
.85077 .74988 L
.85215 .75733 L
.85235 .76434 L
.85146 .77149 L
.84965 .778 L
.84661 .78476 L
.84218 .7914 L
.83672 .79715 L
.83001 .80211 L
.82365 .80533 L
.81623 .80768 L
.80783 .80878 L
Mistroke
.80002 .8084 L
.796 .80768 L
.79167 .80647 L
.7873 .80476 L
.78339 .80276 L
.77678 .79813 L
.77154 .79294 L
.76904 .78972 L
.76665 .78598 L
.76329 .77863 L
.76133 .77097 L
.76075 .76383 L
.76151 .7556 L
.7636 .74811 L
.7667 .74158 L
.77044 .7361 L
.77544 .7308 L
.7816 .72619 L
.78912 .72247 L
.79647 .72038 L
.80066 .7198 L
.80526 .71962 L
.81355 .72054 L
.82102 .72284 L
.82835 .72669 L
.83392 .73104 L
.83915 .73683 L
.84163 .74052 L
.84381 .74467 L
.84653 .75256 L
.84736 .75716 L
.84768 .76148 L
.84752 .76623 L
.84675 .77125 L
.84561 .77551 L
.84387 .77997 L
.84178 .78396 L
.83949 .78743 L
.83425 .7933 L
.82762 .79833 L
.82133 .80148 L
.81398 .80366 L
.80678 .80445 L
.80009 .80404 L
.7942 .80277 L
.78799 .80037 L
.78201 .79684 L
.77701 .79265 L
.77235 .78719 L
.76855 .78065 L
Mistroke
.76632 .77458 L
.765 .76763 L
.76496 .76 L
.7665 .75199 L
.76941 .74486 L
.77319 .73896 L
.77764 .73407 L
.78317 .72977 L
.78842 .72691 L
.79462 .72471 L
.80159 .72352 L
.80918 .72364 L
.81621 .72507 L
.82231 .72748 L
.82793 .73087 L
.83257 .7348 L
.8369 .73989 L
.84048 .74604 L
.84281 .75241 L
.84397 .75869 L
.84411 .76443 L
.84332 .77058 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 263.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00011b000`400?l00000o`00003oo`3ooolQ
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00<`3oool5000005T0
oooo00<000000?ooo`3oool0S03oool002`0oooo1`0000050?ooo`L00000DP3oool00`000000oooo
0?ooo`2<0?ooo`00:P3oool2000001<0oooo0P00001@0?ooo`030000003oool0oooo08`0oooo000W
0?ooo`<000005`3oool2000004h0oooo0P00002=0?ooo`00903oool3000001`0oooo0P00001<0?oo
o`030000003oool0oooo08`0oooo000R0?ooo`8000008@3oool2000004X0oooo00<000000?ooo`3o
ool0S03oool00200oooo0P00000U0?ooo`800000B03oool00`000000oooo0?ooo`2<0?ooo`007`3o
ool00`000000oooo0?ooo`0W0?ooo`800000AP3oool00`000000oooo0?ooo`2<0?ooo`007@3oool2
000002`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2<0?ooo`00703oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0S03oool001/0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08`0
oooo000I0?ooo`800000<`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo08`0oooo
000H0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0?`3oool2000008d0oooo000G
0?ooo`030000003oool0oooo03H0oooo0P00000o0?ooo`030000003oool0oooo08`0oooo000F0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2<0?oo
o`005@3oool00`000000oooo0?ooo`0N0?ooo`L000005@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo08`0oooo000D0?ooo`030000003oool0oooo01/0oooo100000070?ooo`800000
503oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08`0oooo000D0?ooo`030000003o
ool0oooo01P0oooo0`00000=0?ooo`@00000403oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo08`0oooo000C0?ooo`030000003oool0oooo01L0oooo0P00000D0?ooo`8000003`3oool0
0`000000oooo0?ooo`0U0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3o
ool01@3ookl0M0000000000004P0W=oo00@0oooo00<000000?ooo`3oool0S03oool00180oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool09@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0
oono0;noo`040?ooo`030000003oool0oooo08`0oooo000A0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool02@3oool5000000X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0S0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0
gia807Boo`@0oooo0P00002=0?ooo`004@3oool00`000000oooo0?ooo`0E0?ooo`8000002@3oool3
000000D0oooo100000070?ooo`800000303oool00`000000oooo0?ooo`0M0?ooo`030?noM0000000
00000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`0409a8M018B000
00000018W0D0oooo00<000000?ooo`3oool0S03oool00100oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`070?ooo`800000303oool2000000L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0S0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?oo
o`060?ooo`030000003oool0oooo08`0oooo000@0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01P3oool2000000<0oooo200000050?ooo`8000001P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02<0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000
001d_ol40?ooo`030000003oool0oooo08`0oooo000?0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo100000030?ooo`800000
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
S03oool000l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`8000000P3o
ool2000000<0oooo2@0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0S03oool000h0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
103oool800000080oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo08`0oooo
000>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000<0oooo0`0000070?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo08`0oooo000=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo0`00000;0?ooo`80000000L0oooo00000000
0000oooo0000003oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo08`0oooo000=0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000020?ooo`8000003`3oool2000000060?ooo`000000
oooo0000003oool00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo
0P00002=0?ooo`00303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0000000A0?ooo`80000000D0oooo0000003oool0
oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`2<0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo
00P000000?ooo`3oool000000?ooo`000000oooo000001<0oooo0P000000103oool000000?ooo`00
00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`2<0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00L00000
0?ooo`000000oooo0000003oool0000001@0oooo0P000000103oool000000?ooo`0000040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2<0?ooo`00
2`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00P000000?ooo`3oool0
00000?ooo`000000oooo000001@0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08`0oooo000;
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool020000000oooo0?ooo`00
0000oooo0000003oool000005@3oool300000080oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0S03oool000/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool00`00000E0?oo
o`80000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0S03oool000/0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080000000<0oooo0000000000005@3oool20000
00040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo08`0oooo000:0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`02000000030?ooo`000000000001D0oooo0P000000103o
ool000000?ooo`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`2<0?ooo`002P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P0000000`3oool000000000000E0?ooo`80000000@0oooo0000
003oool000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo0P00002=
0?ooo`002P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool000000?ooo`03000001D0oooo0P000000103oool000000?ooo`0000030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2<0?ooo`002P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool000000?oo
o`03000001D0oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2<0?ooo`002P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool000000?ooo`02000000030?oo
o`000000oooo01<0oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2<0?ooo`002P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool000000?ooo`000000oooo
008000004`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0S03oool000T0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo0`00000C
0?ooo`80000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0S03oool000T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool000000180
oooo00@000000?ooo`00000000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`2<0?ooo`002@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000403o
ool2000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo08`0oooo00090?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`00
00003@3oool3000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03L0oooo0P00002=0?ooo`002@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0000003oool2
000000X0oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08`0oooo00090?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo0080000000<0oooo0000000000001@3oool5000000050?ooo`000000oooo0?ooo`00
0000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0S03oool000T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000000P3oool2000000040?ooo`00000000000?ooo`D0000000@0oooo0000
00000000oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08`0oooo00090?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0S03oool0
00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
0?ooo`8000000P3oool;000000<0oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`2<0?ooo`002@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P0000050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2<0?oo
o`002@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool<000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol4
0?ooo`030000003oool0oooo08`0oooo000:0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`8000002`3oool00`000000oooo0?ooo`0W0?oo
o`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0
oooo08`0oooo000:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool20000
0100oooo0P00000<0?ooo`030000003oool0oooo02L0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`060?oo_`1d000000000000000004P0W=oo103oool2000008d0oooo000:0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0203oool3000000T0oooo1000000=0?ooo`030000
003oool0oooo0280oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;md
B02Lgol0oooo00H0oooo00@0_g@007Boo`3o_g@0B9cO1@3oool00`000000oooo0?ooo`2<0?ooo`00
2P3oool00`000000oooo0?ooo`0L0?ooo`8000002`3oool900000100oooo00<000000?ooo`3oool0
:P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0oono07@0B02LW7@0B9cO1@3oool00`00
0000oooo0?ooo`2<0?ooo`002P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0:`3oool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO
00D0oooo00<000000?ooo`3oool0S03oool000X0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0M0?ooo`800000@`3oool00`000000oooo0?ooo`2<0?ooo`002`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`2<0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo0P00
00160?ooo`030000003oool0oooo08`0oooo000;0?ooo`030000003oool0oooo0240oooo0P00000G
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0S03oool000/0oooo00<000000?oo
o`3oool08`3oool200000140oooo100000190?ooo`030000003oool0oooo08`0oooo000;0?ooo`03
0000003oool0oooo02D0oooo1P0000060?ooo`D00000C@3oool2000008d0oooo000;0?ooo`030000
003oool0oooo02/0oooo1P00001B0?ooo`030000003oool0oooo08`0oooo000<0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0S03oool000`0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`2<0?ooo`003@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
08`0oooo000=0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0S03oool000h0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`2<0?ooo`003P3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo08`0oooo000?0?ooo`030000003oool0oooo07l0oooo0P00002=
0?ooo`003`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08`0oooo000@0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0S03oool00100oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`2<0?ooo`004@3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo08`0oooo000A0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0S03oool0
0180oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`2<0?ooo`004P3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo08`0oooo000C0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0S03oool001<0oooo00<000000?ooo`3oool0N`3oool2000008d0oooo000D
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0S03oool001D0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`2<0?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo08`0oooo000F0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
S03oool001L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2<0?ooo`00603oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08`0oooo000H0?ooo`030000003oool0oooo
0640oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?noM0000000
00000000000007@0_ooo103oool00`000000oooo0?ooo`2<0?ooo`006@3oool00`000000oooo0?oo
o`1P0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`060?ooo`030000
003oool0oooo08`0oooo000J0?ooo`030000003oool0oooo05h0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo0P00002=0?ooo`006`3oool00`000000oooo
0?ooo`1G0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo
0?ooo`080?ooo`030?oo_`2o_ol0oooo00@0oooo00<000000?ooo`3oool0S03oool001`0oooo00<0
00000?ooo`3oool0G@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0
oono07@0M02oool40?ooo`030000003oool0oooo08`0oooo000M0?ooo`030000003oool0oooo05`0
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l50?ooo`030000003oool0
oooo08`0oooo000N0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0S03oool001l0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2<0?ooo`00803oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo08`0oooo000Q0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0S03oool00280oooo00<000000?ooo`3oool0K03oool2000008d0oooo000S0?oo
o`800000K03oool00`000000oooo0?ooo`2<0?ooo`009@3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo08`0oooo000V0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
S03oool002L0oooo0P00001X0?ooo`030000003oool0oooo08`0oooo000Y0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0S03oool002X0oooo0P00001U0?ooo`030000003oool0oooo
08`0oooo000/0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0S03oool002d0oooo
0P00001R0?ooo`030000003oool0oooo08`0oooo000_0?ooo`030000003oool0oooo05l0oooo0P00
002=0?ooo`00<03oool2000005l0oooo00<000000?ooo`3oool0S03oool00380oooo0P00001M0?oo
o`030000003oool0oooo08`0oooo000d0?ooo`800000F`3oool00`000000oooo0?ooo`2<0?ooo`00
=P3oool2000005T0oooo00<000000?ooo`3oool0S03oool003P0oooo0P00001G0?ooo`030000003o
ool0oooo08`0oooo00070?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103o
ool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLgaP0oooo00D0gia8000000000000
B9cO0?ooo`03000000050018W03oool0oooo0?ooo`3OW4P00P0000000`18W=l0oooo0?ooo`0F0?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0203o_g@0000000000000
0000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`0L0?ooo`030000003oool0oooo01d0
oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM00000000000
0000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo01H0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLgaT0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8
000000000000B9cO0P3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`060?oo_`1d
M;l0oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`0F0?ooo`0509adW03oool0oooo09a8
M02oool00`3oool2000000030?ooo`3ogi`0B4RL0080oooo00<0W4Q809cOo`3oool05P3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOoad0oooo00<000000?ooo`3oool07@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0
oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaL0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo603oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`40W4Q80@2L
gol10?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0
103oool00`2oM4P0W=oo0?ooo`0E0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool30000
0080oooo00<0_gA809cOo`3oool05@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0
okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3o
ool05@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool05P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool10;mdB040W=oo
0@3oool000030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`080?ooo`050?noM018W=l0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`0?0?ooo`030?no
M000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md
00000000000000000140oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`03
0;mdB02Lgol0oooo00P0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo
01`0oooo0P00000M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3ookl0_koo0?oo
o`3oool0_g@00080000000<007Bo0?ooo`3oool05@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`L0oooo00@0_g@000000000000007Bo603oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo
00D0okmd04RLg`3oool0oooo0;md00020000004007Bo0@3oool10?ooo`001`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00H0oooo00D0omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo
01T0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040;mdB02Lgol0oooo0?ooo`<000005@3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo
0;mdB02Lgol0803oool00`000000oooo0?ooo`0M0?ooo`0509a8B02Lgol0oono07@0M02oool01P3o
ool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`0J0?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`0J0?ooo`0509a8B02Lgol0oono07@0M02oool01P3o
ool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool00`3oool000L0oooo00@0
omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P000000
0`00M;l0oooo0?ooo`0F0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo
0`3oool300000180oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l20?oo
o`040;md000000000000001d_ah0oooo00<000000?ooo`3oool07@3oool0103ogi`0B0000000001d
_ol80?ooo`040=nLB0000000000004RLg`80oooo00@0_g@000000000000007Bo603oool0103ogi`0
B0000000001d_ol80?ooo`040;md000000000000001d_aT0oooo00@0omnL04P000000000M;oo1`3o
ool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P000001001d_`40oooo0@3oool004/0
oooo100000120?ooo`030000003oool0oooo08`0oooo001?0?ooo`D00000?@3oool00`000000oooo
0?ooo`2<0?ooo`00E03oool9000003@0oooo00<000000?ooo`3oool0S03oool005d0oooo1P00000^
0?ooo`030000003oool0oooo08`0oooo001S0?ooo`/000008`3oool00`000000oooo0?ooo`2<0?oo
o`000`3ooooo000001d000000@3oool000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3ooolC000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`003`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0X0?ooo`H000009@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo002A
0?ooo`030000003oool0oooo02h0oooo2P00001D0?ooo`00T@3oool00`000000oooo0?ooo`0h0?oo
o`@00000D03oool00940oooo00<000000?ooo`3oool0?03oool3000004d0oooo002A0?ooo`030000
003oool0oooo03l0oooo0`00001:0?ooo`00T@3oool00`000000oooo0?ooo`120?ooo`@00000AP3o
ool00940oooo00<000000?ooo`3oool0AP3oool400000480oooo002A0?ooo`800000B`3oool30000
03l0oooo002A0?ooo`030000003oool0oooo04d0oooo0P00000m0?ooo`00T@3oool00`000000oooo
0?ooo`1?0?ooo`800000>`3oool00940oooo00<000000?ooo`3oool0D@3oool2000003T0oooo002A
0?ooo`030000003oool0oooo05<0oooo0`00000f0?ooo`00T@3oool00`000000oooo0?ooo`1F0?oo
o`800000=03oool00940oooo00<000000?ooo`3oool0F03oool200000380oooo002A0?ooo`030000
003oool0oooo05X0oooo0P00000`0?ooo`00T@3oool00`000000oooo0?ooo`1L0?ooo`800000;P3o
ool00940oooo0P00001O0?ooo`800000;03oool00940oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`0Y0?ooo`00T@3oool00`000000oooo0?ooo`1Q0?ooo`800000:@3oool00940oooo
00<000000?ooo`3oool0H`3oool2000002L0oooo002A0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0903oool00940oooo00<000000?ooo`3oool0IP3oool2000002@0oooo002A0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool08@3oool00940oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0P0?ooo`00T@3oool2000006/0oooo0P00000P0?ooo`00T@3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01d0oooo002A0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool0703oool00940oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0K0?ooo`00T@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01X0
oooo002A0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06@3oool00940oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`0H0?ooo`00O03oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02oool40?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool05`3oool007`0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00H0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0F0?ooo`00N`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000
001d_ol01@3oool2000007@0oooo00<000000?ooo`3oool05P3oool007/0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00@0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`0E0?ooo`00O03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL
04Q8W03oool0oono07@0M02oool40?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
503oool007`0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l50?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool04`3oool00940oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0C0?ooo`00T@3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo0180oooo002A0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04@3oool0
0940oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0@0?ooo`00T@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo0100oooo002A0?ooo`800000N`3oool00`000000oooo
0?ooo`0?0?ooo`00T@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00l0oooo002A
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03P3oool00940oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`0>0?ooo`00T@3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo00d0oooo002A0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
303oool00940oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0<0?ooo`00T@3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00/0oooo002A0?ooo`800000O`3oool00`00
0000oooo0?ooo`0;0?ooo`00T@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00X0
oooo002A0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool02P3oool00940oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`090?ooo`00T@3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo00T0oooo002A0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool02@3oool00940oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`080?ooo`00
T@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00P0oooo002A0?ooo`030000003o
ool0oooo04/0oooo3@00000Y0?ooo`030000003oool0oooo00P0oooo002A0?ooo`800000B@3oool3
000000d0oooo0P00000W0?ooo`030000003oool0oooo00P0oooo002A0?ooo`030000003oool0oooo
04H0oooo0P00000B0?ooo`<000009@3oool00`000000oooo0?ooo`070?ooo`00T@3oool00`000000
oooo0?ooo`140?ooo`8000005`3oool2000002<0oooo00<000000?ooo`3oool01`3oool00940oooo
00<000000?ooo`3oool0@P3oool2000001/0oooo0P00000Q0?ooo`030000003oool0oooo00L0oooo
002A0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00H0oooo002A0?ooo`030000003oool0oooo03l0oooo0P00000Q
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00940oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0A0?ooo`8000003`3oool2000001h0oooo00<000000?oo
o`3oool01P3oool007`0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?oo
o`040=nLB0000000001809cOo`@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<
0?ooo`H000000P3oool6000000/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`00O03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool0103oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool0
07/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000000004P0
W=oo103oool2000003`0oooo00<000000?ooo`3oool02`3oool200000100oooo0P0000090?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool007/0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0:0?ooo`8000001P3oool8000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo001l0?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool0103ookl0M01809bLM018W=l50?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`800000203oool2000000D0oooo0P00
00080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool007`0oooo00@0omnL
04P000000000M;oo2@3oool00`3ogi`0B00004RLg`050?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool5000000@0oooo0P00
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`050?ooo`00T@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool200000080oooo0`0000050?ooo`@000000P3oool2000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo002A0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080000000<0oooo0000000000002`0000020?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo002A0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0000003oool00P0000020?ooo`L000000P3oool01P000000oooo00000000
0000oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00D0oooo002A0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0000003oool000000?ooo`03000000L0
oooo0P000000103oool000000?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`00T@3oool2000003L0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P00000<
0?ooo`<0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`00T@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`@000003`3o
ool4000000050?ooo`000000oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00D0oooo002A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool000000?ooo`0@0?ooo`<00000
0P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01@3oool00940oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`050000
003oool0oooo0?ooo`0000000P3oool300000180oooo0P000000103oool000000?ooo`0000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`060?oo
o`00T@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool01P000000oooo000000000000oooo000001<0oooo0`0000020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`00T@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00P000000?ooo`3oool0oooo0000
003oool000000?ooo`800000503oool2000000040?ooo`000000oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo002A0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool020000000oooo0?ooo`3oool00000
0?ooo`000000oooo0P00000E0?ooo`<0000000D0oooo0000003oool0oooo000000060?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool00940oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`080?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool20000
01D0oooo0`0000001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`060?ooo`00T@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool2000001D0oooo0`000000
1@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`060?ooo`00T@3oool2000003D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool000000?ooo`8000005@3oool2000000030?ooo`00000000000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo002A
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool000000?ooo`8000005@3oool3000000050?ooo`000000oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo002A0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0203oool020000000oooo0?ooo`3oool000000?ooo`00
0000oooo0P00000E0?ooo`<0000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01`3oool00940oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`080?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2000001H0oooo
0P0000001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`070?ooo`00T@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00P0oooo
00P000000?ooo`3oool0oooo0000003oool000000?ooo`8000005@3oool01@000000oooo0000003o
ool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00L0oooo002A0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool000000?ooo`0C0?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0203oool00940oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo00000000000D0?ooo`800000
00D0oooo0000003oool0oooo000000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0203oool00940oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000P3oool200000180oooo0P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`090?ooo`00T@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000020?ooo`8000003`3oool2000000040?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00T0oooo002A0?ooo`800000=P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00L000000?ooo`3oool000000?ooo`000000oooo00800000303oool01P000000
oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00X0oooo002A0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`090?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00940oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool000000?ooo`02000000030?ooo`0000000000008000000`3oool6000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00/0oooo002A0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo
0`0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0;0?ooo`00T@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool200000080
oooo200000020?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0303oool00940oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@000000`3oool5000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo
001l0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M000
0000000004P0W=oo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`<00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool007`0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool2000000X0oooo100000070?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool007/0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo103oool2000003T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`X000002P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00h0oooo001k0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1`3oool0102LB7@0B4P000000000B9`50?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool03P3oool007`0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo
00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<0?ooo`8000005P3oool20000
01P0oooo00<000000?ooo`3oool03`3oool007`0oooo00@0omnL04P000000000M;oo2@3oool0103O
W4P000000000001d_ol40?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool2
00000180oooo0P00000J0?ooo`030000003oool0oooo00l0oooo002A0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool03`3oool3000000`0oooo0`00000K0?ooo`030000003oool0oooo
0100oooo002A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04P3oool<000001d0
oooo00<000000?ooo`3oool04@3oool00940oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo0180oooo002A0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0C0?ooo`00T@3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0503oool00940oooo0P00000n0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool05@3oool00940oooo00<000000?ooo`3o
ool0?P3oool2000003<0oooo00<000000?ooo`3oool05P3oool00940oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01L0oooo002A0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0;03oool2000001X0oooo002A0?ooo`030000003oool0
oooo0480oooo0P00000[0?ooo`030000003oool0oooo01X0oooo002A0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0K0?ooo`00T@3oool00`000000
oooo0?ooo`150?ooo`8000009@3oool2000001h0oooo002A0?ooo`030000003oool0oooo04L0oooo
0`00000O0?ooo`<00000803oool00940oooo00<000000?ooo`3oool0BP3oool2000001X0oooo0`00
000S0?ooo`00T@3oool2000004d0oooo0P00000F0?ooo`8000009P3oool00940oooo00<000000?oo
o`3oool0CP3oool4000000d0oooo1@00000X0?ooo`00T@3oool00`000000oooo0?ooo`1B0?ooo`d0
0000;@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940
oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {262.625, 0}} -> {-0.836553, -0.757606, \
0.00576934, 0.00576934}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{1/2\ \((\((Re[Amp] + 0.5)\)^2 + \((Im[Amp] + 0.5)\)^2)\), 
        UnitStep[v]}, {v, \(-Pi\)/2, 3\ Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.151576 0.0147151 0.429506 [
[.11033 .00222 -6 -9 ]
[.11033 .00222 6 0 ]
[.41348 .00222 -3 -9 ]
[.41348 .00222 3 0 ]
[.56506 .00222 -3 -9 ]
[.56506 .00222 3 0 ]
[.71663 .00222 -3 -9 ]
[.71663 .00222 3 0 ]
[.86821 .00222 -3 -9 ]
[.86821 .00222 3 0 ]
[.2494 .10062 -18 -4.5 ]
[.2494 .10062 0 4.5 ]
[.2494 .18652 -18 -4.5 ]
[.2494 .18652 0 4.5 ]
[.2494 .27242 -18 -4.5 ]
[.2494 .27242 0 4.5 ]
[.2494 .35832 -18 -4.5 ]
[.2494 .35832 0 4.5 ]
[.2494 .44422 -6 -4.5 ]
[.2494 .44422 0 4.5 ]
[.2494 .53012 -18 -4.5 ]
[.2494 .53012 0 4.5 ]
[.2494 .61602 -18 -4.5 ]
[.2494 .61602 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11033 .01472 m
.11033 .02097 L
s
[(-1)] .11033 .00222 0 1 Mshowa
.41348 .01472 m
.41348 .02097 L
s
[(1)] .41348 .00222 0 1 Mshowa
.56506 .01472 m
.56506 .02097 L
s
[(2)] .56506 .00222 0 1 Mshowa
.71663 .01472 m
.71663 .02097 L
s
[(3)] .71663 .00222 0 1 Mshowa
.86821 .01472 m
.86821 .02097 L
s
[(4)] .86821 .00222 0 1 Mshowa
.125 Mabswid
.14064 .01472 m
.14064 .01847 L
s
.17096 .01472 m
.17096 .01847 L
s
.20127 .01472 m
.20127 .01847 L
s
.23159 .01472 m
.23159 .01847 L
s
.29222 .01472 m
.29222 .01847 L
s
.32254 .01472 m
.32254 .01847 L
s
.35285 .01472 m
.35285 .01847 L
s
.38317 .01472 m
.38317 .01847 L
s
.4438 .01472 m
.4438 .01847 L
s
.47411 .01472 m
.47411 .01847 L
s
.50443 .01472 m
.50443 .01847 L
s
.53474 .01472 m
.53474 .01847 L
s
.59537 .01472 m
.59537 .01847 L
s
.62569 .01472 m
.62569 .01847 L
s
.656 .01472 m
.656 .01847 L
s
.68632 .01472 m
.68632 .01847 L
s
.74695 .01472 m
.74695 .01847 L
s
.77726 .01472 m
.77726 .01847 L
s
.80758 .01472 m
.80758 .01847 L
s
.83789 .01472 m
.83789 .01847 L
s
.08001 .01472 m
.08001 .01847 L
s
.0497 .01472 m
.0497 .01847 L
s
.01938 .01472 m
.01938 .01847 L
s
.89852 .01472 m
.89852 .01847 L
s
.92884 .01472 m
.92884 .01847 L
s
.95916 .01472 m
.95916 .01847 L
s
.98947 .01472 m
.98947 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.2619 .10062 m
.26815 .10062 L
s
[(0.2)] .2494 .10062 1 0 Mshowa
.2619 .18652 m
.26815 .18652 L
s
[(0.4)] .2494 .18652 1 0 Mshowa
.2619 .27242 m
.26815 .27242 L
s
[(0.6)] .2494 .27242 1 0 Mshowa
.2619 .35832 m
.26815 .35832 L
s
[(0.8)] .2494 .35832 1 0 Mshowa
.2619 .44422 m
.26815 .44422 L
s
[(1)] .2494 .44422 1 0 Mshowa
.2619 .53012 m
.26815 .53012 L
s
[(1.2)] .2494 .53012 1 0 Mshowa
.2619 .61602 m
.26815 .61602 L
s
[(1.4)] .2494 .61602 1 0 Mshowa
.125 Mabswid
.2619 .03619 m
.26565 .03619 L
s
.2619 .05767 m
.26565 .05767 L
s
.2619 .07914 m
.26565 .07914 L
s
.2619 .12209 m
.26565 .12209 L
s
.2619 .14357 m
.26565 .14357 L
s
.2619 .16504 m
.26565 .16504 L
s
.2619 .20799 m
.26565 .20799 L
s
.2619 .22947 m
.26565 .22947 L
s
.2619 .25094 m
.26565 .25094 L
s
.2619 .29389 m
.26565 .29389 L
s
.2619 .31537 m
.26565 .31537 L
s
.2619 .33684 m
.26565 .33684 L
s
.2619 .3798 m
.26565 .3798 L
s
.2619 .40127 m
.26565 .40127 L
s
.2619 .42275 m
.26565 .42275 L
s
.2619 .4657 m
.26565 .4657 L
s
.2619 .48717 m
.26565 .48717 L
s
.2619 .50865 m
.26565 .50865 L
s
.2619 .5516 m
.26565 .5516 L
s
.2619 .57307 m
.26565 .57307 L
s
.2619 .59455 m
.26565 .59455 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02703 m
.04262 .02882 L
.06244 .0311 L
.08426 .03419 L
.10458 .03779 L
.14264 .04707 L
.16305 .05393 L
.18163 .0617 L
.20239 .07255 L
.22156 .08511 L
.25997 .11993 L
.2787 .14283 L
.29932 .17356 L
.33961 .2527 L
.37838 .35279 L
.41961 .47297 L
.4402 .52856 L
.45023 .55201 L
.45932 .57029 L
.46883 .5857 L
.4732 .59129 L
.4778 .59612 L
.48015 .59813 L
.48273 .59997 L
.48511 .60131 L
.48727 .60225 L
.48858 .60268 L
.48982 .60298 L
.49114 .6032 L
.49188 .60328 L
.49256 .60332 L
.4937 .60332 L
.49496 .60322 L
.49628 .60302 L
.49751 .60272 L
.49869 .60235 L
.49994 .60185 L
.5022 .60069 L
.5049 .59888 L
.50734 .59682 L
.51267 .591 L
.51769 .58384 L
.52657 .56741 L
.5362 .54465 L
.55568 .48706 L
.57712 .41883 L
.58693 .39148 L
.59234 .3786 L
.59747 .36821 L
.60223 .36038 L
Mistroke
.60475 .35702 L
.60742 .35406 L
.6099 .35191 L
.61214 .35046 L
.61323 .34994 L
.6144 .3495 L
.6155 .3492 L
.61652 .34904 L
.61779 .34898 L
.61899 .34907 L
.62006 .34927 L
.62123 .34962 L
.62251 .35016 L
.62386 .3509 L
.62628 .35269 L
.62851 .35485 L
.63061 .35731 L
.63538 .36443 L
.64534 .38545 L
.65606 .41528 L
.67574 .47649 L
.68615 .50404 L
.69197 .51586 L
.69472 .52031 L
.69725 .52369 L
.69972 .52631 L
.70098 .52737 L
.70233 .5283 L
.70304 .5287 L
.70369 .52901 L
.70496 .52947 L
.70566 .52965 L
.70643 .52976 L
.70716 .52981 L
.70784 .52979 L
.70902 .52962 L
.71013 .52931 L
.71136 .52879 L
.71267 .52802 L
.71536 .52579 L
.71782 .52299 L
.72226 .51617 L
.72712 .5063 L
.73693 .48029 L
.74784 .446 L
.75815 .4145 L
.76265 .40265 L
.76741 .39208 L
.7699 .38754 L
.77263 .3834 L
Mistroke
.77512 .38048 L
.77746 .37851 L
.7787 .37776 L
.77986 .37727 L
.78114 .37695 L
.78185 .37687 L
.78249 .37686 L
.78367 .37701 L
.78495 .37739 L
.78616 .37797 L
.78728 .37869 L
.78936 .38051 L
.79164 .3832 L
.79626 .39072 L
.8013 .40181 L
.80671 .41636 L
.81647 .44657 L
.82665 .47744 L
.83202 .4909 L
.83496 .49694 L
.83772 .50161 L
.84012 .50478 L
.84135 .50608 L
.8427 .50724 L
.84409 .50814 L
.84485 .5085 L
.84556 .50875 L
.84683 .509 L
.84754 .50902 L
.84818 .50898 L
.84942 .50869 L
.85057 .5082 L
.85182 .50743 L
.85315 .50633 L
.85539 .50386 L
.85785 .50027 L
.86307 .48989 L
.86802 .47713 L
.87731 .44863 L
.88744 .4177 L
.89309 .40379 L
.89576 .39861 L
.89821 .39478 L
.9006 .39196 L
.90181 .39091 L
.90313 .39004 L
.90383 .38971 L
.90446 .38948 L
.90519 .3893 L
.90588 .38923 L
Mistroke
.90711 .3893 L
.9078 .38946 L
.90844 .38969 L
.90959 .39027 L
.91067 .39103 L
.91185 .3921 L
.91312 .39351 L
.9157 .39722 L
.91807 .40152 L
.9275 .42565 L
.93647 .45384 L
.94141 .46875 L
.94605 .48096 L
.94863 .48659 L
.95141 .49157 L
.95264 .49337 L
.95394 .49498 L
.95516 .49622 L
.95627 .4971 L
.95739 .49776 L
.95846 .49817 L
.95958 .49836 L
.9608 .49828 L
.96187 .49798 L
.963 .49742 L
.96397 .49675 L
.96503 .49581 L
.96742 .49293 L
.96999 .4887 L
.97465 .47844 L
.97619 .47443 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .44422 L
.26348 .44422 L
.2658 .44422 L
.27595 .44422 L
.29427 .44422 L
.33443 .44422 L
.37307 .44422 L
.41417 .44422 L
.45375 .44422 L
.49181 .44422 L
.53233 .44422 L
.57133 .44422 L
.61278 .44422 L
.65272 .44422 L
.69114 .44422 L
.73202 .44422 L
.77137 .44422 L
.80922 .44422 L
.84951 .44422 L
.88829 .44422 L
.92952 .44422 L
.96924 .44422 L
Mistroke
.97619 .44422 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`009`3oool01P3ookl0M000000000000000001809cOodP0oooo00H0oono07@0000000000000
0000B02LgolR0?ooo`060?noM000000000000000000007@0_ooo903oool0103OW4P0000000000000
M;lU0?ooo`040=nLB0000000001809cOob`0oooo000Y0?ooo`030?noM018W=l0oooo04/0oooo00<0
okmd04RLg`3oool0903oool00`2LB000001d0;ooo`0U0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0
W=oo9@3oool00`3o_g@0B9cO0?ooo`0/0?ooo`00:@3oool00`3o_g@0B9cO0?ooo`1;0?ooo`030?no
M018W=l0oooo02D0oooo00<0okmd0000001d_ol09P3oool00`2oM000000007Boo`0S0?ooo`060?oo
_`1d000000000000000004P0W=oo;03oool00240oooo00<0okmd0000000000000P0000001@1d_ol0
oooo0?ooo`3o_g@0B9cO04`0oooo00<0okmd04RLg`3oool09P3oool00`3ookl0_koo0?ooo`0V0?oo
o`030?oo_`1dB9`0oooo02<0oooo00@0_g@007Boo`3o_g@0B9cO;@3oool002P0oooo00<0W4Qd0;no
M018W=l0B`3oool00`2LB7@0_kmd04RLg`0T0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo8`3o
ool01P3ookl0M01809cOo`3ookl0M01d0;ooob<0oooo00@0oono07@0B02LW7@0B9cO;@3oool002P0
oooo00<0okmd00000018W=l0B`3oool00`3o_g@0000004RLg`0U0?ooo`040=nLB0000000000004RL
gbD0oooo00@0omnL04P000000000M;oo9@3oool00`3ogi`0B00004RLg`0]0?ooo`00o`3ooolQ0?oo
o`00D03oool00`000000oooo0?ooo`3=0?ooo`00D03oool00`000000oooo0?ooo`3=0?ooo`00D03o
ool00`000000oooo0?ooo`3=0?ooo`00D03oool00`000000oooo0?ooo`3=0?ooo`002P3ooooo0000
00`000002`3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0303oool002L0oooo00<000000?ooo`3oool09@3oool2000002L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
;03oool00100oooo0`00000l0?ooo`800000c`3oool001<0oooo2P00000b0?ooo`800000c`3oool0
01d0oooo1P00000/0?ooo`800000c`3oool002<0oooo1@00000W0?ooo`<00000cP3oool002P0oooo
0`00000T0?ooo`800000c`3oool002/0oooo1000000P0?ooo`800000c`3oool002l0oooo1000000L
0?ooo`800000c`3oool003<0oooo1000000H0?ooo`800000c`3oool003L0oooo0P00000F0?ooo`<0
0000cP3oool003T0oooo0P00000D0?ooo`800000c`3oool003/0oooo0P00000B0?ooo`800000c`3o
ool003d0oooo0P00000@0?ooo`800000c`3oool003l0oooo0P00000>0?ooo`800000c`3oool00440
oooo00<000000?ooo`3oool02`3oool200000<l0oooo00120?ooo`8000002`3oool300000<h0oooo
00140?ooo`030000003oool0oooo00P0oooo0P00003?0?ooo`00A@3oool00`000000oooo0?ooo`07
0?ooo`800000c`3oool004H0oooo00<000000?ooo`3oool01P3oool200000<l0oooo000k0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo0P00003?0?ooo`00>`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0
W4P00000002oool01@3oool200000<l0oooo000j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<00000cP3oool003X0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030?oo_`000000000000<0oooo0P00003?0?ooo`00>`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00H0oooo00L0omnL04Q8W03oool0oono07@0M02oool000000080oooo0P00003?
0?ooo`00>`3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`80oooo00@0
00000?ooo`0000000000c`3oool004h0oooo0`00003?0?ooo`00C`3oool300000<h0oooo001?0?oo
o`800000c`3oool004l0oooo0`00003>0?ooo`00C`3oool300000<h0oooo001?0?ooo`80000000<0
oooo0000003oool0c03oool004l0oooo0P0000020?ooo`030000003oool0oooo0<X0oooo001?0?oo
o`<000000P3oool00`000000oooo0?ooo`390?ooo`00C`3oool2000000@0oooo00<000000?ooo`3o
ool0b03oool004l0oooo0P0000040?ooo`030000003oool0oooo0<P0oooo001?0?ooo`8000001@3o
ool00`000000oooo0?ooo`370?ooo`00C`3oool2000000H0oooo00<000000?ooo`3oool0aP3oool0
04l0oooo0P0000070?ooo`030000003oool0oooo0<D0oooo001?0?ooo`<000001P3oool00`000000
oooo0?ooo`350?ooo`00C`3oool2000000P0oooo00<000000?ooo`3oool0a03oool004l0oooo0P00
00090?ooo`030000003oool0oooo0<<0oooo001?0?ooo`8000002@3oool00`000000oooo0?ooo`33
0?ooo`00>`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia8
0000000004P0W=oo0`3oool2000000X0oooo00<000000?ooo`3oool0`P3oool003/0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00<0oooo0P00000:0?ooo`030000003o
ool0oooo0<80oooo000j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000
000000000000001809cOo`<0oooo0`00000:0?ooo`030000003oool0oooo0<40oooo000j0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=l40?ooo`8000002`3o
ool00`000000oooo0?ooo`310?ooo`00>`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0
oono07@0B02LW7@0B9cO103oool2000000`0oooo00<000000?ooo`3oool0`03oool003/0oooo00@0
omnL04P000000000M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`800000303oool00`000000oooo
0?ooo`300?ooo`00C`3oool2000000d0oooo00<000000?ooo`3oool0_`3oool004l0oooo0`00000<
0?ooo`030000003oool0oooo0;l0oooo001?0?ooo`8000003P3oool00`000000oooo0?ooo`2n0?oo
o`00C`3oool2000000h0oooo00<000000?ooo`3oool0_P3oool004l0oooo0P00000?0?ooo`030000
003oool0oooo0;d0oooo001?0?ooo`8000003`3oool00`000000oooo0?ooo`2m0?ooo`00C`3oool2
00000100oooo00<000000?ooo`3oool0_03oool004l0oooo0`00000?0?ooo`030000003oool0oooo
0;`0oooo001@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0^`3oool00500oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2k0?ooo`00D03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0;X0oooo001@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0^P3oool00500oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2i0?oo
o`00D03oool200000180oooo00<000000?ooo`3oool0^@3oool00500oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2i0?ooo`00D03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0;P0oooo001@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^03oool0
03/0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`050?oo_`1d0000
00000000B02Lgol0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;L0oooo000k
0?ooo`0509adW03oool0oooo09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2g0?ooo`00>P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000503oool0
0`000000oooo0?ooo`2g0?ooo`00>P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
W4Qd04Q80000000004RL1@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;H0oooo
000k0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`060?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0]P3oool003/0oooo00@0omnL04P000000000M;oo
2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0]@3oool00500oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2e0?ooo`00D03o
ool2000001H0oooo00<000000?ooo`3oool0]@3oool00500oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2d0?ooo`00D03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0;@0oooo001@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/`3oool00500oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2c0?ooo`00D03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0;80oooo001@0?ooo`8000006@3oool00`000000oooo0?ooo`2b
0?ooo`00D03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0;80oooo001@0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0/@3oool00500oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2a0?ooo`00D03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0;00oooo001@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0/03oool0
0500oooo0P00000K0?ooo`030000003oool0oooo0;00oooo001@0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0[`3oool00500oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`2_0?ooo`00>`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo
00@0_g@0000000000000B9cO1@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03/0
oooo1000001_0?ooo`00>`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3o
ool0oooo09adW0050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06`0oooo000j0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l50?ooo`8000007@3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J`3oool003X0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md00000000000004RLg`D0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0J`3oool003/0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00>`3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000007Boo`D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00500oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0J@3oool00500oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool2000004@0oooo001@0?ooo`800000
7`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
803oool2000000030?ooo`000000000004<0oooo001@0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`00D03oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool00500oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo1000000R0?oo
o`00D03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0603oool01@000000oooo0?ooo`3oool000000280oooo001@0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07`3oool00500oooo0P00000Q0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo
001@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00500oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`00D03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01h0oooo001@0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07@3oool00500oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`00D03o
ool2000002@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0703oool00500oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0L0?ooo`00D03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01`0oooo00160?ooo`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01/0oooo00180?ooo`030?noM018W=l0oooo00D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`00B03oool00`3o_g@0B9cO0?ooo`050?oookl0
00004@3oool004P0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01/0oooo00170?ooo`0309a8M02o_g@0B9cO00H0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0J0?ooo`00A`3oool00`3o_g@0000004RLg`060?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool06P3oool00500oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0J0?ooo`00D03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0
oooo001@0?ooo`8000009`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`00D03oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01P0oooo001@0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`00D03oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00500oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo001@0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`00D03o
ool2000002T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`00D03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0E0?ooo`8000000P3oool00`000000oooo0?ooo`0B0?ooo`00D03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0F0?ooo`040000003oool00000000001@0oooo001@0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01P0oooo0P00000E0?ooo`00D03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0
oooo0P0000030?ooo`030000003oool0oooo02l0oooo001@0?ooo`800000:`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0L0?ooo`@00000<P3oool00500oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0N0?ooo`800000<`3oool00500oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1C
0?ooo`00D03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo000j0?ooo`0:
0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018W080oooo00H0okmd000000000000
00000000M02oool40?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0U0?ooo`800000103oool00`000000oooo0?ooo`1D0?ooo`00?03oool00`3o_g@0
B9cO0?ooo`080?ooo`0309a8000007@0_ooo00H0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02H0oooo0P0000020?ooo`030000003oool0oooo05D0
oooo000l0?ooo`030?noM018W=l0oooo00T0oooo00<0okmd0000001d_ol01@3oool2000002d0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`@00000E`3oool003`0oooo00<0
okmd04RLg`3oool02P3oool00`3ookl0_koo0?ooo`040?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`230?ooo`00>`3oool00`2LB7@0_kmd04RLg`08
0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo103oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0P`3oool003/0oooo00<0okmd00000018W=l02@3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`240?ooo`00D03oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0Q03oool00500oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08D0oooo001@0?ooo`800000<03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo08D0oooo001@0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`260?ooo`00D03oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0QP3oool00500oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08L0oooo001@
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`27
0?ooo`00D03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0R03oool00500oooo0P00000c0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0R03oool00500oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo08T0oooo001@0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`290?ooo`00D03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0RP3oool00500oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo08/0oooo001@0?ooo`800000=P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08`0oooo001@0?ooo`030000003oool0oooo03H0oooo
0P0000050?ooo`800000SP3oool00500oooo00<000000?ooo`3oool0=`3oool3000000040?ooo`00
00000000000008l0oooo001@0?ooo`030000003oool0oooo03T0oooo0`00002A0?ooo`00>P3oool0
2P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`40?ooo`040=nLB00000000018
09cOo`@0oooo00<000000?ooo`3oool0c@3oool003`0oooo00<0okmd04RLg`3oool02P3oool00`3o
_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0<d0oooo000l0?ooo`030?noM018W=l0oooo00L0
oooo00H0oono07@00000000000000000B02Lgol40?ooo`800000cP3oool003`0oooo00<0okmd04RL
g`3oool0203oool0102oM000M;oo0?noM018W=l50?ooo`030000003oool0oooo0<d0oooo000k0?oo
o`0309a8M02o_g@0B9cO00T0oooo00@0oono07@0B02LW7@0B9cOe@3oool003/0oooo00<0okmd0000
0018W=l02P3oool00`3ogi`0B00004RLg`3E0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98471, -0.107795, \
0.024777, 0.008744}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 84, 1, 30, "Input"],
Cell[1863, 56, 97, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1997, 63, 129, 2, 50, "Input"],
Cell[2129, 67, 51342, 1455, 272, 15124, 1003, "GraphicsData", "PostScript", \
"Graphics"],
Cell[53474, 1524, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53641, 1532, 144, 2, 50, "Input"],
Cell[53788, 1536, 31061, 965, 186, 10591, 708, "GraphicsData", "PostScript", \
"Graphics"],
Cell[84852, 2503, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

