(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     35127,        808]*)
(*NotebookOutlinePosition[     35770,        830]*)
(*  CellTagsIndexPosition[     35726,        826]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Array[\[Psi], 5]\)], "Input"],

Cell[BoxData[
    \({\[Psi][1], \[Psi][2], \[Psi][3], \[Psi][4], \[Psi][5]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Psi][1] = Cos[t]\), "\[IndentingNewLine]", 
    \(\[Psi][2] = Cos[t + \[Phi]]\), "\[IndentingNewLine]", 
    \(\[Psi][3] = Cos[t + 2\ \[Phi]]\), "\[IndentingNewLine]", 
    \(\[Psi][4] = Cos[t + 3\ \[Phi]]\), "\[IndentingNewLine]", 
    \(\[Psi][5] = Cos[t + 4\ \[Phi]]\)}], "Input"],

Cell[BoxData[
    \(Cos[t]\)], "Output"],

Cell[BoxData[
    \(Cos[t + \[Phi]]\)], "Output"],

Cell[BoxData[
    \(Cos[t + 2\ \[Phi]]\)], "Output"],

Cell[BoxData[
    \(Cos[t + 3\ \[Phi]]\)], "Output"],

Cell[BoxData[
    \(Cos[t + 4\ \[Phi]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Psi]R = Sum[\[Psi][i], {i, 1, 5}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[Psi]R\\)\\\" is similar to existing symbol \
\\\"\\!\\(\[Psi]\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(Cos[t] + Cos[t + \[Phi]] + Cos[t + 2\ \[Phi]] + Cos[t + 3\ \[Phi]] + 
      Cos[t + 4\ \[Phi]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Phi] = Pi/10\)], "Input"],

Cell[BoxData[
    \(\[Pi]\/10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\[Psi]R, {t, 0, 4\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0757881 0.309017 0.065109 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -6 -9 ]
[.78169 .29652 6 0 ]
[.93327 .29652 -6 -9 ]
[.93327 .29652 6 0 ]
[.01131 .04858 -12 -4.5 ]
[.01131 .04858 0 4.5 ]
[.01131 .1788 -12 -4.5 ]
[.01131 .1788 0 4.5 ]
[.01131 .43924 -6 -4.5 ]
[.01131 .43924 0 4.5 ]
[.01131 .56945 -6 -4.5 ]
[.01131 .56945 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(2)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(4)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(6)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(8)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(10)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(12)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.0617 .30902 m
.0617 .31277 L
s
.0996 .30902 m
.0996 .31277 L
s
.13749 .30902 m
.13749 .31277 L
s
.21328 .30902 m
.21328 .31277 L
s
.25117 .30902 m
.25117 .31277 L
s
.28907 .30902 m
.28907 .31277 L
s
.36486 .30902 m
.36486 .31277 L
s
.40275 .30902 m
.40275 .31277 L
s
.44064 .30902 m
.44064 .31277 L
s
.51643 .30902 m
.51643 .31277 L
s
.55433 .30902 m
.55433 .31277 L
s
.59222 .30902 m
.59222 .31277 L
s
.66801 .30902 m
.66801 .31277 L
s
.7059 .30902 m
.7059 .31277 L
s
.7438 .30902 m
.7438 .31277 L
s
.81958 .30902 m
.81958 .31277 L
s
.85748 .30902 m
.85748 .31277 L
s
.89537 .30902 m
.89537 .31277 L
s
.97116 .30902 m
.97116 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .04858 m
.03006 .04858 L
s
[(-4)] .01131 .04858 1 0 Mshowa
.02381 .1788 m
.03006 .1788 L
s
[(-2)] .01131 .1788 1 0 Mshowa
.02381 .43924 m
.03006 .43924 L
s
[(2)] .01131 .43924 1 0 Mshowa
.02381 .56945 m
.03006 .56945 L
s
[(4)] .01131 .56945 1 0 Mshowa
.125 Mabswid
.02381 .08114 m
.02756 .08114 L
s
.02381 .11369 m
.02756 .11369 L
s
.02381 .14624 m
.02756 .14624 L
s
.02381 .21135 m
.02756 .21135 L
s
.02381 .24391 m
.02756 .24391 L
s
.02381 .27646 m
.02756 .27646 L
s
.02381 .34157 m
.02756 .34157 L
s
.02381 .37413 m
.02756 .37413 L
s
.02381 .40668 m
.02756 .40668 L
s
.02381 .47179 m
.02756 .47179 L
s
.02381 .50434 m
.02756 .50434 L
s
.02381 .5369 m
.02756 .5369 L
s
.02381 .01603 m
.02756 .01603 L
s
.02381 .60201 m
.02756 .60201 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .54711 m
.06244 .43242 L
.10458 .27283 L
.12507 .19615 L
.14415 .13199 L
.16371 .07784 L
.17333 .05665 L
.18221 .04069 L
.192 .02735 L
.19716 .0222 L
.19979 .02008 L
.20263 .01819 L
.20501 .01692 L
.20719 .016 L
.20824 .01565 L
.20938 .01533 L
.21045 .01509 L
.21146 .01492 L
.21275 .01478 L
.21391 .01472 L
.21516 .01473 L
.21586 .01478 L
.21651 .01484 L
.2176 .015 L
.21879 .01524 L
.22004 .01556 L
.2212 .01594 L
.2238 .01703 L
.22621 .01835 L
.23165 .02241 L
.23645 .02721 L
.24155 .03356 L
.25037 .04745 L
.26011 .06689 L
.27946 .11698 L
.30031 .18481 L
.34145 .34049 L
.36198 .41763 L
.38108 .48239 L
.40068 .53745 L
.41031 .55912 L
.41919 .57554 L
.429 .58943 L
.43417 .59486 L
.43681 .59713 L
.43964 .59917 L
.44203 .60058 L
.44422 .60161 L
.44527 .60202 L
.44641 .60241 L
Mistroke
.44748 .60271 L
.44849 .60293 L
.44978 .60315 L
.45094 .60327 L
.45219 .60332 L
.4529 .60331 L
.45355 .60329 L
.45463 .60319 L
.45583 .60302 L
.45707 .60276 L
.45823 .60244 L
.46084 .60149 L
.46325 .6003 L
.46871 .59652 L
.47352 .59195 L
.47862 .58585 L
.48745 .57236 L
.49719 .55336 L
.51658 .50391 L
.53745 .4366 L
.57864 .28106 L
.59921 .20355 L
.61832 .13834 L
.63796 .0826 L
.6476 .06057 L
.65648 .04384 L
.66632 .02954 L
.6715 .0239 L
.67414 .02153 L
.67697 .01937 L
.67937 .01787 L
.68156 .01675 L
.68375 .01587 L
.68584 .01527 L
.68701 .01502 L
.68826 .01484 L
.68932 .01475 L
.6905 .01472 L
.69176 .01476 L
.69246 .01482 L
.69311 .01489 L
.69431 .01509 L
.69557 .01538 L
.6968 .01574 L
.69814 .01622 L
.70056 .01732 L
.7051 .02018 L
.7104 .02483 L
.71529 .03035 L
.7242 .04338 L
Mistroke
.73365 .06119 L
.7532 .10988 L
.7715 .16749 L
.8103 .31202 L
.85154 .46395 L
.87215 .52546 L
.88218 .54988 L
.89127 .56839 L
.9008 .58378 L
.90977 .59431 L
.9147 .59841 L
.91705 .59993 L
.91924 .60109 L
.92162 .60208 L
.92287 .60249 L
.92422 .60284 L
.9249 .60297 L
.92564 .6031 L
.92633 .60319 L
.92697 .60325 L
.92819 .60332 L
.92948 .6033 L
.93062 .60321 L
.93187 .60304 L
.93317 .60278 L
.93438 .60246 L
.93655 .60169 L
.93886 .60061 L
.94416 .59712 L
.94897 .59273 L
.95838 .58085 L
.96725 .56581 L
.97619 .54711 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0300oooo1@0000200?oo
o`@00000E@3oool000l0oooo0P00000`0?ooo`8000000`3oool2000007d0oooo0P0000040?ooo`03
0000003oool0oooo0580oooo000?0?ooo`030000003oool0oooo02d0oooo0P0000070?ooo`800000
NP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0540oooo000?0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo00L0oooo0P00001A0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo04l0oooo000?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02`3oool20000
07@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1>0?ooo`003`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo04d0oooo000?0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0C03oool000P0oooo00@0gia80000000004P0W=oo0`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo04/0oooo00090?ooo`030?noM018W=l0oooo00<0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1;0?ooo`001P3oool01P3ookl0M00000000000
0000001809cOo`<0oooo0`00000X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04X0oooo00000`3o_g@000000000
00020000000607Boo`3oool0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo04X0oooo00070?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`190?ooo`00203oool00`3ogi`0B00004RLg`040?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0B@3oool000l0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`190?ooo`003`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo04P0oooo000?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B03oool000l0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`170?ooo`003`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04L0oooo000?0?ooo`8000009@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`160?ooo`003`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04H0oooo000?0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0AP3oool000l0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`150?ooo`003`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo04D0oooo000?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0A03o
ool000l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`140?ooo`003`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo04<0oooo000?0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0@`3oool000l0oooo0P00000Q0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04<0oooo
000?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@P3oool000l0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`120?ooo`003`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0480oooo000?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0@@3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`110?ooo`003`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0440oooo000?0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0@@3oool000l0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`100?ooo`003`3oool2000001h0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@03oool000l0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`100?ooo`003`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo03l0oooo000?0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0?`3oool000l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0o0?oo
o`003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03h0oooo000?0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0?P3oool000H0oooo00H0okmd0000000000000000
0000M02oool30?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?P3oool000L0oooo
00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03d0oooo
00080?ooo`030?noM0000000M;oo00@0oooo0`00000J0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03d0oooo0000
0`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3ookl0_koo103oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo03d0oooo00060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0
_ooo0`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03d0oooo00070?ooo`040=nL
B0000000000004RLg`@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0l0?ooo`00
3`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03`0oooo000?0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0?03oool000l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0l0?ooo`003`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
03/0oooo000?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0>`3oool000l0oooo
0P00000I0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03/0oooo000?0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0>P3oool000l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0j
0?ooo`003`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03X0oooo000?0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0>P3oool000l0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0i0?ooo`003`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03T0oooo000?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>@3oool0
00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0i0?ooo`003`3oool2000001H0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0>03oool000l0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0h0?ooo`003`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03P0oooo000?
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool000l0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0g0?ooo`003`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo03L0oooo000?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
=`3oool000l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`060?noM000
000000000000000007@0_ooo9P3oool2000000030000B02Lgol0oooo02@0oooo00D0oono07@00000
0000001809cOo`0J0?ooo`030000003oool0oooo00T0oooo00@0_g@0000000000000B9cO8P3oool0
203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l000000?ooo`0M0?ooo`07
0?oo_`1d000000000000000004P0W=oo0?noM003000000030000M02oool0oooo00d0oooo000?0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool00`2LB000001d0;ooo`0X0?oo
o`030000003o_g@0B9cO02H0oooo00D0_g@007Boo`3oool0oono0;noo`0J0?ooo`030000003oool0
oooo00P0oooo00D0oono07Ad_`3oool0oooo09adW00T0?ooo`030?noM018W=l0oooo0080oooo00D0
W7BL0?ooo`3oool0W4Qd0000000P0?ooo`030?noM018W=l0oooo0080oooo00<0W4P00000M02oool0
403oool000l0oooo0P00000D0?ooo`030000003oool0oooo0100oooo00<0okmd0000001d_ol09@3o
ool01P3ookl0M000000000000000001809cOob@0oooo00H0oono07@00018W=l0oooo0=nLB01d_olI
0?ooo`030000003oool0oooo00X0oooo00@0W7BL0?ooo`3ookl0M7Bo903oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00<0_gA80000003oool07`3oool00`3o_g@0B9cO0?ooo`030?ooo`03
0?noM0000000M;oo00l0oooo000?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`3ookl0_koo0?ooo`0U0?ooo`040;md001d_ol0000004RLgbH0oooo00@0W4Qd04Q80000
000004RL6P3oool00`000000oooo0?ooo`0:0?ooo`040;md00000000000004RLgb@0oooo00H0okmd
04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0000001l0oooo00<0okmd04RLg`3oool0
103oool00`3ookl0_koo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00l0oooo00H0omnL04Q8W03oool0oono07@0M02ooolU0?ooo`040?oo_`1d04P0000004RL
gbH0oooo00<0okmd0018W03oool06`3oool00`000000oooo0?ooo`090?ooo`050?oo_`1dB9`0oooo
0?oo_`1dB9`08`3oool00`2LB7@0_kmd04RLg`030?ooo`0609a8B02Lgol0oono07@0M02oool00000
7P3oool00`2LB7@0_kmd04RLg`020?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo3P3oool000l0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`040=nLB0000000000004RL
gbL0oooo00<0omnL00000018W=l09`3oool0103OW4P000000000001d_olH0?ooo`030000003oool0
oooo00/0oooo00@0gia8000000000000M;oo8`3oool00`3o_g@0000004RLg`030?ooo`060?oOW018
0000000007Boo`3oool000007P3oool00`3o_g@0000004RLg`030?ooo`040=nLB0000000000004RL
g`l0oooo000?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0=@3oool000l0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0d0?ooo`003`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03@0oooo000?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0=03oool000l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0d0?oo
o`00203ooooo000001T00000000?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0000000W0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo0380oooo000?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0<P3oool000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0b0?oo
o`003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0380oooo000?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0<@3oool000l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0a0?ooo`003`3oool2000000l0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0<@3oool0
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0a0?ooo`003`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0300oooo000?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0<03oool000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0`0?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0300oooo000?0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0;`3oool000l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0_0?ooo`003`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo02l0oooo000?0?ooo`8000003@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0_0?ooo`003`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02h0oooo000?0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0;P3oool000l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0^0?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02h0oooo
000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0;@3oool000l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0]0?ooo`003`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo02d0oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0;03oool000l0oooo0P00000;0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02`0oooo000?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0;03oool000l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0/0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
02/0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0:`3oool000l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0[0?ooo`003`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo02/0oooo00060?ooo`060?noM000000000000000000007@0_ooo
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02X0oooo00070?ooo`0309a80000
07@0_ooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0Z0?ooo`00203oool0
0`3o_g@0000007Boo`040?ooo`<000001`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0Z0?ooo`002@3oool00`3o
okl0_koo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:P3oool000H0
oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0:@3oool000L0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo02T0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0:@3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0Y0?ooo`00
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02P0oooo000?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0:03oool000l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0X0?ooo`003`3oool2000000D0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09`3oool000l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0W0?ooo`003`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo02L0oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool09P3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0V
0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02H0oooo000?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool09@3oool000l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0U0?ooo`003`3oool01@000000oooo0?ooo`3oool000000600oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02@0oooo
000?0?ooo`8000000P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`0T0?ooo`003`3oool01@000000oooo0?ooo`3o
ool000000640oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo02@0oooo000?0?ooo`040000003oool0oooo00000680oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02<0oooo000?0?ooo`040000003oool0
oooo00000680oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo02<0oooo000?0?ooo`040000003oool0oooo000006<0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02<0oooo000?0?ooo`030000003oool0
000006@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0280oooo000?0?ooo`030000003oool0000006@0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo0280oooo000?0?ooo`030000003oool0000006D0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0280
oooo000?0?ooo`800000IP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool08@3oool000l0oooo0P00001W0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`0Q0?ooo`003`3oool2000006L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0200oooo000?0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo0200oooo000?0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01@3oool000l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`003`3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo000?0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01`3oool000P0oooo00@0gia80000000004P0W=oo0`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00090?ooo`030?noM018W=l0oooo
00<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`001P3oool01P3ookl0
M000000000000000001809cOo`<0oooo0`00001Y0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00070?oo
o`040;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`09
0?ooo`001`3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02@3oool000P0oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00X0oooo000?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02P3oool000l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`003`3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0K`3oool20000
00P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo000?0?ooo`030000003oool0oooo0740oooo0P0000040?ooo`800000O03oool2000000@0
oooo0P00000A0?ooo`003`3oool2000007<0oooo1@0000200?ooo`@000004`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.734254, -4.88521, \
0.0474385, 0.0552193}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NMaximize[\[Psi]R, t]\)], "Input"],

Cell[BoxData[
    \({4.520147021340202`, {t \[Rule] \(-0.6283185307179586`\)}}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 49, 1, 30, "Input"],
Cell[1828, 56, 89, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1954, 62, 306, 5, 110, "Input"],
Cell[2263, 69, 40, 1, 29, "Output"],
Cell[2306, 72, 49, 1, 29, "Output"],
Cell[2358, 75, 52, 1, 29, "Output"],
Cell[2413, 78, 52, 1, 29, "Output"],
Cell[2468, 81, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2557, 87, 68, 1, 30, "Input"],
Cell[2628, 90, 361, 5, 52, "Message"],
Cell[2992, 97, 128, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3157, 104, 47, 1, 30, "Input"],
Cell[3207, 107, 43, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3287, 113, 61, 1, 30, "Input"],
Cell[3351, 116, 31441, 675, 186, 5084, 345, "GraphicsData", "PostScript", \
"Graphics"],
Cell[34795, 793, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34962, 801, 54, 1, 30, "Input"],
Cell[35019, 804, 92, 1, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

