(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     31388,        929]*)
(*NotebookOutlinePosition[     32031,        951]*)
(*  CellTagsIndexPosition[     31987,        947]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\[Phi] = 2\ Pi\ \[Rho]\ Sin[\[Theta]]/\[Lambda]\)], "Input"],

Cell[BoxData[
    \(\(2\ \[Pi]\ \[Rho]\ Sin[\[Theta]]\)\/\[Lambda]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr1 = 
      Integrate[
        BesselJ[0, \[Phi]]\ 2\ Pi\ \[Rho]\ Ef0, {\[Rho], 0, a/2}]\)], "Input"],

Cell[BoxData[
    \(1\/2\ a\ Ef0\ \[Lambda]\ BesselJ[
        1, \(a\ \[Pi]\ Sin[\[Theta]]\)\/\[Lambda]]\ Csc[\[Theta]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr2 = 
      Epr1 /. {Pi\ a\ Sin[\[Theta]]/\[Lambda] \[Rule] \[CapitalPhi]/
              2}\)], "Input"],

Cell[BoxData[
    \(1\/2\ a\ Ef0\ \[Lambda]\ BesselJ[
        1, \[CapitalPhi]\/2]\ Csc[\[Theta]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr3 = 
      Epr2 /. {Csc[\[Theta]] \[Rule] 
            2\ Pi\ a/\((\[Lambda]\ \[CapitalPhi])\)}\)], "Input"],

Cell[BoxData[
    \(\(a\^2\ Ef0\ \[Pi]\ BesselJ[1, \[CapitalPhi]\/2]\)\/\[CapitalPhi]\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr4 = Epr3^2\)], "Input"],

Cell[BoxData[
    \(\(a\^4\ Ef0\^2\ \[Pi]\^2\ BesselJ[1, \[CapitalPhi]\/2]\^2\)\/\
\[CapitalPhi]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Itn = Epr4 /. {Ef0^2\ a^4 \[Rule] Imax}\)], "Input"],

Cell[BoxData[
    \(\(Imax\ \[Pi]\^2\ BesselJ[1, \
\[CapitalPhi]\/2]\^2\)\/\[CapitalPhi]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Itn /. Imax \[Rule] 1, {\[CapitalPhi], \(-6\)\ Pi, \ 6\ Pi}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0252627 0.0147151 0.954209 [
[.12106 .00222 -9 -9 ]
[.12106 .00222 9 0 ]
[.24737 .00222 -9 -9 ]
[.24737 .00222 9 0 ]
[.37369 .00222 -6 -9 ]
[.37369 .00222 6 0 ]
[.62631 .00222 -3 -9 ]
[.62631 .00222 3 0 ]
[.75263 .00222 -6 -9 ]
[.75263 .00222 6 0 ]
[.87894 .00222 -6 -9 ]
[.87894 .00222 6 0 ]
[.4875 .11014 -18 -4.5 ]
[.4875 .11014 0 4.5 ]
[.4875 .20556 -18 -4.5 ]
[.4875 .20556 0 4.5 ]
[.4875 .30098 -18 -4.5 ]
[.4875 .30098 0 4.5 ]
[.4875 .3964 -18 -4.5 ]
[.4875 .3964 0 4.5 ]
[.4875 .49182 -18 -4.5 ]
[.4875 .49182 0 4.5 ]
[.4875 .58724 -18 -4.5 ]
[.4875 .58724 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .01472 m
.12106 .02097 L
s
[(-15)] .12106 .00222 0 1 Mshowa
.24737 .01472 m
.24737 .02097 L
s
[(-10)] .24737 .00222 0 1 Mshowa
.37369 .01472 m
.37369 .02097 L
s
[(-5)] .37369 .00222 0 1 Mshowa
.62631 .01472 m
.62631 .02097 L
s
[(5)] .62631 .00222 0 1 Mshowa
.75263 .01472 m
.75263 .02097 L
s
[(10)] .75263 .00222 0 1 Mshowa
.87894 .01472 m
.87894 .02097 L
s
[(15)] .87894 .00222 0 1 Mshowa
.125 Mabswid
.02001 .01472 m
.02001 .01847 L
s
.04527 .01472 m
.04527 .01847 L
s
.07053 .01472 m
.07053 .01847 L
s
.0958 .01472 m
.0958 .01847 L
s
.14632 .01472 m
.14632 .01847 L
s
.17159 .01472 m
.17159 .01847 L
s
.19685 .01472 m
.19685 .01847 L
s
.22211 .01472 m
.22211 .01847 L
s
.27264 .01472 m
.27264 .01847 L
s
.2979 .01472 m
.2979 .01847 L
s
.32316 .01472 m
.32316 .01847 L
s
.34842 .01472 m
.34842 .01847 L
s
.39895 .01472 m
.39895 .01847 L
s
.42421 .01472 m
.42421 .01847 L
s
.44947 .01472 m
.44947 .01847 L
s
.47474 .01472 m
.47474 .01847 L
s
.52526 .01472 m
.52526 .01847 L
s
.55053 .01472 m
.55053 .01847 L
s
.57579 .01472 m
.57579 .01847 L
s
.60105 .01472 m
.60105 .01847 L
s
.65158 .01472 m
.65158 .01847 L
s
.67684 .01472 m
.67684 .01847 L
s
.7021 .01472 m
.7021 .01847 L
s
.72736 .01472 m
.72736 .01847 L
s
.77789 .01472 m
.77789 .01847 L
s
.80315 .01472 m
.80315 .01847 L
s
.82841 .01472 m
.82841 .01847 L
s
.85368 .01472 m
.85368 .01847 L
s
.9042 .01472 m
.9042 .01847 L
s
.92947 .01472 m
.92947 .01847 L
s
.95473 .01472 m
.95473 .01847 L
s
.97999 .01472 m
.97999 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .11014 m
.50625 .11014 L
s
[(0.1)] .4875 .11014 1 0 Mshowa
.5 .20556 m
.50625 .20556 L
s
[(0.2)] .4875 .20556 1 0 Mshowa
.5 .30098 m
.50625 .30098 L
s
[(0.3)] .4875 .30098 1 0 Mshowa
.5 .3964 m
.50625 .3964 L
s
[(0.4)] .4875 .3964 1 0 Mshowa
.5 .49182 m
.50625 .49182 L
s
[(0.5)] .4875 .49182 1 0 Mshowa
.5 .58724 m
.50625 .58724 L
s
[(0.6)] .4875 .58724 1 0 Mshowa
.125 Mabswid
.5 .0338 m
.50375 .0338 L
s
.5 .05288 m
.50375 .05288 L
s
.5 .07197 m
.50375 .07197 L
s
.5 .09105 m
.50375 .09105 L
s
.5 .12922 m
.50375 .12922 L
s
.5 .1483 m
.50375 .1483 L
s
.5 .16739 m
.50375 .16739 L
s
.5 .18647 m
.50375 .18647 L
s
.5 .22464 m
.50375 .22464 L
s
.5 .24373 m
.50375 .24373 L
s
.5 .26281 m
.50375 .26281 L
s
.5 .28189 m
.50375 .28189 L
s
.5 .32006 m
.50375 .32006 L
s
.5 .33915 m
.50375 .33915 L
s
.5 .35823 m
.50375 .35823 L
s
.5 .37731 m
.50375 .37731 L
s
.5 .41548 m
.50375 .41548 L
s
.5 .43457 m
.50375 .43457 L
s
.5 .45365 m
.50375 .45365 L
s
.5 .47274 m
.50375 .47274 L
s
.5 .5109 m
.50375 .5109 L
s
.5 .52999 m
.50375 .52999 L
s
.5 .54907 m
.50375 .54907 L
s
.5 .56816 m
.50375 .56816 L
s
.5 .60632 m
.50375 .60632 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .01554 m
.04262 .01635 L
.0522 .01673 L
.05746 .0169 L
.06244 .01702 L
.06506 .01708 L
.06644 .0171 L
.0679 .01712 L
.06912 .01713 L
.07047 .01715 L
.0717 .01715 L
.07286 .01716 L
.07411 .01716 L
.0753 .01716 L
.07636 .01716 L
.07753 .01715 L
.07879 .01715 L
.08013 .01713 L
.08255 .0171 L
.08541 .01705 L
.0885 .01698 L
.09411 .0168 L
.10458 .01635 L
.12413 .01533 L
.12948 .01508 L
.13243 .01497 L
.13522 .01488 L
.13782 .01481 L
.13919 .01478 L
.14064 .01475 L
.14186 .01474 L
.14251 .01473 L
.14321 .01472 L
.14443 .01472 L
.14558 .01472 L
.14678 .01472 L
.14807 .01473 L
.14928 .01474 L
.15038 .01476 L
.15167 .01478 L
.15307 .01482 L
.15562 .0149 L
.15829 .01502 L
.16111 .01517 L
.16618 .01553 L
.17518 .01643 L
.18507 .01778 L
.20615 .02135 L
.21614 .02297 L
.22541 .02417 L
Mistroke
.23003 .02459 L
.2326 .02477 L
.23494 .02489 L
.23628 .02494 L
.23751 .02498 L
.23816 .02499 L
.23886 .025 L
.2396 .02501 L
.24029 .02501 L
.24156 .02501 L
.24272 .02499 L
.24336 .02498 L
.24406 .02496 L
.24533 .02492 L
.2465 .02487 L
.24759 .02481 L
.2501 .02463 L
.25253 .02442 L
.25515 .02412 L
.26423 .0227 L
.28392 .01819 L
.28931 .01694 L
.29507 .0158 L
.29786 .01536 L
.29924 .01518 L
.3005 .01504 L
.30163 .01493 L
.30286 .01484 L
.30411 .01477 L
.30543 .01472 L
.3067 .01472 L
.30742 .01473 L
.30808 .01474 L
.3093 .0148 L
.3106 .01491 L
.31176 .01503 L
.31284 .01518 L
.31532 .01564 L
.31798 .01633 L
.32043 .01717 L
.32594 .01982 L
.33039 .02284 L
.33527 .02715 L
.3451 .03944 L
.35038 .04824 L
.35536 .05807 L
.36469 .08067 L
.38563 .15178 L
.40562 .24305 L
.42407 .33967 L
Mistroke
.4444 .44608 L
.45434 .49291 L
.46344 .53033 L
.47216 .56003 L
.47677 .57289 L
.48168 .58423 L
.48441 .58946 L
.48689 .59349 L
.48942 .59689 L
.49174 .59939 L
.4941 .60132 L
.49534 .60207 L
.49666 .60268 L
.4978 .60304 L
.49887 .60324 L
.50004 .60332 L
.50129 .60322 L
.50251 .60296 L
.50321 .60273 L
.50386 .60246 L
.50517 .60178 L
.50658 .60083 L
.50914 .59852 L
.51147 .59577 L
.51687 .5871 L
.52255 .57462 L
.53216 .54616 L
.54267 .50584 L
.58325 .30059 L
.602 .206 L
.62232 .12152 L
.63344 .08589 L
.64368 .06014 L
.65347 .04166 L
.65841 .03446 L
.66384 .02806 L
.66906 .02327 L
.67401 .01985 L
.67845 .01762 L
.68097 .01667 L
.6833 .01597 L
.68462 .01565 L
.68604 .01537 L
.68729 .01516 L
.68861 .01499 L
.68981 .01487 L
.69112 .01478 L
.69231 .01473 L
.69342 .01472 L
.69409 .01472 L
Mistroke
.69482 .01473 L
.69551 .01475 L
.69615 .01478 L
.69735 .01485 L
.69863 .01495 L
.70128 .01525 L
.7042 .01568 L
.72523 .02042 L
.7352 .0226 L
.74006 .02345 L
.74447 .02408 L
.74907 .02457 L
.75159 .02476 L
.75397 .02489 L
.75523 .02494 L
.75592 .02496 L
.75656 .02498 L
.7577 .025 L
.75895 .02501 L
.75965 .02501 L
.76031 .02501 L
.76155 .025 L
.76224 .02498 L
.76289 .02497 L
.76434 .02492 L
.76542 .02488 L
.76658 .02482 L
.76869 .02469 L
.7735 .02428 L
.77857 .0237 L
.78323 .02306 L
.80375 .01962 L
.81375 .01796 L
.82284 .01668 L
.82739 .01614 L
.83231 .01566 L
.83657 .01532 L
.84126 .01504 L
.84383 .01492 L
.84623 .01484 L
.84753 .0148 L
.84877 .01477 L
.85019 .01475 L
.8515 .01473 L
.85263 .01472 L
.85384 .01472 L
.85498 .01472 L
.85601 .01472 L
.85723 .01473 L
.85855 .01474 L
Mistroke
.85979 .01476 L
.86094 .01478 L
.86565 .0149 L
.87069 .01509 L
.87979 .01552 L
.90047 .01659 L
.90541 .01679 L
.91066 .01696 L
.9134 .01703 L
.91642 .01709 L
.91774 .01711 L
.91916 .01713 L
.9205 .01714 L
.92174 .01715 L
.92292 .01716 L
.92418 .01716 L
.92491 .01716 L
.92559 .01716 L
.92686 .01716 L
.92751 .01716 L
.9282 .01715 L
.92944 .01715 L
.93078 .01713 L
.93224 .01712 L
.93464 .01708 L
.93722 .01703 L
.94187 .01692 L
.9503 .01664 L
.95948 .01626 L
.97619 .01554 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`009@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0E0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0
oooo01X0oooo00@0gia8000000000000B9cO?@3oool0103OW4P0000000000018W=lK0?ooo`080?oo
_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01D0oooo00P0oono
07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool08`3oool002L0oooo
00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo01L0oooo00<0okmd04RL
g`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01X0oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgolk0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo703oool00`3o_g@0B9cO0?ooo`020?oo
o`0509adW03oool0oooo09a8M02oool0603oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo
00<0W4Q809cOo`3oool08`3oool002L0oooo00<0okmd04RLg`3oool01@3oool00`2oM4P0W=oo0?oo
o`0G0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0M0?ooo`03
0;mdB02Lgol0oooo03h0oooo00<0_gA809cOo`3oool06`3oool01P3o_g@0B9cO0?ooo`3oool0oono
07A8W080oooo00<0_gA809cOo`3oool05`3oool00`3o_g@0B9cO0?ooo`050?ooo`030;mdB02Lgol0
oooo02<0oooo000O0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`03
0?ooo`040;md000000000000001d_a40oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?oo
o`3o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo0;mdB02LgolD0?ooo`030?noM00000000000
0080000000<0M;oo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`0k0?ooo`040;md000000000000
001d_ad0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01L0oooo
00<0okmd04RLg`3oool00P3oool0102oM000000000000000M;lU0?ooo`009P3oool00`2LB7@0_kmd
04RLg`030?ooo`030;mdB02Lgol0oooo01T0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo01/0oooo00<0_gA809cOo`3oool0?P3oool00`2oM4P0W=oo0?ooo`0M0?ooo`03
09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0G0?ooo`0309a8M02o_g@0B9cO
00<0oooo00<0_gA809cOo`3oool09P3oool002H0oooo00<0okmd00000018W=l00`3oool0102oM000
000000000000M;lH0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo703oool0
102oM000000000000000M;lm0?ooo`040;md000000000000001d_a`0oooo00<0okmd00000018W=l0
0`3oool0103ogi`0B0000000001d_olH0?ooo`030?noM0000000B9cO00<0oooo00@0_g@000000000
000007Bo9@3oool00?l0oooo8@3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool000L0ooooo`00000B000000P0oooo000<0?ooo`030000003oool0oooo00@0oooo
3`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`05000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`H00000
00<0oooo0000003oool0103oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000D0oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`P0000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo3@0000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00/0oooo000X0?ooo`030000003oool0oooo0140oooo1`0000070?ooo`040000003o
ool0oooo0?ooo`@000003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
1P0000030?ooo`030000003oool0oooo00@0oooo1@00000F0?ooo`030000003oool0oooo02L0oooo
00130?ooo`/00000503oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool04P3oool:000004D0oooo001S0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00H`3oool00`000000oooo0?ooo`0Y0?oo
o`800000:@3oool2000006@0oooo001T0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo001V0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00I`3oool00`00
0000oooo0?ooo`0U0?ooo`8000009P3oool00`000000oooo0?ooo`1V0?ooo`00I`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool006P0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo
001X0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1W0?ooo`00J@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J03oool006T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06P0oooo001Y0?ooo`030000003oool0oooo02<0oooo0P00000S0?ooo`03
0000003oool0oooo06T0oooo001Z0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1Y0?ooo`00JP3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0JP3oool006X0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`0Q0?ooo`8000008@3oool00`000000oooo0?ooo`1[0?ooo`00J`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool006`0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo001/
0?ooo`030000003oool0oooo00`0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018
W0020?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo00`0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`080?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0:0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo203oool00`3o_g@0B9cO0?ooo`040?ooo`<000007`3oool00`000000oooo0?ooo`1/0?oo
o`00K@3oool00`000000oooo0?ooo`0:0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool0
0`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool0
06d0oooo00<000000?ooo`3oool02`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd
0;noM018W=l01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001]0?oo
o`030000003oool0oooo00/0oooo00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`05
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?ooo`03
0000003oool0oooo01h0oooo0P00000O0?ooo`030000003oool0oooo06d0oooo001^0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3o
ool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1^0?ooo`00L03oool00`000000oooo0?ooo`0L0?ooo`8000007@3oool00`000000
oooo0?ooo`1_0?ooo`00L03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0K`3oool00700oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo06l0oooo001`0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00L@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool00740oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo001a0?ooo`030000
003oool0oooo01/0oooo0P00000L0?ooo`030000003oool0oooo0700oooo001a0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00L@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool0
0780oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0700oooo001b0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1a0?ooo`00LP3oool00`000000oooo0?ooo`0J0?ooo`8000006`3oool00`000000oooo
0?ooo`1a0?ooo`00LP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0L@3oool00780oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0740oooo001c0?ooo`030000003oool0oooo00D0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo
0`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0780oooo001c0?ooo`030000003o
ool0oooo00D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00L`3oool00`000000oooo0?oo
o`040?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`040?ooo`<0
00006@3oool00`000000oooo0?ooo`1b0?ooo`00L`3oool00`000000oooo0?ooo`040?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0LP3oool007<0oooo00<000000?ooo`3oool01@3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0LP3oool007@0oooo00<000000?ooo`3oool0103oool0
103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1c0?ooo`00M03oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0L`3oool007@0oooo00<000000?ooo`3oool0603oool2
000001T0oooo00<000000?ooo`3oool0L`3oool007@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0oooo001d0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1c0?ooo`00M@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0M03oool007D0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07@0oooo001e
0?ooo`030000003oool0oooo01L0oooo0P00000H0?ooo`030000003oool0oooo07@0oooo001e0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?oo
o`00M@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0M03oool007H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo07D0oooo001f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`1e0?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0M@3oool007H0oooo00<000000?ooo`3oool05P3oool20000
01L0oooo00<000000?ooo`3oool0M@3oool007H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo07D0oooo001f0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`00M`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0MP3oool007L0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo001g0?oo
o`030000003oool0oooo01D0oooo0P00000F0?ooo`030000003oool0oooo07H0oooo001g0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1f0?ooo`00
M`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
MP3oool007P0oooo00@000000?ooo`3oool0gia80P0000001P18W=l0oooo0?ooo`3ookl0M0000018
W0<0oooo00@0gia800000000000007Bo103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo07L0oooo001h0?ooo`040000003oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool01@3oool0
1P3ogi`0B4RL0?ooo`3ookl0M01809cOo`<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1g0?ooo`00N03oool010000000oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00L0oooo
00<0_g@00000001d_ol0103oool3000001@0oooo00<000000?ooo`3oool0M`3oool007P0oooo00@0
00000?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`080?ooo`030?oo_`1dB9`0oooo00<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00N03oool020000000oooo0?oo
o`2LB4P0W=oo0?oo_`1d07@0_ooo1P3oool01P3ookl0M01809cOo`3ookl0M01d0;ooo`<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00N@3oool01P000000oooo0?oOW018
0000000007Boo`P0oooo00@0omnL04P000000000M;oo103oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo07P0oooo001i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1h0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`800000503o
ool00`000000oooo0?ooo`1h0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0N03oool007T0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo07P0oooo001i0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`00NP3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0N@3oool007X0oooo00<0
00000?ooo`3oool04P3oool2000001<0oooo00<000000?ooo`3oool0N@3oool007X0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo001j0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?oo
o`00NP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0NP3oool007/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo07X0oooo001k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1j0?ooo`00N`3oool00`000000oooo0?ooo`0A0?ooo`8000004P3oool0
0`000000oooo0?ooo`1j0?ooo`00N`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0NP3oool007/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo001l0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1k0?ooo`00O03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N`3oool007`0oooo00<00000
0?ooo`3oool0403oool200000140oooo00<000000?ooo`3oool0N`3oool007`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo001l0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00
N`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia800000000
04P0W=oo0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo001k0?ooo`05
09adW03oool0000009a8M02oool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0O03oool007X0oooo00H0oono07A8W03oool000000;mdB02Lgol6
0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool3000000l0oooo00<000000?ooo`3oool0
O03oool007X0oooo00H0oono07A8W03oool000000;mdB02Lgol70?ooo`040;md001d_ol0okmd04RL
g`@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00N`3oool01@2LB4P0
W=oo0?oo_`000000_ooo00L0oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo07d0oooo001k0?ooo`040?oOW01800000000000000T0oooo00<0omnL
04P00018W=l0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo001n0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?oo
o`00OP3oool00`000000oooo0?ooo`0>0?ooo`8000003`3oool00`000000oooo0?ooo`1m0?ooo`00
OP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
O@3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo07d0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool2000000h0
oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo07h0oooo00200?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00P03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool00800oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo00200?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`00
P03oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool00`000000oooo0?ooo`1o0?ooo`00P@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3o
ool00840oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0800oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`200?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0P03oool00880oooo00<000000?ooo`3oool02P3oool2000000`0oooo
00<000000?ooo`3oool0P03oool00880oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0800oooo00220?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00N`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`00000004RL00<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0840oooo001k0?ooo`0509adW03oool0oooo09a8M02oool00`3o
ool01@000000oooo0?ooo`3ogi`0B4RL0080oooo00<0W4Q809cOo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0840oooo001j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo0`3oool00`000000oooo0?ooo`040?ooo`030;mdB02Lgol0oooo0080oooo0`00000:0?ooo`03
0000003oool0oooo0840oooo001j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool01@00
0000oooo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0840oooo001k0?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool0
1P000000oooo0?ooo`3oool0_gA809cOo`H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`220?ooo`00N`3oool0103ogi`0B0000000001d_ol50?ooo`040000003oool0oooo0;md0080
000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0880
oooo00240?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`220?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?oo
o`220?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool008@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo00240?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`230?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008D0oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo00<000000?ooo`3oool0Q03oool008D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo00250?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00Q@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08D0oooo
00260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`250?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`25
0?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0QP3oool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo08H0oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`270?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008P0oooo00<000000?ooo`3oool0103oool2
000000D0oooo00<000000?ooo`3oool0Q`3oool008T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00N`3oool0103OW4P00000
00000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@000000000000009cOo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool007/0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0000002o_ol00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo08T0oooo001j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3o
ool01P3ookl0M00004RLg`3oool0000007Boo`<0oooo0`0000020?ooo`030000003oool0oooo08T0
oooo001j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool01@2LB7@0B4P000000000B9`0
000000<0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00N`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00L0oooo00D0okmd0018W03oool0oooo000000030?ooo`040000003oool0oooo000008d0
oooo001k0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo0P000000103o
ool000000?ooo`00002>0?ooo`00S@3oool5000008h0oooo002?0?ooo`800000S`3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-20.8293, -0.0476841, \
0.145152, 0.00384291}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(r11 = \[CapitalPhi] /. 
        FindRoot[\((Itn /. Imax \[Rule] 1)\) \[Equal] 0, {\[CapitalPhi], 
            7}]\)], "Input"],

Cell[BoxData[
    \(7.663411890977042`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[r11/\((2\ Pi)\)]\)], "Input"],

Cell[BoxData[
    \(1.2196698833982054`\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 80, 1, 30, "Input"],
Cell[1859, 56, 80, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1976, 62, 123, 3, 30, "Input"],
Cell[2102, 67, 133, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2272, 74, 126, 3, 30, "Input"],
Cell[2401, 79, 111, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2549, 86, 131, 3, 30, "Input"],
Cell[2683, 91, 101, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2821, 98, 46, 1, 30, "Input"],
Cell[2870, 101, 113, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3020, 108, 72, 1, 30, "Input"],
Cell[3095, 111, 105, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3237, 118, 128, 2, 30, "Input"],
Cell[3368, 122, 27489, 779, 186, 7538, 528, "GraphicsData", "PostScript", \
"Graphics"],
Cell[30860, 903, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31027, 911, 146, 3, 30, "Input"],
Cell[31176, 916, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31265, 922, 51, 1, 30, "Input"],
Cell[31319, 925, 53, 1, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

