(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    231462,      10940]*)
(*NotebookOutlinePosition[    232105,      10962]*)
(*  CellTagsIndexPosition[    232061,      10958]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\[Phi] = 2\ Pi\ d\ Sin[\[Theta]]/\[Lambda]\), "\[IndentingNewLine]", 
    \(\[CapitalPhi] = 2\ Pi\ a\ Sin[\[Theta]]/\[Lambda]\)}], "Input"],

Cell[BoxData[
    \(\(2\ d\ \[Pi]\ Sin[\[Theta]]\)\/\[Lambda]\)], "Output"],

Cell[BoxData[
    \(\(2\ a\ \[Pi]\ Sin[\[Theta]]\)\/\[Lambda]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Itn = 
      4\ Sin[\[CapitalPhi]/2]^2/\[CapitalPhi]^2\ Sin[n\ \[Phi]/2]^2/
          Sin[\[Phi]/2]^2\)], "Input"],

Cell[BoxData[
    \(\(\[Lambda]\^2\ Csc[\[Theta]]\^2\ Csc[\(d\ \[Pi]\ Sin[\[Theta]]\)\/\
\[Lambda]]\^2\ Sin[\(a\ \[Pi]\ Sin[\[Theta]]\)\/\[Lambda]]\^2\ Sin[\(d\ n\ \
\[Pi]\ Sin[\[Theta]]\)\/\[Lambda]]\^2\)\/\(a\^2\ \[Pi]\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(d = 18*10^\((\(-6\))\)\), "\[IndentingNewLine]", 
    \(a = d/6\)}], "Input"],

Cell[BoxData[
    \(9\/500000\)], "Output"],

Cell[BoxData[
    \(3\/1000000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Itn /. {n \[Rule] 2, \[Lambda] \[Rule] 
            650*10^\((\(-9\))\)}, {\[Theta], \(-Pi\)/4, Pi/4}, 
      PlotPoints \[Rule] 200, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.606305 0.0147151 0.147156 [
[.04527 .00222 -15 -9 ]
[.04527 .00222 15 0 ]
[.19685 .00222 -12 -9 ]
[.19685 .00222 12 0 ]
[.34842 .00222 -15 -9 ]
[.34842 .00222 15 0 ]
[.65158 .00222 -12 -9 ]
[.65158 .00222 12 0 ]
[.80315 .00222 -9 -9 ]
[.80315 .00222 9 0 ]
[.95473 .00222 -12 -9 ]
[.95473 .00222 12 0 ]
[.4875 .16187 -6 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30903 -6 -4.5 ]
[.4875 .30903 0 4.5 ]
[.4875 .45618 -6 -4.5 ]
[.4875 .45618 0 4.5 ]
[.4875 .60334 -6 -4.5 ]
[.4875 .60334 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .01472 m
.04527 .02097 L
s
[(-0.75)] .04527 .00222 0 1 Mshowa
.19685 .01472 m
.19685 .02097 L
s
[(-0.5)] .19685 .00222 0 1 Mshowa
.34842 .01472 m
.34842 .02097 L
s
[(-0.25)] .34842 .00222 0 1 Mshowa
.65158 .01472 m
.65158 .02097 L
s
[(0.25)] .65158 .00222 0 1 Mshowa
.80315 .01472 m
.80315 .02097 L
s
[(0.5)] .80315 .00222 0 1 Mshowa
.95473 .01472 m
.95473 .02097 L
s
[(0.75)] .95473 .00222 0 1 Mshowa
.125 Mabswid
.07559 .01472 m
.07559 .01847 L
s
.1059 .01472 m
.1059 .01847 L
s
.13622 .01472 m
.13622 .01847 L
s
.16653 .01472 m
.16653 .01847 L
s
.22716 .01472 m
.22716 .01847 L
s
.25748 .01472 m
.25748 .01847 L
s
.28779 .01472 m
.28779 .01847 L
s
.31811 .01472 m
.31811 .01847 L
s
.37874 .01472 m
.37874 .01847 L
s
.40905 .01472 m
.40905 .01847 L
s
.43937 .01472 m
.43937 .01847 L
s
.46968 .01472 m
.46968 .01847 L
s
.53032 .01472 m
.53032 .01847 L
s
.56063 .01472 m
.56063 .01847 L
s
.59095 .01472 m
.59095 .01847 L
s
.62126 .01472 m
.62126 .01847 L
s
.68189 .01472 m
.68189 .01847 L
s
.71221 .01472 m
.71221 .01847 L
s
.74252 .01472 m
.74252 .01847 L
s
.77284 .01472 m
.77284 .01847 L
s
.83347 .01472 m
.83347 .01847 L
s
.86378 .01472 m
.86378 .01847 L
s
.8941 .01472 m
.8941 .01847 L
s
.92441 .01472 m
.92441 .01847 L
s
.01496 .01472 m
.01496 .01847 L
s
.98504 .01472 m
.98504 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
[(1)] .4875 .16187 1 0 Mshowa
.5 .30903 m
.50625 .30903 L
s
[(2)] .4875 .30903 1 0 Mshowa
.5 .45618 m
.50625 .45618 L
s
[(3)] .4875 .45618 1 0 Mshowa
.5 .60334 m
.50625 .60334 L
s
[(4)] .4875 .60334 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .2796 m
.50375 .2796 L
s
.5 .33846 m
.50375 .33846 L
s
.5 .36789 m
.50375 .36789 L
s
.5 .39732 m
.50375 .39732 L
s
.5 .42675 m
.50375 .42675 L
s
.5 .48561 m
.50375 .48561 L
s
.5 .51504 m
.50375 .51504 L
s
.5 .54448 m
.50375 .54448 L
s
.5 .57391 m
.50375 .57391 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .01491 m
.02437 .01483 L
.02489 .01478 L
.02519 .01475 L
.02546 .01474 L
.02562 .01473 L
.02578 .01472 L
.02593 .01472 L
.02608 .01472 L
.02622 .01472 L
.02636 .01472 L
.0265 .01472 L
.02663 .01472 L
.02678 .01472 L
.02694 .01473 L
.02724 .01474 L
.02755 .01476 L
.02788 .01478 L
.02847 .01484 L
.02984 .01503 L
.03113 .01525 L
.03355 .01571 L
.03473 .01591 L
.03597 .01609 L
.03703 .01621 L
.03733 .01623 L
.03764 .01625 L
.0379 .01627 L
.0382 .01628 L
.03851 .01629 L
.03868 .0163 L
.03884 .0163 L
.03899 .0163 L
.03912 .0163 L
.03927 .0163 L
.03943 .0163 L
.03951 .0163 L
.03959 .0163 L
.03976 .0163 L
.03992 .01629 L
.04006 .01629 L
.0404 .01628 L
.04076 .01626 L
.04137 .01622 L
.04202 .01616 L
.04319 .01603 L
.04776 .01534 L
.04906 .01516 L
.0503 .01501 L
.05141 .0149 L
Mistroke
.05205 .01485 L
.05262 .01482 L
.05319 .01479 L
.0538 .01476 L
.05414 .01475 L
.05444 .01474 L
.05476 .01473 L
.05505 .01473 L
.0553 .01472 L
.05558 .01472 L
.05573 .01472 L
.05588 .01472 L
.05601 .01472 L
.05615 .01472 L
.05629 .01472 L
.05644 .01472 L
.05652 .01472 L
.0566 .01472 L
.05675 .01472 L
.05689 .01472 L
.05704 .01472 L
.0573 .01472 L
.05762 .01472 L
.05791 .01472 L
.05846 .01473 L
.05969 .01475 L
.06075 .01476 L
.06135 .01476 L
.06191 .01477 L
.0622 .01477 L
.06247 .01477 L
.06262 .01477 L
.0627 .01477 L
.06279 .01477 L
.06294 .01477 L
.06308 .01477 L
.06323 .01477 L
.06339 .01477 L
.06354 .01477 L
.06367 .01477 L
.06383 .01477 L
.06399 .01477 L
.06433 .01477 L
.06488 .01476 L
.06548 .01476 L
.06655 .01475 L
.06779 .01473 L
.06844 .01473 L
.06912 .01472 L
.06973 .01472 L
Mistroke
.07007 .01472 L
.07023 .01472 L
.07039 .01472 L
.07053 .01472 L
.07068 .01472 L
.07082 .01472 L
.07095 .01472 L
.0711 .01472 L
.07124 .01472 L
.07132 .01472 L
.0714 .01472 L
.07155 .01472 L
.0717 .01472 L
.07184 .01472 L
.07215 .01472 L
.0727 .01472 L
.07335 .01473 L
.07396 .01473 L
.07519 .01475 L
.0765 .01476 L
.07705 .01477 L
.07764 .01477 L
.07798 .01477 L
.07813 .01477 L
.07829 .01477 L
.07845 .01477 L
.07859 .01477 L
.07874 .01477 L
.07883 .01477 L
.0789 .01477 L
.07904 .01477 L
.07919 .01477 L
.07931 .01477 L
.07945 .01477 L
.0796 .01477 L
.07976 .01477 L
.08005 .01477 L
.08061 .01477 L
.08113 .01476 L
.08233 .01474 L
.08299 .01474 L
.08362 .01473 L
.0842 .01472 L
.08436 .01472 L
.08453 .01472 L
.08467 .01472 L
.08483 .01472 L
.08497 .01472 L
.0851 .01472 L
.08523 .01472 L
Mistroke
.08535 .01472 L
.08549 .01472 L
.08563 .01472 L
.08577 .01472 L
.08592 .01472 L
.08607 .01472 L
.08621 .01472 L
.08647 .01473 L
.08675 .01473 L
.08706 .01474 L
.08761 .01476 L
.08812 .01478 L
.08873 .01482 L
.08929 .01486 L
.09054 .01499 L
.09175 .01516 L
.09286 .01534 L
.09537 .01585 L
.09656 .0161 L
.09783 .01635 L
.09893 .01653 L
.09951 .01661 L
.10013 .01667 L
.10043 .01669 L
.10077 .01671 L
.10092 .01672 L
.10107 .01673 L
.10122 .01673 L
.10136 .01673 L
.1015 .01674 L
.10163 .01674 L
.10177 .01674 L
.10193 .01673 L
.102 .01673 L
.10209 .01673 L
.10224 .01673 L
.10239 .01672 L
.10252 .01671 L
.10303 .01668 L
.10332 .01665 L
.10359 .01662 L
.10471 .01645 L
.10596 .01618 L
.10715 .01587 L
.10939 .01526 L
.11055 .01499 L
.11119 .01487 L
.1115 .01482 L
.11178 .01479 L
.11204 .01476 L
Mistroke
.11233 .01474 L
.11248 .01473 L
.11262 .01472 L
.11277 .01472 L
.11292 .01472 L
.11306 .01472 L
.11321 .01472 L
.11336 .01472 L
.11349 .01473 L
.11361 .01474 L
.11374 .01474 L
.114 .01477 L
.11428 .01481 L
.11459 .01486 L
.11522 .01499 L
.1158 .01516 L
.11634 .01536 L
.11755 .01591 L
.11885 .01666 L
.12126 .01831 L
.12252 .01918 L
.12386 .02 L
.12506 .02058 L
.12539 .02071 L
.12574 .02082 L
.12604 .02091 L
.12638 .02098 L
.12653 .02101 L
.1267 .02103 L
.12685 .02105 L
.127 .02107 L
.12713 .02108 L
.12728 .02108 L
.12735 .02109 L
.12744 .02109 L
.12759 .02109 L
.12772 .02108 L
.12786 .02107 L
.12799 .02106 L
.12811 .02105 L
.12841 .02101 L
.12869 .02095 L
.12925 .0208 L
.12986 .02057 L
.1311 .01992 L
.13332 .01831 L
.13586 .01631 L
.13707 .01554 L
.13765 .01524 L
.13818 .01502 L
Mistroke
.13845 .01493 L
.13874 .01485 L
.1389 .01481 L
.13904 .01479 L
.13918 .01476 L
.13933 .01474 L
.13948 .01473 L
.13962 .01472 L
.13971 .01472 L
.13979 .01472 L
.13994 .01472 L
.14002 .01472 L
.1401 .01472 L
.14025 .01474 L
.14041 .01476 L
.14058 .01478 L
.14088 .01485 L
.14115 .01492 L
.14176 .01516 L
.14229 .01544 L
.14286 .0158 L
.14524 .01796 L
.14746 .02044 L
.14873 .0218 L
.14993 .0229 L
.151 .02364 L
.1513 .0238 L
.15161 .02394 L
.15188 .02405 L
.15217 .02414 L
.15233 .02417 L
.15247 .0242 L
.15261 .02423 L
.15276 .02424 L
.15291 .02426 L
.15305 .02426 L
.15317 .02426 L
.15331 .02426 L
.15345 .02424 L
.15354 .02424 L
.15362 .02423 L
.15377 .0242 L
.15394 .02416 L
.15425 .02408 L
.15453 .02398 L
.15507 .02372 L
.15566 .02336 L
.15674 .02249 L
.15908 .01998 L
.16032 .01852 L
Mistroke
.16166 .01705 L
.16294 .0159 L
.16355 .01547 L
.16411 .01515 L
.16467 .01492 L
.16497 .01483 L
.16512 .0148 L
.16529 .01476 L
.16544 .01474 L
.16559 .01473 L
.16573 .01472 L
.16587 .01472 L
.166 .01472 L
.16613 .01472 L
.16626 .01474 L
.16641 .01476 L
.16655 .01478 L
.16671 .01481 L
.16704 .01491 L
.16735 .01502 L
.16763 .01514 L
.16827 .0155 L
.16897 .01599 L
.17139 .01828 L
.17376 .02073 L
.17441 .02131 L
.1751 .02185 L
.17575 .02228 L
.17635 .02259 L
.17664 .02271 L
.17697 .02281 L
.17729 .02289 L
.17747 .02293 L
.17755 .02294 L
.17764 .02295 L
.17779 .02296 L
.17794 .02297 L
.17809 .02297 L
.17822 .02297 L
.1783 .02297 L
.17838 .02296 L
.17853 .02295 L
.17868 .02292 L
.17885 .02289 L
.17913 .02283 L
.17943 .02274 L
.18004 .02248 L
.1806 .02217 L
.18113 .02182 L
.18582 .01747 L
Mistroke
.18705 .01642 L
.1877 .01594 L
.18839 .01552 L
.18899 .01521 L
.1893 .01508 L
.18965 .01496 L
.18996 .01488 L
.19025 .01481 L
.19052 .01477 L
.19066 .01475 L
.19081 .01473 L
.19097 .01472 L
.19112 .01472 L
.1912 .01472 L
.19128 .01472 L
.19137 .01472 L
.19145 .01472 L
.1916 .01473 L
.19174 .01474 L
.1919 .01475 L
.19205 .01477 L
.19233 .01482 L
.19259 .01487 L
.19318 .01503 L
.19441 .01549 L
.19571 .0161 L
.19812 .01725 L
.19879 .01751 L
.19948 .01774 L
.20008 .0179 L
.20042 .01796 L
.20073 .01802 L
.20104 .01805 L
.20121 .01807 L
.20137 .01808 L
.2015 .01809 L
.20165 .01809 L
.2018 .0181 L
.20194 .0181 L
.20202 .01809 L
.20211 .01809 L
.20227 .01809 L
.20242 .01808 L
.20257 .01807 L
.20289 .01803 L
.20324 .01798 L
.20387 .01786 L
.20446 .01771 L
.20557 .01735 L
.20779 .01648 L
Mistroke
.20905 .01599 L
.21022 .01558 L
.21148 .01522 L
.21263 .01498 L
.21326 .01488 L
.21385 .01481 L
.21418 .01478 L
.21448 .01476 L
.21481 .01474 L
.21498 .01474 L
.21517 .01473 L
.21531 .01472 L
.21545 .01472 L
.21561 .01472 L
.21576 .01472 L
.2159 .01472 L
.21604 .01472 L
.21616 .01472 L
.2163 .01472 L
.21644 .01472 L
.21653 .01472 L
.21661 .01472 L
.21693 .01473 L
.21721 .01473 L
.21752 .01474 L
.21866 .01478 L
.21972 .01481 L
.22031 .01483 L
.22064 .01483 L
.22094 .01483 L
.22111 .01484 L
.22127 .01484 L
.22135 .01484 L
.22144 .01484 L
.22154 .01484 L
.22163 .01484 L
.22171 .01484 L
.22179 .01484 L
.22194 .01484 L
.22202 .01484 L
.2221 .01484 L
.22227 .01484 L
.22256 .01483 L
.22283 .01483 L
.22345 .01482 L
.2247 .01478 L
.22589 .01475 L
.22653 .01473 L
.22685 .01473 L
.22714 .01472 L
Mistroke
.22738 .01472 L
.22765 .01472 L
.2278 .01472 L
.22794 .01472 L
.22807 .01472 L
.2282 .01472 L
.22834 .01472 L
.22849 .01472 L
.22863 .01472 L
.22876 .01472 L
.22891 .01472 L
.22907 .01472 L
.22937 .01472 L
.22995 .01473 L
.2305 .01475 L
.23175 .01479 L
.23298 .01482 L
.2336 .01484 L
.23396 .01484 L
.23411 .01485 L
.23428 .01485 L
.23445 .01485 L
.2346 .01485 L
.23474 .01485 L
.2349 .01485 L
.23504 .01485 L
.23516 .01485 L
.23531 .01485 L
.23546 .01485 L
.23562 .01485 L
.23579 .01484 L
.23611 .01484 L
.23671 .01482 L
.23787 .01478 L
.23894 .01474 L
.23924 .01473 L
.23956 .01473 L
.23972 .01472 L
.2399 .01472 L
.23998 .01472 L
.24007 .01472 L
.24022 .01472 L
.24037 .01472 L
.24046 .01472 L
.24054 .01472 L
.24069 .01472 L
.24085 .01472 L
.24099 .01472 L
.24112 .01473 L
.24142 .01474 L
Mistroke
.2417 .01476 L
.24198 .01478 L
.2425 .01483 L
.24306 .01491 L
.24367 .01503 L
.2443 .01519 L
.24491 .01537 L
.24603 .01581 L
.24856 .01714 L
.25077 .01843 L
.25137 .01874 L
.25203 .01903 L
.25259 .01924 L
.2532 .01942 L
.25353 .01949 L
.2537 .01951 L
.25384 .01953 L
.254 .01955 L
.25414 .01956 L
.25429 .01957 L
.25438 .01957 L
.25445 .01957 L
.25459 .01957 L
.25472 .01956 L
.25486 .01955 L
.25501 .01954 L
.25517 .01952 L
.25532 .0195 L
.2556 .01944 L
.25591 .01936 L
.25623 .01926 L
.25682 .01901 L
.25814 .01826 L
.26052 .01647 L
.26156 .01571 L
.26211 .01537 L
.2627 .01507 L
.26302 .01494 L
.26332 .01484 L
.26346 .01481 L
.26362 .01477 L
.26376 .01475 L
.2639 .01473 L
.26403 .01472 L
.26416 .01472 L
.2643 .01472 L
.26445 .01473 L
.26461 .01474 L
.26476 .01477 L
.26489 .0148 L
Mistroke
.26504 .01484 L
.26534 .01494 L
.26567 .0151 L
.26634 .01556 L
.26697 .01615 L
.26755 .01684 L
.26999 .02089 L
.27222 .02545 L
.27332 .02755 L
.2745 .02939 L
.27518 .03018 L
.2755 .03047 L
.27579 .03069 L
.27609 .03087 L
.27624 .03094 L
.27641 .031 L
.27655 .03103 L
.27669 .03106 L
.27684 .03107 L
.27699 .03107 L
.27708 .03107 L
.27716 .03106 L
.2773 .03103 L
.27746 .03098 L
.27763 .03092 L
.27793 .03075 L
.27822 .03055 L
.27886 .02991 L
.27955 .02898 L
.2807 .02689 L
.28197 .02408 L
.28328 .02098 L
.28452 .01825 L
.28564 .0163 L
.28594 .01588 L
.28627 .0155 L
.28657 .0152 L
.28685 .01499 L
.28712 .01484 L
.28726 .01479 L
.28741 .01475 L
.28756 .01472 L
.28764 .01472 L
.28772 .01472 L
.28786 .01473 L
.288 .01475 L
.28813 .01479 L
.28827 .01485 L
.28852 .015 L
.28879 .01521 L
Mistroke
.28908 .01551 L
.2897 .01637 L
.29036 .01761 L
.29155 .02062 L
.29393 .02854 L
.29519 .03291 L
.29653 .03695 L
.2971 .03835 L
.29771 .03959 L
.29806 .04015 L
.29839 .04057 L
.2987 .04088 L
.29885 .041 L
.29902 .04111 L
.29918 .04118 L
.29932 .04123 L
.29946 .04125 L
.2996 .04125 L
.29975 .04124 L
.29983 .04122 L
.29992 .04119 L
.30007 .04112 L
.30022 .04104 L
.3005 .04081 L
.30075 .04054 L
.30133 .0397 L
.3019 .03857 L
.30252 .03706 L
.30362 .03372 L
.30612 .0247 L
.30736 .02053 L
.30801 .01866 L
.3087 .01703 L
.3093 .01592 L
.30965 .01545 L
.30997 .01511 L
.31012 .01499 L
.31026 .01489 L
.31039 .01482 L
.31053 .01477 L
.31068 .01473 L
.31076 .01472 L
.31084 .01472 L
.31099 .01473 L
.31113 .01476 L
.31128 .01481 L
.31143 .01489 L
.3117 .01509 L
.31202 .01543 L
.31232 .01582 L
Mistroke
.31296 .01696 L
.31357 .01835 L
.3158 .02536 L
.31801 .03305 L
.31861 .03489 L
.31926 .03661 L
.31983 .03784 L
.32044 .03888 L
.32077 .03931 L
.32094 .03948 L
.32108 .03961 L
.32122 .03972 L
.32138 .03981 L
.32146 .03985 L
.32154 .03988 L
.32169 .03993 L
.32183 .03995 L
.32196 .03995 L
.3221 .03994 L
.32225 .0399 L
.32241 .03983 L
.32256 .03975 L
.32284 .03954 L
.32314 .03922 L
.32347 .03879 L
.32405 .03778 L
.32537 .03457 L
.32775 .02687 L
.32993 .02004 L
.33107 .01735 L
.33165 .01634 L
.33227 .0155 L
.3326 .01518 L
.3329 .01496 L
.33307 .01487 L
.33316 .01483 L
.33325 .0148 L
.33333 .01477 L
.33342 .01475 L
.33358 .01472 L
.33374 .01472 L
.33388 .01472 L
.33396 .01474 L
.33405 .01475 L
.3342 .0148 L
.33435 .01486 L
.33451 .01494 L
.33479 .01512 L
.33538 .01565 L
.33592 .0163 L
Mistroke
.33713 .01819 L
.33934 .02219 L
.34044 .02396 L
.34105 .02476 L
.34162 .02537 L
.34194 .02565 L
.3423 .0259 L
.34262 .02607 L
.34277 .02613 L
.34291 .02618 L
.34304 .02622 L
.34319 .02624 L
.34327 .02625 L
.34335 .02626 L
.34349 .02627 L
.34365 .02626 L
.34379 .02624 L
.34395 .02622 L
.34411 .02617 L
.34426 .02612 L
.34443 .02605 L
.34476 .02587 L
.34536 .02543 L
.34605 .02475 L
.3467 .02397 L
.34913 .02041 L
.35138 .01734 L
.352 .01667 L
.35265 .01608 L
.35322 .01565 L
.35383 .01529 L
.35415 .01514 L
.35446 .01502 L
.35476 .01492 L
.35505 .01485 L
.35536 .01479 L
.35552 .01477 L
.3557 .01475 L
.35579 .01474 L
.35589 .01473 L
.35597 .01472 L
.35606 .01472 L
.35614 .01472 L
.35623 .01472 L
.35639 .01472 L
.35647 .01472 L
.35655 .01472 L
.35671 .01472 L
.35686 .01473 L
.357 .01474 L
Mistroke
.35731 .01477 L
.35764 .0148 L
.35882 .01496 L
.35942 .01504 L
.36006 .01512 L
.3604 .01514 L
.36057 .01516 L
.36076 .01517 L
.36094 .01518 L
.3611 .01518 L
.36117 .01518 L
.36126 .01519 L
.36141 .01519 L
.36156 .01519 L
.3617 .01519 L
.36185 .01519 L
.36194 .01518 L
.36202 .01518 L
.36218 .01518 L
.36236 .01517 L
.36267 .01515 L
.36328 .0151 L
.36384 .01504 L
.36512 .01488 L
.36574 .01482 L
.36601 .01479 L
.36632 .01476 L
.36657 .01475 L
.36684 .01473 L
.36699 .01473 L
.36713 .01472 L
.36726 .01472 L
.36739 .01472 L
.36753 .01472 L
.36768 .01472 L
.36781 .01472 L
.36795 .01472 L
.3681 .01472 L
.36827 .01473 L
.36856 .01475 L
.36885 .01477 L
.36916 .01479 L
.36971 .01485 L
.37098 .01503 L
.37162 .01512 L
.3723 .0152 L
.37258 .01523 L
.37288 .01525 L
.37305 .01526 L
.37321 .01527 L
Mistroke
.37337 .01528 L
.37352 .01528 L
.37367 .01528 L
.37383 .01528 L
.37398 .01528 L
.37411 .01528 L
.37427 .01528 L
.37436 .01527 L
.37444 .01527 L
.37475 .01525 L
.37507 .01522 L
.37541 .01518 L
.37609 .01507 L
.37675 .01496 L
.37737 .01485 L
.37792 .01477 L
.37807 .01476 L
.37823 .01474 L
.37837 .01473 L
.37852 .01472 L
.37867 .01472 L
.37883 .01472 L
.37896 .01472 L
.37911 .01473 L
.37927 .01474 L
.37936 .01475 L
.37944 .01476 L
.37959 .01479 L
.37974 .01482 L
.38002 .0149 L
.38033 .01501 L
.3806 .01514 L
.38088 .0153 L
.3815 .01578 L
.38208 .01639 L
.38272 .01725 L
.3834 .01841 L
.38463 .02108 L
.38596 .02474 L
.38839 .0322 L
.38962 .03549 L
.39022 .03678 L
.39077 .0377 L
.39105 .03807 L
.39135 .03837 L
.3915 .03849 L
.39165 .03858 L
.3918 .03865 L
.39189 .03868 L
.39197 .03869 L
Mistroke
.39205 .0387 L
.39214 .03871 L
.3923 .03869 L
.39239 .03867 L
.39247 .03864 L
.39256 .0386 L
.39266 .03855 L
.39283 .03843 L
.39299 .03828 L
.3933 .03791 L
.39361 .03743 L
.39391 .03687 L
.39446 .03557 L
.39569 .0316 L
.39791 .02252 L
.39909 .01816 L
.39968 .01648 L
.40002 .01574 L
.40017 .01547 L
.40033 .01522 L
.40048 .01503 L
.40062 .01489 L
.40075 .0148 L
.40089 .01474 L
.40102 .01472 L
.40114 .01473 L
.40127 .01477 L
.40141 .01486 L
.40155 .015 L
.4017 .0152 L
.40201 .01578 L
.40229 .01652 L
.40256 .0174 L
.40317 .0201 L
.40383 .02414 L
.40503 .03431 L
.40727 .06118 L
.40962 .09258 L
.41026 .1001 L
.41096 .10707 L
.41161 .11232 L
.41192 .11431 L
.41221 .1158 L
.4125 .11699 L
.41266 .1175 L
.41281 .11787 L
.41295 .11813 L
.41308 .1183 L
.41322 .11839 L
.41337 .1184 L
Mistroke
.41352 .1183 L
.41361 .1182 L
.41369 .11809 L
.41384 .11778 L
.41398 .1174 L
.4143 .11621 L
.41464 .11441 L
.41523 .11021 L
.41585 .10423 L
.41696 .09016 L
.41934 .05228 L
.42038 .03649 L
.42093 .02932 L
.42152 .02296 L
.42185 .02012 L
.42214 .01803 L
.42228 .01719 L
.42244 .01641 L
.42258 .01581 L
.42272 .01536 L
.42286 .01503 L
.42301 .0148 L
.42315 .01472 L
.42331 .01479 L
.42346 .015 L
.4236 .01535 L
.42372 .01577 L
.42386 .01635 L
.42416 .0181 L
.42449 .02078 L
.42484 .02443 L
.42517 .02865 L
.42638 .05063 L
.42756 .08069 L
.42881 .11873 L
.43104 .19012 L
.43219 .22122 L
.43282 .23487 L
.43313 .24047 L
.43342 .24493 L
.43368 .24841 L
.43397 .25151 L
.43427 .25382 L
.43443 .25473 L
.43458 .25535 L
.43471 .25572 L
.43484 .2559 L
.43496 .25592 L
.43509 .25578 L
.43522 .25545 L
Mistroke
.43537 .25489 L
.43551 .25417 L
.43563 .25334 L
.43591 .25091 L
.43622 .24735 L
.43684 .23737 L
.43742 .22501 L
.43796 .21106 L
.44047 .12582 L
.44173 .08095 L
.44235 .06126 L
.44293 .04538 L
.44344 .03362 L
.444 .02366 L
.44429 .01987 L
.44456 .01723 L
.44471 .01617 L
.44485 .01545 L
.445 .01494 L
.44508 .01479 L
.44516 .01472 L
.44524 .01473 L
.44532 .01483 L
.44547 .01524 L
.44563 .01599 L
.44572 .01657 L
.4458 .0172 L
.44609 .02014 L
.44641 .02457 L
.44671 .03009 L
.44699 .03645 L
.44753 .05123 L
.44874 .09683 L
.45006 .16166 L
.45264 .30291 L
.45385 .35941 L
.45439 .37936 L
.45497 .39699 L
.45525 .40363 L
.45554 .40946 L
.45571 .4121 L
.45585 .41413 L
.45599 .41572 L
.45614 .41706 L
.45622 .41761 L
.45631 .4181 L
.45646 .41867 L
.45654 .41882 L
.45663 .41886 L
.45672 .41876 L
Mistroke
.45679 .41857 L
.45694 .4179 L
.45703 .41736 L
.45711 .41674 L
.45725 .41535 L
.45741 .41346 L
.45771 .40869 L
.45799 .40286 L
.45852 .38861 L
.45913 .3668 L
.4597 .34235 L
.46216 .20508 L
.46337 .13479 L
.46446 .07925 L
.46501 .05679 L
.4656 .03724 L
.46587 .03017 L
.46616 .02406 L
.4664 .02002 L
.46653 .01834 L
.46667 .01686 L
.46682 .01572 L
.46698 .01497 L
.46713 .01472 L
.46726 .01485 L
.46734 .01511 L
.46742 .01548 L
.46757 .01649 L
.46772 .01805 L
.46789 .02029 L
.46818 .02542 L
.46849 .03263 L
.46904 .05003 L
.46964 .07496 L
.47018 .1028 L
.4714 .17983 L
.47361 .34392 L
.47472 .42221 L
.47591 .49057 L
.47659 .51977 L
.47691 .5305 L
.4772 .53852 L
.4775 .54476 L
.47766 .54728 L
.47782 .54935 L
.47797 .55066 L
.4781 .55148 L
.47825 .55191 L
.47841 .55183 L
.47855 .55125 L
Mistroke
.47864 .55071 L
.47872 .55006 L
.47887 .54833 L
.47905 .54584 L
.47935 .53973 L
.47964 .53235 L
.48029 .50904 L
.48097 .47586 L
.48213 .40301 L
.4834 .30805 L
.48472 .20538 L
.48597 .11863 L
.48651 .08693 L
.48709 .05885 L
.48739 .04667 L
.48772 .03543 L
.488 .02777 L
.4883 .0214 L
.48846 .01882 L
.48861 .01698 L
.48876 .01573 L
.48891 .01494 L
.48905 .01472 L
.48918 .01491 L
.48932 .01557 L
.48947 .01682 L
.48963 .01863 L
.48979 .02123 L
.49013 .02847 L
.49044 .03749 L
.49074 .04784 L
.49184 .10262 L
.49301 .18364 L
.49541 .38153 L
.49668 .47825 L
.49737 .52255 L
.49801 .55641 L
.49859 .57931 L
.49891 .58896 L
.49921 .59567 L
.49937 .59855 L
.49953 .60062 L
.49962 .60154 L
.4997 .60223 L
.49979 .60282 L
.49988 .60316 L
.49996 .60332 L
.50004 .60332 L
.50019 .60291 L
.50035 .60188 L
Mistroke
.50044 .60102 L
.50052 .60004 L
.50066 .59797 L
.50082 .59516 L
.5011 .58857 L
.50164 .57122 L
.50226 .54321 L
.50283 .51063 L
.50528 .32406 L
.50647 .22411 L
.50757 .1411 L
.50864 .07614 L
.50917 .05138 L
.50976 .03128 L
.51007 .02377 L
.51035 .01889 L
.51051 .01698 L
.5106 .01616 L
.51068 .01557 L
.51083 .01488 L
.51099 .01473 L
.51112 .01507 L
.51127 .01592 L
.5114 .01717 L
.51153 .01869 L
.51183 .02394 L
.51212 .03088 L
.51273 .05136 L
.51328 .07633 L
.51452 .15062 L
.51674 .31894 L
.51787 .40335 L
.51907 .47798 L
.51969 .50817 L
.52002 .5212 L
.52038 .53272 L
.5207 .54101 L
.521 .54656 L
.52114 .54854 L
.5213 .55019 L
.52144 .55124 L
.52158 .5518 L
.52173 .55193 L
.52187 .55159 L
.522 .55089 L
.52214 .54972 L
.52229 .54796 L
.52245 .54554 L
.52275 .53975 L
.52304 .53206 L
Mistroke
.52332 .52319 L
.52384 .50261 L
.52503 .438 L
.52632 .34872 L
.52868 .17411 L
.52933 .13182 L
.53002 .09213 L
.53067 .06147 L
.53127 .03955 L
.53156 .03118 L
.53188 .02414 L
.53203 .02143 L
.5322 .01902 L
.53229 .01788 L
.53238 .01699 L
.53246 .01628 L
.53255 .01567 L
.53269 .01499 L
.53283 .01472 L
.53291 .01474 L
.53299 .01488 L
.53314 .01547 L
.53329 .01654 L
.53343 .01794 L
.53359 .01991 L
.53376 .0225 L
.53432 .03484 L
.53484 .05113 L
.53603 .10264 L
.53827 .23095 L
.53945 .29923 L
.54071 .3604 L
.5414 .38613 L
.54203 .40339 L
.54234 .40951 L
.5425 .41212 L
.54267 .41442 L
.54281 .41604 L
.54289 .41675 L
.54298 .4174 L
.54312 .41825 L
.54326 .41872 L
.54334 .41884 L
.54342 .41886 L
.54357 .41859 L
.54366 .41828 L
.54373 .41788 L
.54391 .4166 L
.54407 .41506 L
.54421 .4133 L
Mistroke
.54453 .40817 L
.5448 .40261 L
.54509 .39529 L
.54569 .37685 L
.54693 .32459 L
.54805 .26609 L
.55058 .12859 L
.55171 .07806 L
.55232 .05583 L
.5529 .03911 L
.55352 .02581 L
.55385 .02084 L
.55404 .0187 L
.5542 .01714 L
.55436 .01607 L
.5545 .01535 L
.55466 .01487 L
.55474 .01475 L
.55482 .01472 L
.55497 .01488 L
.55512 .01535 L
.55527 .01609 L
.55541 .01701 L
.55571 .01983 L
.55598 .02331 L
.55659 .03409 L
.55715 .04737 L
.55769 .06237 L
.56018 .14963 L
.56135 .19013 L
.56199 .20956 L
.56259 .22523 L
.56314 .23711 L
.56365 .24556 L
.56394 .24929 L
.56421 .25208 L
.56435 .25321 L
.5645 .2542 L
.56459 .25467 L
.56466 .25504 L
.56481 .25556 L
.56496 .25585 L
.5651 .25593 L
.56524 .2558 L
.5654 .25541 L
.56548 .25513 L
.56557 .25474 L
.56573 .25385 L
.56602 .25153 L
.5663 .24857 L
Mistroke
.5666 .24465 L
.56714 .23569 L
.56833 .20805 L
.56965 .1689 L
.57218 .08827 L
.57329 .05847 L
.57387 .04537 L
.5745 .03379 L
.57511 .02499 L
.57567 .01934 L
.57595 .01742 L
.57609 .01662 L
.57624 .01592 L
.57637 .01545 L
.57652 .01506 L
.57665 .01483 L
.57677 .01473 L
.57692 .01474 L
.577 .01481 L
.57708 .01491 L
.57722 .0152 L
.57737 .01565 L
.57752 .01623 L
.57766 .0169 L
.57792 .01845 L
.57852 .02334 L
.57916 .03049 L
.58153 .06645 L
.58278 .0863 L
.58346 .09597 L
.58412 .10383 L
.58473 .10989 L
.58506 .11247 L
.58541 .11471 L
.5857 .1162 L
.58585 .11683 L
.58602 .11739 L
.58617 .1178 L
.58631 .11808 L
.58644 .11827 L
.58658 .11838 L
.58673 .11841 L
.58686 .11835 L
.58701 .11819 L
.58715 .11794 L
.58729 .11764 L
.58741 .1173 L
.58768 .11629 L
.58796 .11496 L
.58827 .11315 L
Mistroke
.58888 .10848 L
.59011 .09578 L
.59124 .08153 L
.59376 .0479 L
.59487 .03533 L
.59606 .02496 L
.59667 .02096 L
.597 .01925 L
.59736 .01772 L
.59768 .0166 L
.59798 .01581 L
.59826 .01526 L
.5984 .01506 L
.59856 .01489 L
.59872 .01478 L
.59886 .01473 L
.59894 .01472 L
.59903 .01472 L
.59911 .01474 L
.5992 .01477 L
.59935 .01487 L
.59949 .01499 L
.59965 .01519 L
.5998 .01541 L
.60033 .01651 L
.60092 .01818 L
.60345 .0282 L
.60467 .0329 L
.60527 .03481 L
.60582 .03627 L
.60646 .03755 L
.6068 .03804 L
.60697 .03823 L
.60715 .03841 L
.60731 .03852 L
.60745 .0386 L
.60759 .03866 L
.60772 .0387 L
.60788 .03871 L
.60803 .03869 L
.60818 .03865 L
.60826 .03862 L
.60835 .03858 L
.60864 .03838 L
.6088 .03823 L
.60895 .03807 L
.60957 .03716 L
.61011 .03611 L
.61069 .03475 L
.6132 .02728 L
Mistroke
.61561 .02051 L
.61627 .01905 L
.61696 .01775 L
.61757 .01684 L
.61821 .01606 L
.61883 .0155 L
.6194 .01514 L
.61967 .01501 L
.61997 .0149 L
.62025 .01482 L
.62051 .01477 L
.62067 .01475 L
.62075 .01474 L
.62084 .01473 L
.62092 .01472 L
.621 .01472 L
.62115 .01472 L
.6213 .01472 L
.62145 .01472 L
.6216 .01473 L
.62174 .01474 L
.62206 .01477 L
.6224 .01482 L
.62304 .01492 L
.62363 .01503 L
.62427 .01513 L
.62458 .01518 L
.62488 .01521 L
.62514 .01524 L
.62543 .01526 L
.62559 .01527 L
.62573 .01528 L
.62587 .01528 L
.62601 .01528 L
.62616 .01528 L
.62631 .01528 L
.62647 .01528 L
.62655 .01528 L
.62664 .01528 L
.62681 .01527 L
.62697 .01526 L
.62732 .01523 L
.62797 .01517 L
.62918 .015 L
.62984 .01491 L
.63046 .01483 L
.63099 .01478 L
.63126 .01476 L
.63156 .01474 L
.63171 .01473 L
Mistroke
.63187 .01472 L
.63195 .01472 L
.63203 .01472 L
.63219 .01472 L
.63233 .01472 L
.63249 .01472 L
.63263 .01472 L
.63277 .01472 L
.63291 .01472 L
.63304 .01473 L
.63332 .01474 L
.63359 .01476 L
.63384 .01478 L
.63501 .0149 L
.63626 .01505 L
.63681 .01511 L
.63739 .01515 L
.63754 .01516 L
.6377 .01517 L
.63785 .01518 L
.63799 .01518 L
.63812 .01519 L
.63826 .01519 L
.63841 .01519 L
.63855 .01519 L
.63871 .01519 L
.63885 .01518 L
.63893 .01518 L
.63901 .01518 L
.63918 .01517 L
.63949 .01515 L
.63978 .01513 L
.64034 .01507 L
.64085 .01501 L
.642 .01485 L
.64258 .01478 L
.6429 .01475 L
.64305 .01474 L
.64319 .01473 L
.64332 .01472 L
.64346 .01472 L
.6436 .01472 L
.64376 .01472 L
.64389 .01472 L
.64403 .01473 L
.64417 .01473 L
.64429 .01474 L
.64444 .01476 L
.64461 .01478 L
.6449 .01484 L
Mistroke
.64522 .01492 L
.64557 .01503 L
.6462 .0153 L
.64679 .01566 L
.64797 .01664 L
.64922 .01807 L
.65145 .0213 L
.65269 .02313 L
.65385 .02464 L
.65436 .02517 L
.6549 .02564 L
.65518 .02584 L
.65549 .02601 L
.65563 .02608 L
.65578 .02613 L
.6559 .02618 L
.65604 .02621 L
.6562 .02624 L
.65634 .02626 L
.65643 .02627 L
.65652 .02627 L
.65667 .02626 L
.65682 .02624 L
.65696 .02621 L
.65711 .02617 L
.65727 .02612 L
.65755 .02599 L
.65781 .02583 L
.6584 .02535 L
.65904 .02465 L
.65962 .02387 L
.66093 .02172 L
.66214 .01949 L
.66342 .01726 L
.66395 .01647 L
.66452 .01576 L
.66485 .01542 L
.66515 .01516 L
.66543 .01497 L
.66559 .01489 L
.66573 .01482 L
.66587 .01478 L
.66602 .01474 L
.66616 .01472 L
.66629 .01472 L
.66642 .01472 L
.66658 .01475 L
.66673 .01479 L
.66688 .01485 L
.66715 .01499 L
Mistroke
.66739 .01517 L
.66794 .01575 L
.66854 .01664 L
.66918 .01789 L
.67036 .02085 L
.67294 .02922 L
.67415 .03317 L
.67527 .03628 L
.67583 .03754 L
.67644 .03865 L
.67674 .03907 L
.67706 .03944 L
.67723 .0396 L
.67739 .03972 L
.67755 .03981 L
.6777 .03988 L
.67784 .03992 L
.67798 .03995 L
.67813 .03995 L
.67828 .03994 L
.67841 .0399 L
.67853 .03985 L
.67867 .03978 L
.6788 .0397 L
.6791 .03945 L
.67937 .03914 L
.68 .03818 L
.68061 .03691 L
.68127 .03521 L
.68247 .03148 L
.68471 .02357 L
.68596 .01963 L
.68712 .0168 L
.6877 .01579 L
.68803 .01537 L
.68833 .01507 L
.6885 .01494 L
.68865 .01485 L
.68874 .0148 L
.68883 .01477 L
.68891 .01475 L
.68901 .01473 L
.68909 .01472 L
.68917 .01472 L
.68932 .01473 L
.6894 .01475 L
.68948 .01477 L
.68956 .0148 L
.68966 .01484 L
.6898 .01493 L
Mistroke
.68997 .01505 L
.6903 .01538 L
.6906 .01579 L
.69089 .01624 L
.69153 .01754 L
.69223 .01932 L
.69466 .02754 L
.69704 .0358 L
.69769 .0376 L
.69838 .03917 L
.69872 .03979 L
.69904 .04028 L
.69932 .04063 L
.69947 .04079 L
.69963 .04093 L
.69979 .04104 L
.69994 .04113 L
.70008 .04119 L
.70022 .04123 L
.70037 .04125 L
.70051 .04125 L
.70067 .04123 L
.70075 .04121 L
.70083 .04118 L
.70098 .04111 L
.70111 .04103 L
.7014 .04079 L
.70166 .04051 L
.70194 .04015 L
.70255 .03909 L
.70313 .03783 L
.70443 .03415 L
.70669 .02635 L
.70788 .02235 L
.70914 .01877 L
.70978 .01733 L
.71012 .01668 L
.71048 .01608 L
.71082 .01563 L
.71112 .01529 L
.71143 .01503 L
.71172 .01486 L
.71186 .0148 L
.71201 .01475 L
.71209 .01473 L
.71217 .01472 L
.71232 .01472 L
.71246 .01472 L
.71261 .01475 L
.71274 .01479 L
Mistroke
.71288 .01485 L
.71305 .01493 L
.7132 .01503 L
.71354 .0153 L
.71415 .016 L
.71473 .01688 L
.71535 .018 L
.71646 .02038 L
.71896 .02619 L
.7201 .0284 L
.72073 .02938 L
.72132 .03012 L
.72187 .03062 L
.72218 .03082 L
.72233 .0309 L
.72247 .03096 L
.7226 .031 L
.72274 .03104 L
.72287 .03106 L
.72298 .03107 L
.72311 .03107 L
.72325 .03107 L
.72339 .03105 L
.72353 .03101 L
.72368 .03097 L
.72384 .0309 L
.72413 .03074 L
.72444 .03052 L
.72479 .03021 L
.72598 .0287 L
.72714 .02671 L
.72822 .02456 L
.73045 .02005 L
.73171 .01788 L
.73233 .01699 L
.73289 .01631 L
.73345 .01574 L
.73405 .01527 L
.73439 .01507 L
.7347 .01493 L
.73499 .01483 L
.73514 .01479 L
.7353 .01476 L
.73538 .01474 L
.73547 .01473 L
.73556 .01472 L
.73563 .01472 L
.73578 .01472 L
.73594 .01472 L
.73603 .01472 L
Mistroke
.73612 .01473 L
.73621 .01474 L
.73629 .01476 L
.73662 .01483 L
.7369 .01491 L
.73722 .01503 L
.73785 .01535 L
.7404 .01718 L
.74161 .01809 L
.74273 .01878 L
.74328 .01906 L
.74389 .0193 L
.7442 .01939 L
.7445 .01946 L
.74481 .01952 L
.74498 .01954 L
.74507 .01955 L
.74514 .01955 L
.74528 .01956 L
.74542 .01957 L
.74555 .01957 L
.74568 .01957 L
.74582 .01956 L
.74596 .01955 L
.7461 .01954 L
.74626 .01952 L
.74655 .01947 L
.74682 .01941 L
.74743 .01924 L
.74803 .01901 L
.74869 .01871 L
.74988 .01807 L
.75212 .01675 L
.75335 .0161 L
.7545 .01559 L
.7557 .01519 L
.75634 .01503 L
.75703 .0149 L
.75732 .01486 L
.75763 .01482 L
.7579 .01479 L
.75818 .01476 L
.75836 .01475 L
.75852 .01474 L
.75868 .01474 L
.75885 .01473 L
.75899 .01472 L
.75914 .01472 L
.75922 .01472 L
.7593 .01472 L
Mistroke
.75945 .01472 L
.7596 .01472 L
.75969 .01472 L
.75977 .01472 L
.75992 .01472 L
.76007 .01472 L
.76024 .01472 L
.7604 .01472 L
.76075 .01473 L
.76199 .01478 L
.76309 .01482 L
.7634 .01483 L
.7637 .01483 L
.76397 .01484 L
.76426 .01485 L
.76441 .01485 L
.76458 .01485 L
.76474 .01485 L
.76488 .01485 L
.76496 .01485 L
.76505 .01485 L
.7652 .01485 L
.76529 .01485 L
.76537 .01485 L
.76546 .01485 L
.76555 .01485 L
.76571 .01485 L
.76588 .01485 L
.76618 .01484 L
.76675 .01483 L
.76911 .01476 L
.76975 .01474 L
.77011 .01473 L
.77044 .01473 L
.77076 .01472 L
.77092 .01472 L
.7711 .01472 L
.77126 .01472 L
.77141 .01472 L
.77155 .01472 L
.77169 .01472 L
.77184 .01472 L
.77197 .01472 L
.77212 .01472 L
.77227 .01472 L
.77244 .01472 L
.77259 .01472 L
.77288 .01472 L
.77341 .01473 L
.77398 .01475 L
Mistroke
.77515 .01478 L
.77578 .0148 L
.77645 .01481 L
.77678 .01482 L
.77709 .01483 L
.7774 .01483 L
.77755 .01483 L
.77768 .01484 L
.77781 .01484 L
.77795 .01484 L
.7781 .01484 L
.77823 .01484 L
.77839 .01484 L
.77846 .01484 L
.77855 .01484 L
.7787 .01484 L
.77884 .01484 L
.779 .01484 L
.77917 .01483 L
.77948 .01483 L
.78006 .01482 L
.78074 .0148 L
.78137 .01478 L
.78246 .01474 L
.78275 .01473 L
.78307 .01473 L
.78333 .01472 L
.78348 .01472 L
.78362 .01472 L
.7837 .01472 L
.78379 .01472 L
.78395 .01472 L
.7841 .01472 L
.78424 .01472 L
.7844 .01472 L
.78448 .01472 L
.78456 .01472 L
.78473 .01473 L
.78491 .01473 L
.78523 .01474 L
.78553 .01476 L
.78611 .01481 L
.78672 .01488 L
.78727 .01496 L
.7885 .01521 L
.78964 .01553 L
.79072 .0159 L
.79294 .01678 L
.7942 .01727 L
.79537 .01766 L
Mistroke
.79597 .01782 L
.79654 .01794 L
.79685 .018 L
.79719 .01804 L
.79734 .01806 L
.7975 .01807 L
.79763 .01808 L
.79778 .01809 L
.79786 .01809 L
.79794 .01809 L
.79803 .0181 L
.79811 .0181 L
.79826 .0181 L
.79841 .01809 L
.7985 .01809 L
.7986 .01808 L
.79877 .01807 L
.79894 .01806 L
.79909 .01804 L
.79938 .018 L
.79969 .01794 L
.80032 .0178 L
.80095 .01761 L
.80155 .01739 L
.80267 .0169 L
.80519 .01567 L
.80636 .01518 L
.80694 .01499 L
.80728 .0149 L
.80759 .01483 L
.80786 .01479 L
.80814 .01475 L
.80829 .01473 L
.80842 .01472 L
.80858 .01472 L
.80866 .01472 L
.80874 .01472 L
.80887 .01472 L
.809 .01472 L
.80914 .01473 L
.80929 .01474 L
.80942 .01476 L
.80954 .01477 L
.80981 .01482 L
.81012 .0149 L
.81041 .01498 L
.81106 .01524 L
.81164 .01553 L
.81225 .01591 L
.81449 .01776 L
Mistroke
.8169 .02013 L
.81817 .02128 L
.81886 .02181 L
.8195 .02223 L
.82008 .02254 L
.82038 .02266 L
.8207 .02278 L
.82089 .02283 L
.82106 .02287 L
.82122 .02291 L
.82139 .02294 L
.82155 .02295 L
.8217 .02297 L
.82185 .02297 L
.82194 .02297 L
.82202 .02297 L
.82216 .02297 L
.8223 .02296 L
.82244 .02294 L
.82256 .02292 L
.82286 .02286 L
.82315 .02278 L
.82372 .02256 L
.82434 .02223 L
.82548 .0214 L
.82674 .02025 L
.82927 .01759 L
.83048 .01645 L
.83162 .01557 L
.83225 .0152 L
.83258 .01505 L
.83294 .01491 L
.83311 .01486 L
.83326 .01482 L
.83342 .01479 L
.83356 .01476 L
.8337 .01474 L
.83384 .01473 L
.83398 .01472 L
.83414 .01472 L
.8343 .01472 L
.83444 .01473 L
.83452 .01474 L
.8346 .01475 L
.83477 .01478 L
.83492 .01481 L
.83508 .01485 L
.83537 .01494 L
.83596 .01519 L
.8365 .0155 L
Mistroke
.83779 .01652 L
.83902 .01778 L
.84144 .02058 L
.84249 .02173 L
.84363 .02281 L
.84426 .0233 L
.84485 .02368 L
.8454 .02395 L
.84569 .02406 L
.846 .02415 L
.84617 .02419 L
.84633 .02422 L
.84647 .02424 L
.84663 .02425 L
.84671 .02426 L
.8468 .02426 L
.84689 .02426 L
.84698 .02426 L
.84713 .02425 L
.84722 .02425 L
.8473 .02424 L
.84745 .02422 L
.84759 .02419 L
.8479 .02412 L
.8482 .02402 L
.84852 .02389 L
.84917 .02354 L
.84976 .02314 L
.8511 .02198 L
.85353 .01933 L
.85471 .01802 L
.85598 .01675 L
.85718 .01578 L
.85771 .01544 L
.85828 .01515 L
.85858 .01502 L
.85886 .01492 L
.85914 .01484 L
.8594 .01479 L
.85954 .01476 L
.8597 .01474 L
.85985 .01473 L
.85994 .01472 L
.86003 .01472 L
.86017 .01472 L
.86031 .01472 L
.86047 .01473 L
.86062 .01474 L
.86075 .01475 L
.86089 .01477 L
Mistroke
.86117 .01483 L
.86144 .0149 L
.86168 .01497 L
.86224 .01519 L
.86284 .01549 L
.86526 .01717 L
.86781 .01918 L
.86896 .01995 L
.86959 .02031 L
.87019 .02059 L
.87075 .02079 L
.87104 .02088 L
.87135 .02096 L
.87161 .02101 L
.87175 .02103 L
.8719 .02105 L
.87204 .02106 L
.87216 .02107 L
.87229 .02108 L
.87241 .02109 L
.87256 .02109 L
.87264 .02109 L
.87272 .02108 L
.87286 .02108 L
.87302 .02107 L
.87315 .02105 L
.87328 .02104 L
.87357 .02099 L
.87388 .02092 L
.87416 .02085 L
.8748 .02064 L
.87594 .02011 L
.87702 .01948 L
.88166 .01635 L
.88289 .01569 L
.88405 .01521 L
.88463 .01503 L
.88525 .01489 L
.88561 .01482 L
.88595 .01478 L
.88625 .01475 L
.88642 .01473 L
.8865 .01473 L
.88658 .01472 L
.88674 .01472 L
.88682 .01472 L
.8869 .01472 L
.88704 .01472 L
.8872 .01472 L
.88728 .01472 L
Mistroke
.88737 .01472 L
.88754 .01473 L
.88771 .01474 L
.88786 .01475 L
.88813 .01478 L
.88844 .01482 L
.88906 .01491 L
.89022 .01516 L
.8913 .01544 L
.89353 .01605 L
.89479 .01635 L
.89541 .01647 L
.89597 .01656 L
.89657 .01664 L
.89714 .01669 L
.89745 .01671 L
.89773 .01672 L
.89788 .01673 L
.89797 .01673 L
.89805 .01673 L
.89813 .01673 L
.89822 .01674 L
.89831 .01674 L
.89838 .01674 L
.89847 .01674 L
.89854 .01674 L
.89869 .01673 L
.89885 .01673 L
.89902 .01672 L
.89932 .01671 L
.8996 .01669 L
.90025 .01663 L
.90093 .01655 L
.90207 .01637 L
.9033 .01613 L
.90551 .01567 L
.90791 .01521 L
.90926 .01502 L
.9099 .01494 L
.91051 .01488 L
.91109 .01483 L
.91162 .0148 L
.91221 .01477 L
.91254 .01475 L
.91284 .01474 L
.91315 .01473 L
.91342 .01473 L
.91372 .01472 L
.91389 .01472 L
.91405 .01472 L
Mistroke
.9142 .01472 L
.91429 .01472 L
.91437 .01472 L
.91451 .01472 L
.91466 .01472 L
.91474 .01472 L
.91483 .01472 L
.91498 .01472 L
.91506 .01472 L
.91514 .01472 L
.91532 .01472 L
.91561 .01472 L
.91588 .01472 L
.91648 .01473 L
.91757 .01474 L
.91819 .01475 L
.91885 .01476 L
.91948 .01477 L
.91978 .01477 L
.92005 .01477 L
.92032 .01477 L
.92046 .01477 L
.92061 .01477 L
.92076 .01477 L
.9209 .01477 L
.92099 .01477 L
.92107 .01477 L
.92122 .01477 L
.92136 .01477 L
.9215 .01477 L
.92163 .01477 L
.92175 .01477 L
.92205 .01477 L
.92233 .01477 L
.92295 .01477 L
.92353 .01476 L
.92483 .01475 L
.92592 .01473 L
.92653 .01473 L
.9271 .01472 L
.92742 .01472 L
.92777 .01472 L
.92809 .01472 L
.92824 .01472 L
.92839 .01472 L
.92852 .01472 L
.92866 .01472 L
.92874 .01472 L
.92882 .01472 L
.92897 .01472 L
Mistroke
.92912 .01472 L
.92927 .01472 L
.92942 .01472 L
.92951 .01472 L
.92959 .01472 L
.92987 .01472 L
.93017 .01472 L
.93079 .01472 L
.93137 .01473 L
.9319 .01473 L
.93319 .01475 L
.93441 .01476 L
.93498 .01476 L
.93559 .01477 L
.93593 .01477 L
.93625 .01477 L
.9364 .01477 L
.93648 .01477 L
.93656 .01477 L
.93672 .01477 L
.93686 .01477 L
.937 .01477 L
.93713 .01477 L
.93728 .01477 L
.93741 .01477 L
.93766 .01477 L
.93793 .01477 L
.93822 .01477 L
.93854 .01476 L
.9391 .01476 L
.94032 .01475 L
.94148 .01473 L
.94198 .01472 L
.94252 .01472 L
.94283 .01472 L
.94298 .01472 L
.94311 .01472 L
.94325 .01472 L
.94339 .01472 L
.94352 .01472 L
.94366 .01472 L
.9438 .01472 L
.94394 .01472 L
.94409 .01472 L
.94424 .01472 L
.94449 .01472 L
.94477 .01472 L
.94508 .01473 L
.94541 .01474 L
.946 .01475 L
Mistroke
.94662 .01478 L
.94719 .01481 L
.94852 .0149 L
.9497 .01501 L
.95095 .01516 L
.95318 .01548 L
.95559 .01586 L
.95664 .016 L
.95777 .01614 L
.95841 .0162 L
.95899 .01624 L
.95955 .01627 L
.95983 .01629 L
.95998 .01629 L
.96014 .0163 L
.96022 .0163 L
.96031 .0163 L
.96039 .0163 L
.96047 .0163 L
.96061 .0163 L
.96077 .0163 L
.96085 .0163 L
.96093 .0163 L
.96102 .0163 L
.96111 .0163 L
.96127 .0163 L
.96144 .01629 L
.96175 .01628 L
.96207 .01627 L
.96266 .01623 L
.9633 .01618 L
.96389 .01611 L
.96523 .01592 L
.96766 .01548 L
.96883 .01526 L
.9701 .01504 L
.97069 .01495 L
.9713 .01487 L
.97183 .01481 L
.97212 .01478 L
.9724 .01476 L
.97263 .01475 L
.97289 .01473 L
.973 .01473 L
.97312 .01472 L
.97323 .01472 L
.97334 .01472 L
.97344 .01472 L
.97355 .01472 L
.97365 .01472 L
Mistroke
.97375 .01472 L
.97387 .01472 L
.97397 .01472 L
.97409 .01472 L
.97421 .01472 L
.97444 .01473 L
.97469 .01475 L
.97515 .01478 L
.97569 .01484 L
.97619 .01491 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia8
07Boo`3oool00P3oool0103OW4P0000000000018W=lF0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=lF0?ooo`040=nLB0000000000004RL
g`80oooo00<0oono07@00000B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0gia8
0P0000000`18W=l0oooo0?ooo`0h0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?oo
o`0D0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P00000
00000018W=lF0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool00`3O
W4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`T0oooo000=0?ooo`0509adW03oool0oooo
09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool0
503oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolE
0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo>@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000
M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaD0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo5@3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00L0oooo
000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`2oM7@0_ooo0?ooo`040?ooo`03
0;mdB02Lgol0oooo01<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0
oooo01<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo
00<0_gA809cOo`3oool0=`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000
001d_ol01@3oool00`2oM4P0W=oo0?ooo`0C0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3o
ool00`2oM4P0W=oo0?ooo`0C0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`2oM7@0
_ooo0?ooo`040?ooo`030;mdB02Lgol0oooo00L0oooo00060?ooo`030?noM0000000000000800000
00<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`050?noM018W=l0oooo0?ooo`2o
M0000P0000000`00M;l0oooo0?ooo`0=0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1d
B9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md000000000000001d_`l0oooo00<0okmd0000
000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00D0oono0;no
o`3oool0oooo0;md000200000003001d_`3oool0oooo03L0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol90?ooo`050?oo_`2o_ol0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`0C0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;lE0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?oo
o`3oool01`3oool000d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0oooo
0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0G0?ooo`0509a8B02Lgol0oono07@0M02oool01`3o
ool00`2oM4P0W=oo0?ooo`0G0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool02@3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`0l0?ooo`0509a8B02Lgol0oono07@0M02oool01P3o
ool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`0H0?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`0G0?ooo`0509a8B02Lgol0oono07@0M02oool01P3o
ool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool02P3oool000d0oooo00@0
omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P000000
0`00M;l0oooo0?ooo`0D0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo
5P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`80oooo00@0_g@00000
0000000007Bo>P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`80oooo
00@0_g@000000000000007Bo5P3oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000
001d_aH0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3o
ool0_g@00P0000000`00M;l0oooo0?ooo`070?ooo`00o`3ooolQ0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=
0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00203ooooo0000018000001`3oool000`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
0P0000030?ooo`D000000P3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool00`00
0000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000oooo
00<0oooo0P0000040?ooo`@000000P3oool00`000000oooo000000020?ooo`8000001P3oool30000
00<0oooo0P000000103oool000000?ooo`3oool2000000<0oooo0`0000040?ooo`800000103oool2
000000050?ooo`000000oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000<0oooo0P0000020?ooo`040000003oool00000000000<0oooo0P0000070?ooo`800000
00@0oooo00000000000000000`3oool4000000<0oooo0`0000030?ooo`80000000<0oooo00000000
00000P0000050?ooo`030000003oool0oooo0080oooo100000020?ooo`80000000H0oooo00000000
000000000?ooo`0000020?ooo`80000000<0oooo0000000000000`0000030?ooo`<000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
01D0oooo00<000000?ooo`3oool04P3oool3000000<0oooo100000040?ooo`<000000`3oool00`00
0000oooo0?ooo`0A0?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`040000003oool0oooo
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000040?ooo`000000
oooo0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool04P3oool010000000
oooo0?ooo`3oool3000000<0oooo100000040?ooo`8000005@3oool00`000000oooo0?ooo`0A0?oo
o`00<P3oool00`000000oooo0?ooo`0M0?ooo`80000000D0oooo0000003oool0oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P00000:0?ooo`040000003oool0oooo
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000040?ooo`000000
oooo0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`060000003oool0oooo0000003oool000007`3oool200000300oooo001C0?oo
o`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000l0oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
000000@0oooo0000003oool0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?oo
o`050000003oool000000?ooo`000000403oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo0`00001A0?ooo`00F@3oool00`000000oooo000000030?ooo`030000003o
ool000000100oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000040?ooo`000000oooo0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000000`3oool00`000000oooo0?ooo`0200000140oooo00<000000?ooo`00
00000`3oool00`000000oooo0000001G0?ooo`00F@3oool3000000<0oooo00<000000?ooo`000000
403oool300000080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P000000103oool000000?ooo`3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00<0oooo00<000000?ooo`3oool00P00000A0?ooo`<000000`3oool00`000000oooo0000001G0?oo
o`00F@3oool2000000D0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000040?ooo`000000oooo0?ooo`800000103oool2
000000@0oooo0P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool04`3oool2
000000@0oooo0P00001H0?ooo`00M`3oool01P000000oooo0?ooo`000000oooo000000@0oooo0P00
00040?ooo`800000103oool2000000040?ooo`00000000000?ooo`800000103oool2000000@0oooo
0P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0L`3oool007L0oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`800000103oool2000000@0oooo0P000000103oool0
00000?ooo`3oool2000000@0oooo0P0000040?ooo`8000000`3oool00`000000oooo000000030?oo
o`030000003oool0oooo07<0oooo001g0?ooo`060000003oool0oooo0000003oool00000103oool2
000000@0oooo0P0000040?ooo`80000000@0oooo0000003oool0oooo0P0000040?ooo`800000103o
ool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1c0?ooo`00M`3o
ool01P000000oooo0?ooo`000000oooo000000@0oooo0P0000040?ooo`800000103oool200000004
0?ooo`000000oooo0?ooo`800000103oool2000000@0oooo0P0000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0L`3oool007L0oooo00H000000?ooo`3oool000000?ooo`00
00040?ooo`800000103oool2000000@0oooo0P000000103oool000000?ooo`3oool2000000@0oooo
0P0000040?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo07<0
oooo001g0?ooo`060000003oool0oooo0000003oool00000103oool2000000@0oooo0P0000040?oo
o`80000000@0oooo0000003oool0oooo0P0000040?ooo`800000103oool2000000<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`1c0?ooo`00M`3oool01P000000oooo0?ooo`00
0000oooo000000@0oooo0P0000040?ooo`800000103oool2000000040?ooo`000000oooo0?ooo`80
0000103oool2000000<0oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo
000007H0oooo001g0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`800000103oool2000000040?ooo`000000oooo0?ooo`800000103oool2000000<0oooo
00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000007H0oooo001g0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`800000103oool2
000000040?ooo`00000000000?ooo`800000103oool2000000<0oooo00<000000?ooo`0000000`3o
ool01P000000oooo0?ooo`000000oooo000007H0oooo001g0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`800000103oool2000000040?ooo`000000oooo
0?ooo`800000103oool2000000<0oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`00
0000oooo000007H0oooo001h0?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`800000103oool2000000040?ooo`000000oooo0?ooo`800000103oool2000000<0
oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000007H0oooo001h0?oo
o`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`800000103oool2
000000040?ooo`000000oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`0000000`3o
ool01P000000oooo0?ooo`000000oooo000007H0oooo001h0?ooo`030000003oool000000080oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`800000103oool2000000040?ooo`000000oooo0?oo
o`800000103oool2000000<0oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000
oooo000007H0oooo001h0?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`800000103oool2000000040?ooo`000000oooo0?ooo`800000103oool2000000<0oooo
00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000007H0oooo001h0?ooo`80
00000`3oool010000000oooo0?ooo`3oool2000000@0oooo0P0000040?ooo`80000000@0oooo0000
003oool0oooo0P0000040?ooo`8000000`3oool00`000000oooo000000030?ooo`060000003oool0
oooo0000003oool00000MP3oool007P0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
103oool2000000@0oooo0P000000103oool000000?ooo`3oool2000000@0oooo0P0000030?ooo`03
0000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`00001f0?ooo`00N03oool20000
00<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`800000103oool2000000040?ooo`00
000000000?ooo`800000103oool2000000<0oooo00<000000?ooo`0000000`3oool01P000000oooo
0?ooo`000000oooo000007H0oooo001h0?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo
000000@0oooo0P0000040?ooo`80000000@0oooo0000003oool0oooo0P0000040?ooo`8000000`3o
ool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool00000MP3oool007P0oooo
0P0000030?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo000000040?oo
o`80000000H0oooo0000003oool000000?ooo`0000040?ooo`8000000`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00800000M`3oool007P0oooo0P0000030?ooo`060000003o
ool0oooo0000003oool000000`3oool00`000000oooo000000040?ooo`80000000H0oooo0000003o
ool000000?ooo`0000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`02000007L0oooo001i0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo000000030?ooo`030000003oool0000000@0oooo0P0000001P3oool000000?oo
o`000000oooo000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`000000M`3oool007d0oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`030000003oool0000000@0oooo0P0000001P3oool000000?ooo`000000oooo000000<0
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
07T0oooo001m0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo00000004
0?ooo`80000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1i0?ooo`00O@3oool01P000000oooo
0?ooo`000000oooo000000<0oooo00<000000?ooo`000000103oool2000000060?ooo`000000oooo
0000003oool000000`3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool0
0000O03oool007d0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo
000000@0oooo0P0000001P3oool00000000000000000oooo000000<0oooo00<000000?ooo`000000
0`3oool01P000000oooo0?ooo`000000oooo000007`0oooo001m0?ooo`040000003oool0oooo0000
0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`80000000H0oooo0000003oool00000
0?ooo`0000030?ooo`030000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`00001l
0?ooo`00O@3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000
103oool2000000060?ooo`000000oooo0000003oool000000`3oool00`000000oooo000000030?oo
o`060000003oool0oooo0000003oool00000O03oool007d0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`80000000H0oooo0000003o
ool000000?ooo`0000030?ooo`030000003oool0000000<0oooo00H000000?ooo`3oool000000?oo
o`00001l0?ooo`00O@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool0oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00<0
00000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000007`0oooo001m0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2
000000060?ooo`000000oooo0000003oool000000`3oool00`000000oooo000000030?ooo`060000
003oool0oooo0000003oool00000O03oool007d0oooo00@000000?ooo`3oool000000P3oool01P00
0000oooo0?ooo`000000oono07@00080000000X0001809cOo`00000000000?ooo`000000oooo0000
003oool000000`3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool00000
O03oool007h0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
0018W=l0oooo0?ooo`80000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0
000000<0oooo00H000000?ooo`3oool000000?ooo`00001l0?ooo`00OP3oool00`000000oooo0000
00020?ooo`040000003oool0oooo00000080oooo00L0000004RLg`3oool000000?ooo`000000oooo
00<0000000<0oooo0000003oool00P3oool00`000000oooo000000030?ooo`060000003oool0oooo
0000003oool00000O03oool007h0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`0<00000018W=l0oooo0000003oool000000?ooo`000000oooo0000003oool000000`3o
ool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool00000O03oool007h0oooo
0P0000030?ooo`0B0000003oool0oooo0000003oool0W4Qd00000018W=l0oooo0000003oool00000
0?ooo`000000oooo0000003oool000000`3oool010000000oooo0?ooo`0000020?ooo`060000003o
ool0oooo0000003oool00000O03oool007h0oooo0P0000030?ooo`0B0000003oool0oooo0000003o
ool0okmd00000018W=l0oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000O03oool007h0oooo
0P0000030?ooo`040000003oool0oooo00000080oooo00`000000?ooo`3oool000000?ooo`000000
oooo0000003oool000000?ooo`0000030?ooo`040000003oool0oooo00000080oooo00H000000?oo
o`3oool000000?ooo`00001l0?ooo`00OP3oool2000000<0oooo00@000000?ooo`3oool000000P3o
ool030000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo00@0
00000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000007`0oooo001n0?ooo`80
00000`3oool010000000oooo0?ooo`0000020?ooo`0<0000003oool0oooo0000003oool000000?oo
o`000000oooo0000003oool000000`3oool010000000oooo0?ooo`0000020?ooo`060000003oool0
oooo0000003oool00000O03oool007h0oooo0P0000030?ooo`040000003oool0oooo00000080oooo
00`000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`040000
003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`00001l0?ooo`00OP3oool20000
00<0oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?ooo`000000oooo0000003oool0
0`0000000`3oool000000?ooo`020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3o
ool000000?ooo`00001l0?ooo`00OP3oool2000000<0oooo00@000000?ooo`3oool000000P3oool0
30000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo00@00000
0?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000007`0oooo001n0?ooo`800000
0`3oool010000000oooo0?ooo`0000020?ooo`0<0000003oool0oooo0000003oool000000?ooo`00
0000oooo0000003oool000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<00000
0?ooo`000000O03oool007h0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00`00000
0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`060000003oool0
oooo0000003oool000000`3oool00`000000oooo0000001l0?ooo`00OP3oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool030000000oooo0?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool00000
07`0oooo001n0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`0<0000003oool0oooo
0000003oool000000?ooo`000000oooo0000003oool000000`3oool01P000000oooo0?ooo`000000
oooo000000<0oooo00<000000?ooo`000000O03oool007h0oooo0P0000030?ooo`040000003oool0
oooo00000080oooo00`000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0000001l0?ooo`00
OP3oool2000000<0oooo00@000000?ooo`3oool000000P3oool030000000oooo0?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000<0oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`030000003oool0000007`0oooo001n0?ooo`8000000`3oool010000000oooo0?ooo`000002
0?ooo`070000003oool0oooo0000003oool000000?ooo`03000000030?ooo`000000oooo0080oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0000007`0oooo001n0?ooo`80
00000`3oool010000000oooo0?ooo`0000020?ooo`0<0000003oool0oooo0000003oool000000?oo
o`000000oooo0000003oool000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<0
00000?ooo`000000O03oool007h0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00`0
00000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`060000003o
ool0oooo0000003oool000000`3oool00`000000oooo0000001l0?ooo`00OP3oool2000000<0oooo
00@000000?ooo`3oool000000P3oool030000000oooo0?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`800000O03oool0
07h0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00`000000?ooo`3oool000000?oo
o`000000oooo0000003oool000000?ooo`0000030?ooo`060000003oool0oooo0000003oool00000
103oool2000007`0oooo001n0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`0:0000
003oool0oooo0000003oool000000?ooo`000000oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo07/0oooo001n0?ooo`8000000`3o
ool010000000oooo0?ooo`0000020?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000040?ooo`030000
003oool0oooo07/0oooo001n0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`0:0000
003oool0oooo0000003oool000000?ooo`000000oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo07/0oooo001n0?ooo`8000000`3o
ool010000000oooo0?ooo`0000020?ooo`070000003oool0oooo0000003oool000000?ooo`030000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000040?ooo`030000003oool0
oooo07/0oooo001n0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`0:0000003oool0
oooo0000003oool000000?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000040?ooo`030000003oool0oooo07/0oooo001o0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`070000003oool000000?ooo`000000
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`1k0?ooo`00P`3oool010000000oooo0?ooo`0000020?ooo`0:0000003oool0oooo
0000003oool000000?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000220?ooo`00P`3oool010000000oooo0?ooo`0000020?ooo`0:0000003oool0oooo
0000003oool000000?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000220?ooo`00P`3oool010000000oooo0?ooo`0000020?ooo`0:0000003oool0oooo
0000003oool000000?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000220?ooo`00P`3oool010000000oooo0?ooo`0000020?ooo`0:0000003oool0oooo
0000003oool000000?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000220?ooo`00P`3oool00`000000oooo000000030?ooo`0:0000003oool0oooo0000
003oool000000?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000220?ooo`00P`3oool00`000000oooo000000030?ooo`070000003oool0oooo0000003o
ool000000?ooo`0300000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000022
0?ooo`00P`3oool00`000000oooo000000030?ooo`0:0000003oool0oooo0000003oool000000?oo
o`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000220?oo
o`00P`3oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo0P0000001@3o
ool000000?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000220?ooo`00P`3o
ool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo0P0000001@3oool00000
0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000220?ooo`00P`3oool00`00
0000oooo000000030?ooo`040000003oool0oooo00000080oooo0P0000001@3oool000000?ooo`3o
ool000000080oooo00H000000?ooo`3oool000000?ooo`0000220?ooo`00P`3oool00`000000oooo
000000030?ooo`040000003oool0oooo00000080oooo0P0000001@3oool000000?ooo`3oool00000
0080oooo00H000000?ooo`3oool000000?ooo`0000220?ooo`00P`3oool01@000000oooo0000003o
ool0okmd00<0000000@0001d0000003oool0oooo0P0000001@3oool000000?ooo`3oool000000080
oooo00H000000?ooo`3oool000000?ooo`0000220?ooo`00P`3oool00`000000oooo000000020?oo
o`0509a800000000_ooo0?ooo`0000000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo00000880oooo00230?ooo`030000003oool0000000<0oooo
0P000000101d_ol000000?ooo`3oool400000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000220?ooo`00P`3oool00`000000oooo000000030?ooo`040000003ookl0_koo0000
0080oooo0P0000001@3oool000000?ooo`3oool000000080oooo00H000000?ooo`3oool000000?oo
o`0000220?ooo`00P`3oool02P000000oooo0000003oool0omnL04Q8W0000000oono07@0M0000002
0?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`060000003oool0oooo0000003oool0
0000PP3oool008<0oooo00<000000?ooo`0000000P3oool01@3OW4P0000000000018W=l000000080
oooo0P0000001@3oool000000?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`00
00220?ooo`00P`3oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo0P00
00001@3oool000000?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000220?oo
o`00P`3oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo0P0000001@3o
ool000000?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000220?ooo`00P`3o
ool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo0P0000001@3oool00000
0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000220?ooo`00Q03oool20000
00<0oooo00@000000?ooo`3oool000000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo00000880oooo00240?ooo`8000000`3oool010000000oooo
0?ooo`0000020?ooo`@000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0880oooo00240?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`80000000D0oooo0000
003oool0oooo000000020?ooo`060000003oool0oooo0000003oool00000PP3oool008@0oooo0P00
00030?ooo`040000003oool0oooo00000080oooo0P0000001@3oool000000?ooo`3oool000000080
oooo00H000000?ooo`3oool000000?ooo`0000220?ooo`00Q03oool2000000<0oooo00@000000?oo
o`3oool000000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool01P000000oooo0?oo
o`000000oooo00000880oooo00240?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`80
000000D0oooo0000003oool0oooo000000020?ooo`060000003oool0oooo0000003oool00000PP3o
ool008@0oooo0P0000030?ooo`030000003oool0000000<0oooo0P0000001@3oool000000?ooo`3o
ool000000080oooo00H000000?ooo`3oool000000?ooo`0000220?ooo`00Q03oool2000000<0oooo
00<000000?ooo`0000000`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool01P000000
oooo0?ooo`000000oooo00000880oooo00240?ooo`8000000`3oool00`000000oooo000000030?oo
o`80000000D0oooo0000003oool0oooo000000020?ooo`060000003oool0oooo0000003oool00000
PP3oool008@0oooo0P0000030?ooo`030000003oool0000000<0oooo100000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`000000PP3oool008@0oooo0P0000030?ooo`030000003o
ool0000000<0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00H000000?ooo`3oool0
00000?ooo`0000220?ooo`00Q03oool2000000<0oooo00<000000?ooo`0000000`3oool200000005
0?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool200000880oooo00240?oo
o`8000000`3oool00`000000oooo000000030?ooo`80000000D0oooo0000003oool0oooo00000002
0?ooo`040000003oool0oooo0?ooo`800000PP3oool008@0oooo0P0000030?ooo`030000003oool0
000000<0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo
0P0000220?ooo`00Q03oool2000000<0oooo00<000000?ooo`0000000`3oool2000000050?ooo`00
0000oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool200000880oooo00240?ooo`800000
0`3oool00`000000oooo000000030?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`04
0000003oool0oooo0?ooo`800000PP3oool008@0oooo0P0000030?ooo`030000003oool0000000<0
oooo0P0000001`3oool000000?ooo`3oool000000?ooo`000000103oool200000880oooo00240?oo
o`8000000`3oool00`000000oooo000000030?ooo`@000000P3oool00`000000oooo000000040?oo
o`800000PP3oool008@0oooo0P0000030?ooo`030000003oool0000000<0oooo0P0000001`3oool0
00000?ooo`3oool000000?ooo`000000103oool200000880oooo00240?ooo`8000000`3oool00`00
0000oooo000000030?ooo`80000000L0oooo0000003oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0P@3oool008@0oooo0P0000030?ooo`030000003oool0000000<0oooo0P000000
1`3oool000000?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`210?ooo`00Q03o
ool2000000<0oooo00<000000?ooo`0000000`3oool2000000070?ooo`000000oooo0?ooo`000000
oooo000000040?ooo`030000003oool0oooo0840oooo00240?ooo`8000000`3oool00`000000oooo
000000030?ooo`80000000L0oooo0000003oool0oooo0000003oool0000000@0oooo00<000000?oo
o`3oool0P@3oool008@0oooo0P0000030?ooo`030000003oool0000000<0oooo0`0000030?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0P@3oool008T0oooo00<000000?ooo`000000
0`3oool3000000<0oooo00<000000?ooo`000000R03oool008T0oooo00<000000?ooo`0000000`3o
ool3000000<0oooo00<000000?ooo`000000R03oool008T0oooo00<000000?ooo`0000000`3oool3
000000<0oooo00<000000?ooo`000000R03oool008T0oooo00<000000?ooo`0000000`3oool30000
00<0oooo00<000000?ooo`000000R03oool008T0oooo00<000000?ooo`0000000`3oool3000000<0
oooo00<000000?ooo`000000R03oool008T0oooo00<000000?ooo`0000000`3oool3000000<0oooo
00<000000?ooo`000000R03oool008T0oooo00<000000?ooo`0000000`3oool3000000@0oooo0P00
00280?ooo`00R03oool0103OW4P000000000000000030?ooo`<00000103oool2000008P0oooo0027
0?ooo`060?oOW018B9`000000?oo_`000000W=oo0P3oool3000000@0oooo0P0000280?ooo`00R@3o
ool3000000<0oooo100000030?ooo`800000R03oool008X0oooo0P0000030?ooo`<00000103oool2
000008P0oooo00270?ooo`030?oo_`1d04P0W=oo0080000000<0_ooo0?ooo`3oool00`0000040?oo
o`800000R03oool008P0oooo00@0omnL04P00000000000000`3oool3000000@0oooo0P0000280?oo
o`00RP3oool2000000<0oooo0`0000040?ooo`800000R03oool008X0oooo0P0000030?ooo`<00000
103oool2000008P0oooo002:0?ooo`8000000`3oool3000000@0oooo0P0000280?ooo`00RP3oool2
000000<0oooo0`0000040?ooo`800000R03oool008X0oooo0P0000030?ooo`<00000103oool20000
08P0oooo002:0?ooo`8000000`3oool3000000@0oooo0P0000280?ooo`00RP3oool2000000<0oooo
0`0000040?ooo`800000R03oool008X0oooo0P0000030?ooo`<00000103oool2000008P0oooo002:
0?ooo`8000000`3oool3000000@0oooo0P0000280?ooo`00RP3oool2000000@0oooo0P0000040?oo
o`800000R03oool008X0oooo0P0000040?ooo`800000103oool2000008P0oooo002:0?ooo`800000
103oool2000000@0oooo0P0000280?ooo`00RP3oool2000000@0oooo0P0000040?ooo`800000R03o
ool008X0oooo0P0000040?ooo`800000103oool2000008P0oooo002:0?ooo`800000103oool20000
00@0oooo0P0000280?ooo`00RP3oool2000000@0oooo0P0000040?ooo`800000R03oool008X0oooo
0P0000040?ooo`800000103oool2000008P0oooo002:0?ooo`800000103oool2000000@0oooo0P00
00280?ooo`00RP3oool2000000@0oooo0P0000040?ooo`800000R03oool008X0oooo0P0000040?oo
o`800000103oool2000008P0oooo002:0?ooo`800000103oool2000000@0oooo00<000000?ooo`3o
ool0Q`3oool008X0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`270?ooo`00RP3o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo08L0oooo002@0?ooo`800000SP3oool0
0900oooo0P00002>0?ooo`00T03oool2000008h0oooo002@0?ooo`800000SP3oool00900oooo0P00
002>0?ooo`00T03oool2000008h0oooo002@0?ooo`800000SP3oool00900oooo0P00002>0?ooo`00
T03oool2000008h0oooo002@0?ooo`800000SP3oool00900oooo0P00002>0?ooo`00R@3oool0103O
W4P000000000B02Lgol30?ooo`800000SP3oool008X0oooo00<0okmd04RLg`3oool00`3oool20000
08h0oooo00270?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool3000008d0oooo00280?oo
o`040;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0S@3oool008P0oooo00@0oono07@0
B02LW7@0B9cO103oool00`000000oooo0?ooo`2=0?ooo`00R@3oool00`3ogi`0B00004RLg`040?oo
o`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.878676, -0.309877, \
0.00606628, 0.024994}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Itn /. {n \[Rule] 10, \[Lambda] \[Rule] 650*10^\((\(-9\))\)}, 
        Itn /. {n \[Rule] 10, \[Lambda] \[Rule] 
              550*10^\((\(-9\))\)}}, {\[Theta], \(-Pi\)/18, Pi/18}, 
      PlotPoints \[Rule] 200, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 2.72837 0.0147151 0.00588604 [
[.09074 .00222 -15 -9 ]
[.09074 .00222 15 0 ]
[.22716 .00222 -12 -9 ]
[.22716 .00222 12 0 ]
[.36358 .00222 -15 -9 ]
[.36358 .00222 15 0 ]
[.63642 .00222 -12 -9 ]
[.63642 .00222 12 0 ]
[.77284 .00222 -9 -9 ]
[.77284 .00222 9 0 ]
[.90926 .00222 -12 -9 ]
[.90926 .00222 12 0 ]
[.4875 .13244 -12 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -12 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36788 -12 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .4856 -12 -4.5 ]
[.4875 .4856 0 4.5 ]
[.4875 .60332 -18 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09074 .01472 m
.09074 .02097 L
s
[(-0.15)] .09074 .00222 0 1 Mshowa
.22716 .01472 m
.22716 .02097 L
s
[(-0.1)] .22716 .00222 0 1 Mshowa
.36358 .01472 m
.36358 .02097 L
s
[(-0.05)] .36358 .00222 0 1 Mshowa
.63642 .01472 m
.63642 .02097 L
s
[(0.05)] .63642 .00222 0 1 Mshowa
.77284 .01472 m
.77284 .02097 L
s
[(0.1)] .77284 .00222 0 1 Mshowa
.90926 .01472 m
.90926 .02097 L
s
[(0.15)] .90926 .00222 0 1 Mshowa
.125 Mabswid
.11803 .01472 m
.11803 .01847 L
s
.14531 .01472 m
.14531 .01847 L
s
.1726 .01472 m
.1726 .01847 L
s
.19988 .01472 m
.19988 .01847 L
s
.25445 .01472 m
.25445 .01847 L
s
.28173 .01472 m
.28173 .01847 L
s
.30901 .01472 m
.30901 .01847 L
s
.3363 .01472 m
.3363 .01847 L
s
.39087 .01472 m
.39087 .01847 L
s
.41815 .01472 m
.41815 .01847 L
s
.44543 .01472 m
.44543 .01847 L
s
.47272 .01472 m
.47272 .01847 L
s
.52728 .01472 m
.52728 .01847 L
s
.55457 .01472 m
.55457 .01847 L
s
.58185 .01472 m
.58185 .01847 L
s
.60913 .01472 m
.60913 .01847 L
s
.6637 .01472 m
.6637 .01847 L
s
.69099 .01472 m
.69099 .01847 L
s
.71827 .01472 m
.71827 .01847 L
s
.74555 .01472 m
.74555 .01847 L
s
.80012 .01472 m
.80012 .01847 L
s
.8274 .01472 m
.8274 .01847 L
s
.85469 .01472 m
.85469 .01847 L
s
.88197 .01472 m
.88197 .01847 L
s
.06346 .01472 m
.06346 .01847 L
s
.03618 .01472 m
.03618 .01847 L
s
.00889 .01472 m
.00889 .01847 L
s
.93654 .01472 m
.93654 .01847 L
s
.96382 .01472 m
.96382 .01847 L
s
.99111 .01472 m
.99111 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(20)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(40)] .4875 .25016 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(60)] .4875 .36788 1 0 Mshowa
.5 .4856 m
.50625 .4856 L
s
[(80)] .4875 .4856 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(100)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .01479 m
.02395 .01477 L
.02408 .01475 L
.02423 .01473 L
.02437 .01472 L
.0245 .01472 L
.02462 .01472 L
.02475 .01472 L
.02489 .01472 L
.02503 .01473 L
.02518 .01474 L
.02533 .01475 L
.02546 .01477 L
.02608 .01487 L
.02732 .01515 L
.02792 .01527 L
.02818 .01532 L
.02847 .01536 L
.02863 .01538 L
.02878 .01539 L
.02893 .01541 L
.02907 .01541 L
.02922 .01542 L
.0293 .01542 L
.02938 .01542 L
.02947 .01542 L
.02956 .01542 L
.02971 .01542 L
.02979 .01542 L
.02988 .01541 L
.03005 .0154 L
.03021 .01539 L
.03037 .01537 L
.03107 .01526 L
.03228 .01501 L
.03294 .01488 L
.03326 .01483 L
.03355 .01479 L
.03384 .01476 L
.03411 .01473 L
.03426 .01473 L
.0344 .01472 L
.03455 .01472 L
.03463 .01472 L
.03471 .01472 L
.0348 .01472 L
.03488 .01472 L
.03503 .01472 L
.03511 .01473 L
.03519 .01473 L
Mistroke
.03537 .01474 L
.03567 .01477 L
.03598 .01481 L
.03715 .01499 L
.03766 .01507 L
.03822 .01515 L
.03851 .01518 L
.03882 .01521 L
.03899 .01522 L
.03915 .01523 L
.03931 .01524 L
.03946 .01524 L
.03954 .01524 L
.03962 .01524 L
.03971 .01524 L
.03979 .01524 L
.03994 .01524 L
.04003 .01523 L
.0401 .01523 L
.04045 .01521 L
.04062 .01519 L
.0408 .01517 L
.04208 .01499 L
.04268 .01489 L
.04324 .01481 L
.04352 .01478 L
.04382 .01475 L
.04397 .01474 L
.04413 .01473 L
.04422 .01473 L
.0443 .01472 L
.04446 .01472 L
.0446 .01472 L
.04474 .01472 L
.04489 .01472 L
.04505 .01472 L
.04518 .01473 L
.04531 .01473 L
.04561 .01476 L
.04592 .01479 L
.04624 .01483 L
.04682 .01491 L
.04751 .01502 L
.04814 .01511 L
.04842 .01514 L
.04873 .01517 L
.04887 .01519 L
.04902 .0152 L
.04916 .0152 L
.04928 .01521 L
Mistroke
.04943 .01522 L
.04959 .01522 L
.04973 .01522 L
.04987 .01522 L
.04995 .01522 L
.05003 .01521 L
.05018 .01521 L
.05035 .0152 L
.05051 .01519 L
.05106 .01513 L
.05165 .01505 L
.05273 .01488 L
.05328 .01481 L
.05359 .01477 L
.05388 .01475 L
.05404 .01474 L
.05412 .01473 L
.05422 .01473 L
.05429 .01472 L
.05438 .01472 L
.05453 .01472 L
.05468 .01472 L
.05476 .01472 L
.05484 .01472 L
.05498 .01472 L
.05513 .01473 L
.05529 .01474 L
.05544 .01475 L
.05576 .01478 L
.05635 .01485 L
.05768 .01508 L
.05826 .01518 L
.05858 .01522 L
.05888 .01526 L
.05914 .01528 L
.05928 .01529 L
.05941 .01529 L
.05955 .0153 L
.05971 .0153 L
.05985 .0153 L
.05999 .0153 L
.06015 .01529 L
.06024 .01529 L
.06032 .01528 L
.06063 .01526 L
.06091 .01523 L
.06121 .01519 L
.0625 .01496 L
.06309 .01486 L
.06365 .01478 L
Mistroke
.06396 .01475 L
.06413 .01473 L
.06421 .01473 L
.06429 .01472 L
.06442 .01472 L
.06457 .01472 L
.06472 .01472 L
.06487 .01472 L
.06502 .01472 L
.06516 .01473 L
.06531 .01474 L
.06547 .01476 L
.06576 .0148 L
.06603 .01484 L
.06709 .01507 L
.06822 .01535 L
.06878 .01545 L
.06894 .01548 L
.06911 .0155 L
.06926 .01552 L
.06941 .01553 L
.06949 .01553 L
.06958 .01554 L
.06966 .01554 L
.06976 .01554 L
.06984 .01555 L
.06993 .01555 L
.07001 .01554 L
.07009 .01554 L
.07024 .01553 L
.0704 .01552 L
.07056 .01551 L
.07072 .01549 L
.0713 .01539 L
.07192 .01524 L
.07315 .01491 L
.07349 .01484 L
.07368 .0148 L
.07385 .01477 L
.07401 .01475 L
.07416 .01474 L
.07423 .01473 L
.07432 .01472 L
.07441 .01472 L
.07449 .01472 L
.07457 .01472 L
.07466 .01472 L
.07481 .01472 L
.07496 .01473 L
.0751 .01474 L
Mistroke
.07525 .01476 L
.07542 .01478 L
.07575 .01485 L
.07604 .01493 L
.07636 .01504 L
.07692 .01526 L
.07815 .0158 L
.07849 .01593 L
.07885 .01605 L
.07915 .01613 L
.07931 .01617 L
.07949 .0162 L
.07964 .01621 L
.07972 .01622 L
.0798 .01623 L
.07994 .01623 L
.08009 .01623 L
.08017 .01623 L
.08027 .01622 L
.08035 .01621 L
.08043 .01621 L
.08058 .01618 L
.08074 .01615 L
.08103 .01608 L
.0813 .01598 L
.08191 .01572 L
.08252 .01542 L
.08317 .01509 L
.08347 .01496 L
.08379 .01485 L
.08406 .01478 L
.08422 .01475 L
.08437 .01473 L
.0845 .01472 L
.08464 .01472 L
.08479 .01472 L
.08493 .01474 L
.08506 .01477 L
.08518 .0148 L
.08544 .01489 L
.08573 .01503 L
.08604 .01523 L
.0866 .01571 L
.08784 .01711 L
.08844 .01782 L
.089 .01839 L
.08927 .01862 L
.08958 .01882 L
.08974 .01891 L
.0899 .01896 L
Mistroke
.09005 .019 L
.0902 .01902 L
.09029 .01903 L
.09037 .01902 L
.09047 .01901 L
.09056 .01899 L
.09064 .01897 L
.09072 .01894 L
.0909 .01886 L
.09106 .01876 L
.0912 .01866 L
.09153 .01835 L
.09211 .01763 L
.09273 .0167 L
.09326 .01588 L
.09354 .01548 L
.09383 .01513 L
.09399 .01499 L
.09415 .01486 L
.09431 .01477 L
.09445 .01473 L
.09459 .01472 L
.09473 .01474 L
.09488 .01482 L
.09502 .01494 L
.09518 .01513 L
.09535 .0154 L
.09565 .01609 L
.09582 .01659 L
.09598 .01714 L
.09634 .0187 L
.09694 .02237 L
.09759 .02796 L
.09879 .04225 L
.10102 .07832 L
.10225 .09728 L
.10285 .10476 L
.1034 .11008 L
.10371 .11233 L
.10387 .11325 L
.10404 .11406 L
.10421 .11469 L
.10437 .11511 L
.10446 .11528 L
.10456 .11539 L
.10464 .11544 L
.10473 .11544 L
.10487 .11534 L
.10503 .11506 L
.10511 .11485 L
Mistroke
.1052 .11459 L
.10535 .11399 L
.10565 .11238 L
.10593 .11041 L
.1065 .10493 L
.10712 .09725 L
.10822 .08007 L
.10952 .05777 L
.11072 .0392 L
.11131 .03168 L
.11196 .02499 L
.11261 .02003 L
.11296 .01806 L
.1133 .01666 L
.11345 .01617 L
.11361 .01572 L
.11376 .01539 L
.11391 .01512 L
.11405 .01494 L
.1142 .01481 L
.11434 .01474 L
.11447 .01472 L
.11462 .01474 L
.1147 .01477 L
.11479 .01482 L
.11494 .01494 L
.11508 .01509 L
.11539 .01553 L
.11573 .01613 L
.11696 .01864 L
.1173 .01926 L
.11766 .0198 L
.11796 .02017 L
.11814 .02033 L
.1183 .02046 L
.11845 .02054 L
.11854 .02058 L
.11862 .0206 L
.11876 .02063 L
.11891 .02064 L
.11899 .02063 L
.11908 .02061 L
.11917 .02058 L
.11925 .02055 L
.1194 .02047 L
.11956 .02036 L
.11985 .02011 L
.12012 .0198 L
.12073 .01893 L
.12199 .01684 L
Mistroke
.12261 .01593 L
.12289 .0156 L
.12319 .01529 L
.12344 .01508 L
.12371 .01491 L
.12386 .01483 L
.12399 .01478 L
.12412 .01475 L
.12426 .01472 L
.1244 .01472 L
.12455 .01472 L
.12469 .01474 L
.12482 .01477 L
.12497 .01482 L
.12513 .01488 L
.12543 .01504 L
.12656 .01592 L
.12719 .01645 L
.12778 .01689 L
.12811 .01708 L
.12829 .01716 L
.12848 .01723 L
.12865 .01728 L
.12881 .01731 L
.12897 .01733 L
.12911 .01734 L
.12927 .01734 L
.12934 .01733 L
.12943 .01732 L
.12958 .01729 L
.12972 .01725 L
.13003 .01714 L
.13036 .01697 L
.13147 .01619 L
.13264 .01531 L
.13294 .01513 L
.13326 .01497 L
.13344 .0149 L
.13361 .01484 L
.13377 .01479 L
.13393 .01475 L
.13407 .01473 L
.13422 .01472 L
.13431 .01472 L
.13439 .01472 L
.13454 .01472 L
.13469 .01474 L
.13482 .01476 L
.13497 .01479 L
.13512 .01483 L
Mistroke
.13543 .01493 L
.13575 .01507 L
.13634 .01538 L
.13703 .01578 L
.13769 .01613 L
.13798 .01626 L
.1383 .01637 L
.13846 .01642 L
.13864 .01646 L
.13872 .01648 L
.13881 .01649 L
.13896 .01651 L
.1391 .01652 L
.13925 .01652 L
.13933 .01652 L
.13941 .01651 L
.13956 .0165 L
.13971 .01648 L
.13985 .01645 L
.14012 .01638 L
.14233 .0153 L
.14293 .01501 L
.14327 .01489 L
.14343 .01484 L
.14358 .0148 L
.14373 .01477 L
.14387 .01475 L
.14402 .01473 L
.14411 .01472 L
.14418 .01472 L
.14433 .01472 L
.14446 .01472 L
.1446 .01473 L
.14476 .01475 L
.14491 .01477 L
.14504 .0148 L
.14535 .01489 L
.1459 .0151 L
.14715 .01571 L
.14778 .01599 L
.14811 .01612 L
.14829 .01617 L
.14846 .01622 L
.14862 .01625 L
.14876 .01628 L
.14892 .0163 L
.14901 .01631 L
.1491 .01632 L
.14924 .01632 L
.14938 .01632 L
Mistroke
.14953 .01631 L
.14961 .0163 L
.14969 .01629 L
.14983 .01627 L
.14997 .01624 L
.15028 .01616 L
.15058 .01606 L
.1509 .01593 L
.15201 .01539 L
.15268 .01508 L
.15301 .01495 L
.15332 .01485 L
.1536 .01478 L
.15374 .01476 L
.15389 .01473 L
.15405 .01472 L
.15414 .01472 L
.15422 .01472 L
.15436 .01472 L
.15452 .01473 L
.15467 .01474 L
.15475 .01476 L
.15483 .01477 L
.15512 .01484 L
.15539 .01492 L
.15567 .01503 L
.1569 .01565 L
.15749 .01596 L
.15805 .01621 L
.1583 .0163 L
.15856 .01637 L
.15871 .01641 L
.15884 .01643 L
.15898 .01645 L
.15911 .01646 L
.15925 .01646 L
.15939 .01646 L
.15952 .01646 L
.15966 .01644 L
.1598 .01642 L
.15996 .01639 L
.16025 .01631 L
.16057 .0162 L
.16088 .01606 L
.16147 .01576 L
.16252 .01518 L
.1628 .01505 L
.16311 .01492 L
.16341 .01483 L
.16354 .01479 L
Mistroke
.16367 .01476 L
.16382 .01474 L
.16395 .01472 L
.1641 .01472 L
.16424 .01472 L
.16439 .01472 L
.16447 .01473 L
.16455 .01474 L
.16469 .01477 L
.16484 .0148 L
.16514 .0149 L
.16543 .01502 L
.16608 .01539 L
.16714 .01612 L
.1677 .0165 L
.1683 .01682 L
.16848 .01689 L
.16864 .01695 L
.1688 .01699 L
.16895 .01702 L
.16909 .01704 L
.16924 .01705 L
.16939 .01705 L
.16948 .01705 L
.16956 .01704 L
.16971 .01702 L
.16986 .01699 L
.16999 .01696 L
.17013 .01691 L
.17045 .01677 L
.17075 .01661 L
.17182 .01585 L
.17242 .01541 L
.17298 .01504 L
.17327 .0149 L
.17343 .01484 L
.17359 .01479 L
.17374 .01475 L
.17388 .01473 L
.17402 .01472 L
.17415 .01472 L
.17428 .01473 L
.17442 .01475 L
.17454 .01477 L
.17467 .01482 L
.17497 .01494 L
.17524 .01511 L
.17587 .01564 L
.17644 .01625 L
.17706 .017 L
Mistroke
.17773 .01776 L
.17829 .01829 L
.17845 .01841 L
.17862 .01852 L
.17876 .0186 L
.17892 .01867 L
.17907 .01871 L
.1792 .01874 L
.17935 .01876 L
.1795 .01876 L
.17964 .01874 L
.17978 .01871 L
.1799 .01867 L
.18003 .01861 L
.18033 .01843 L
.18066 .01815 L
.18133 .0174 L
.18253 .01579 L
.18283 .01544 L
.18316 .01511 L
.18331 .01499 L
.18347 .01489 L
.18362 .01481 L
.18375 .01475 L
.1839 .01472 L
.18403 .01472 L
.18418 .01473 L
.18433 .01478 L
.18447 .01484 L
.18459 .01492 L
.18487 .01519 L
.18503 .01538 L
.1852 .01562 L
.18551 .01616 L
.18609 .01748 L
.18739 .02131 L
.18794 .02292 L
.18853 .02437 L
.18869 .02469 L
.18887 .02499 L
.18903 .02522 L
.18918 .02539 L
.18932 .02551 L
.18946 .02559 L
.18955 .02562 L
.18963 .02563 L
.18978 .02561 L
.18993 .02555 L
.19001 .02549 L
.19009 .02542 L
Mistroke
.19025 .02524 L
.19041 .02499 L
.19072 .02437 L
.191 .02365 L
.19232 .01886 L
.19289 .01671 L
.19321 .01576 L
.19337 .01538 L
.19351 .0151 L
.19363 .01491 L
.19376 .01478 L
.19389 .01472 L
.19403 .01474 L
.19418 .01486 L
.19433 .01512 L
.19448 .01549 L
.19461 .01595 L
.19477 .01663 L
.19493 .01753 L
.19523 .01966 L
.19555 .02273 L
.1959 .02711 L
.19653 .03777 L
.19712 .05111 L
.19837 .08964 L
.19956 .13537 L
.20073 .18211 L
.20179 .21887 L
.20239 .23474 L
.20266 .24055 L
.20295 .24557 L
.2031 .24767 L
.20326 .24961 L
.20341 .25104 L
.20354 .25205 L
.20362 .25252 L
.2037 .25287 L
.20378 .25313 L
.20387 .2533 L
.20395 .25335 L
.20403 .25329 L
.20418 .25291 L
.20432 .25226 L
.20444 .25141 L
.20458 .25019 L
.20472 .24859 L
.20497 .24518 L
.20524 .24047 L
.20584 .22627 L
.2064 .20923 L
Mistroke
.20866 .12112 L
.20985 .07671 L
.2105 .05662 L
.21111 .04132 L
.21175 .02918 L
.21208 .02435 L
.21245 .02036 L
.21261 .01898 L
.21278 .01772 L
.21293 .01681 L
.21309 .01603 L
.21325 .01545 L
.2134 .01508 L
.21354 .01484 L
.21368 .01473 L
.21382 .01473 L
.21398 .01484 L
.21406 .01495 L
.21414 .01509 L
.21429 .01541 L
.21458 .01627 L
.21485 .01726 L
.21611 .02303 L
.21669 .02537 L
.21699 .02631 L
.21716 .02676 L
.21731 .02711 L
.21744 .02737 L
.21759 .02759 L
.21773 .02776 L
.21788 .02787 L
.21802 .02792 L
.21816 .02793 L
.2183 .02788 L
.21842 .0278 L
.21858 .02764 L
.21874 .02741 L
.21904 .02684 L
.21936 .02604 L
.21971 .02498 L
.22093 .02054 L
.22156 .01833 L
.22215 .0166 L
.22241 .01601 L
.22269 .01549 L
.22284 .01528 L
.22299 .01508 L
.22314 .01494 L
.22328 .01483 L
.22342 .01476 L
Mistroke
.22351 .01473 L
.22358 .01472 L
.22374 .01472 L
.22383 .01474 L
.22391 .01476 L
.22405 .01483 L
.22421 .01494 L
.22449 .01521 L
.22482 .01564 L
.22517 .0162 L
.2258 .01734 L
.22638 .01842 L
.22693 .01931 L
.22724 .0197 L
.2274 .01987 L
.22757 .02003 L
.22773 .02015 L
.22787 .02023 L
.22802 .02029 L
.22815 .02033 L
.22828 .02034 L
.22842 .02034 L
.22857 .02031 L
.22871 .02026 L
.22884 .0202 L
.22895 .02012 L
.22922 .01991 L
.2295 .01962 L
.2298 .01923 L
.23036 .01838 L
.23096 .01738 L
.23159 .01635 L
.23216 .01558 L
.23246 .01525 L
.23275 .01501 L
.23289 .01491 L
.23305 .01483 L
.23314 .01479 L
.23322 .01477 L
.23338 .01473 L
.23352 .01472 L
.23365 .01472 L
.2338 .01474 L
.23395 .01478 L
.23411 .01485 L
.23428 .01493 L
.23459 .01515 L
.23528 .01583 L
.23651 .01727 L
.23684 .01763 L
Mistroke
.2372 .01795 L
.23754 .01819 L
.23768 .01827 L
.23784 .01834 L
.23799 .01839 L
.23808 .01841 L
.23815 .01843 L
.23829 .01844 L
.23844 .01844 L
.23852 .01844 L
.23862 .01842 L
.2387 .01841 L
.23878 .01838 L
.23893 .01833 L
.23909 .01826 L
.23938 .01809 L
.23965 .01788 L
.24026 .01728 L
.24152 .01588 L
.24181 .01557 L
.24213 .01529 L
.24243 .01507 L
.24271 .01491 L
.24284 .01485 L
.24297 .01479 L
.24313 .01475 L
.24327 .01473 L
.24339 .01472 L
.24351 .01472 L
.24364 .01473 L
.24377 .01475 L
.24392 .01479 L
.24409 .01485 L
.24438 .01499 L
.24467 .01518 L
.24494 .01539 L
.24602 .01644 L
.24659 .01699 L
.24719 .01748 L
.24751 .01768 L
.24769 .01776 L
.24786 .01783 L
.24801 .01787 L
.24815 .0179 L
.24823 .01791 L
.24832 .01791 L
.24847 .01791 L
.24862 .0179 L
.24877 .01787 L
.24886 .01784 L
Mistroke
.24894 .01782 L
.2491 .01776 L
.2494 .0176 L
.24967 .01741 L
.25088 .01631 L
.25154 .01566 L
.25186 .01538 L
.25216 .01515 L
.25244 .01498 L
.25274 .01483 L
.2529 .01478 L
.25305 .01474 L
.2532 .01472 L
.25329 .01472 L
.25337 .01472 L
.25351 .01472 L
.25364 .01474 L
.25378 .01477 L
.25394 .01482 L
.25419 .01494 L
.25447 .0151 L
.25564 .01615 L
.25628 .01682 L
.25688 .01739 L
.25738 .01777 L
.25753 .01785 L
.25767 .01792 L
.25779 .01798 L
.25793 .01802 L
.25807 .01806 L
.25822 .01808 L
.25835 .01809 L
.25848 .01808 L
.25863 .01807 L
.25877 .01804 L
.25893 .01799 L
.25908 .01792 L
.25936 .01777 L
.25966 .01756 L
.2602 .01708 L
.26142 .01579 L
.26199 .01526 L
.26232 .01502 L
.26261 .01486 L
.26277 .0148 L
.26286 .01477 L
.26294 .01475 L
.26303 .01473 L
.26312 .01472 L
.26321 .01472 L
Mistroke
.26329 .01472 L
.26337 .01472 L
.26345 .01473 L
.2636 .01476 L
.26376 .01482 L
.26393 .01489 L
.26423 .01508 L
.26456 .01535 L
.26516 .016 L
.26627 .01746 L
.26691 .01822 L
.26725 .01856 L
.26742 .0187 L
.26758 .01881 L
.26773 .0189 L
.26789 .01898 L
.26796 .01901 L
.26805 .01903 L
.26814 .01906 L
.26822 .01907 L
.26837 .01908 L
.26852 .01907 L
.26865 .01905 L
.26879 .01901 L
.26894 .01894 L
.26907 .01887 L
.26938 .01865 L
.26993 .01809 L
.27118 .01638 L
.27182 .01555 L
.27213 .01522 L
.27241 .01498 L
.27257 .01488 L
.27271 .01481 L
.27287 .01475 L
.27295 .01473 L
.27303 .01472 L
.27319 .01472 L
.27328 .01473 L
.27336 .01474 L
.27345 .01477 L
.27353 .0148 L
.27371 .0149 L
.27387 .01502 L
.27402 .01515 L
.27429 .01546 L
.2749 .01641 L
.27601 .01869 L
.27659 .01993 L
.27721 .02105 L
Mistroke
.27753 .02149 L
.2777 .02168 L
.27789 .02184 L
.27797 .0219 L
.27806 .02195 L
.27821 .02201 L
.27835 .02204 L
.27851 .02203 L
.27866 .022 L
.27879 .02194 L
.27895 .02183 L
.2791 .0217 L
.27936 .02139 L
.27965 .02096 L
.2803 .01964 L
.2809 .01818 L
.28153 .01666 L
.28184 .016 L
.28213 .01549 L
.28228 .01525 L
.28246 .01504 L
.28263 .01487 L
.28272 .01481 L
.28281 .01476 L
.28297 .01472 L
.28311 .01473 L
.28319 .01475 L
.28328 .01479 L
.28344 .01491 L
.28358 .01508 L
.28372 .01527 L
.28402 .01587 L
.28429 .01658 L
.28457 .0175 L
.28582 .0233 L
.28704 .02974 L
.2874 .03127 L
.28773 .03244 L
.28803 .03323 L
.28811 .03339 L
.2882 .03354 L
.28835 .03374 L
.2885 .03385 L
.28863 .03388 L
.28879 .03383 L
.28894 .03369 L
.28907 .03348 L
.2892 .03323 L
.28948 .03243 L
.2898 .03119 L
Mistroke
.29009 .02977 L
.29073 .02581 L
.29181 .01853 L
.29207 .01707 L
.29235 .01582 L
.29251 .01529 L
.29266 .01494 L
.29281 .01475 L
.29294 .01472 L
.29309 .01487 L
.29325 .01524 L
.29338 .01574 L
.29352 .01651 L
.29368 .0176 L
.29385 .0191 L
.29416 .02272 L
.29444 .02722 L
.29474 .03322 L
.29527 .04735 L
.29589 .06963 L
.29647 .09585 L
.29778 .17208 L
.30004 .32274 L
.30066 .35761 L
.30132 .3872 L
.30159 .39673 L
.30188 .40506 L
.30204 .4089 L
.3022 .41179 L
.30235 .41409 L
.30249 .41571 L
.30258 .4164 L
.30266 .41687 L
.3028 .4173 L
.30296 .41712 L
.30305 .41671 L
.30313 .41616 L
.30327 .41481 L
.30342 .41277 L
.30358 .40999 L
.30373 .40683 L
.30407 .39745 L
.30438 .38651 L
.30507 .35456 L
.3075 .19703 L
.30862 .12565 L
.30981 .06676 L
.31043 .04492 L
.31078 .03533 L
.31111 .02817 L
Mistroke
.31142 .02307 L
.31169 .01956 L
.31185 .01806 L
.31201 .01677 L
.31217 .01586 L
.31232 .01526 L
.31247 .01487 L
.31255 .01477 L
.31264 .01472 L
.31279 .01479 L
.31293 .01503 L
.31302 .01525 L
.3131 .0155 L
.31325 .01609 L
.31359 .01789 L
.31479 .02669 L
.31531 .03041 L
.31587 .03355 L
.31616 .03474 L
.31632 .03526 L
.31647 .03565 L
.31662 .03591 L
.31674 .03607 L
.31689 .03617 L
.31704 .03618 L
.31718 .03609 L
.31727 .036 L
.31735 .03589 L
.31749 .03563 L
.31764 .03527 L
.3179 .03445 L
.31819 .03331 L
.31942 .02649 L
.31996 .02319 L
.32055 .01991 L
.32082 .01862 L
.32111 .01742 L
.32136 .01655 L
.32163 .0158 L
.3218 .01542 L
.32196 .01514 L
.32211 .01494 L
.32219 .01487 L
.32227 .0148 L
.32242 .01473 L
.32258 .01472 L
.32272 .01476 L
.32286 .01485 L
.323 .01498 L
.32313 .01515 L
Mistroke
.32343 .01565 L
.32398 .01692 L
.32528 .0207 L
.32559 .02151 L
.32591 .02226 L
.32622 .02283 L
.32636 .02305 L
.3265 .02322 L
.32662 .02335 L
.32675 .02347 L
.32689 .02355 L
.32702 .0236 L
.32716 .02362 L
.32731 .0236 L
.32744 .02355 L
.32758 .02347 L
.32774 .02334 L
.32787 .02319 L
.32819 .02274 L
.32875 .02161 L
.33004 .01828 L
.33061 .01688 L
.33091 .01624 L
.33124 .01566 L
.33154 .01524 L
.33167 .01509 L
.33181 .01496 L
.33195 .01486 L
.33208 .01479 L
.33221 .01474 L
.33235 .01472 L
.33251 .01472 L
.33259 .01474 L
.33267 .01476 L
.33282 .01483 L
.33297 .01493 L
.33324 .01518 L
.33354 .01553 L
.33484 .01778 L
.33546 .01889 L
.33574 .01933 L
.33604 .01973 L
.33634 .02006 L
.33661 .02028 L
.33677 .02037 L
.33686 .02041 L
.33694 .02043 L
.33708 .02046 L
.33724 .02047 L
.33738 .02045 L
Mistroke
.33752 .02041 L
.33766 .02035 L
.33779 .02027 L
.33809 .02002 L
.33838 .0197 L
.33901 .01879 L
.33959 .01779 L
.34022 .01669 L
.34055 .01615 L
.3409 .01566 L
.34119 .01531 L
.34134 .01516 L
.34151 .01502 L
.34166 .01491 L
.3418 .01483 L
.34193 .01478 L
.34206 .01474 L
.3422 .01472 L
.34234 .01472 L
.34245 .01473 L
.34259 .01477 L
.34273 .01482 L
.34288 .0149 L
.34315 .0151 L
.34347 .01541 L
.34382 .01583 L
.34445 .01674 L
.34564 .01848 L
.34595 .01884 L
.34628 .01916 L
.34644 .01928 L
.3466 .01938 L
.34674 .01944 L
.34689 .0195 L
.34704 .01953 L
.34717 .01954 L
.34733 .01952 L
.34747 .01949 L
.34761 .01944 L
.34773 .01938 L
.34802 .0192 L
.34832 .01893 L
.3486 .01861 L
.34925 .01774 L
.34987 .0168 L
.35055 .01584 L
.35086 .01546 L
.3512 .01513 L
.35136 .015 L
.35151 .0149 L
Mistroke
.35165 .01483 L
.3518 .01477 L
.35194 .01473 L
.3521 .01472 L
.35218 .01472 L
.35227 .01472 L
.35242 .01475 L
.35257 .0148 L
.35272 .01487 L
.35299 .01506 L
.35326 .0153 L
.35355 .01561 L
.35406 .0163 L
.35522 .01807 L
.35577 .01881 L
.35607 .01914 L
.35635 .01938 L
.35651 .01948 L
.35666 .01956 L
.35673 .0196 L
.35682 .01963 L
.3569 .01965 L
.35699 .01967 L
.35713 .01968 L
.35729 .01967 L
.35742 .01964 L
.35757 .01958 L
.35772 .01951 L
.35786 .01942 L
.35812 .01921 L
.35871 .01854 L
.35977 .01692 L
.36037 .01601 L
.36093 .01531 L
.36124 .01502 L
.36142 .0149 L
.36158 .01481 L
.36172 .01476 L
.36187 .01473 L
.36202 .01472 L
.36217 .01473 L
.3623 .01476 L
.36245 .01483 L
.3626 .01491 L
.36273 .015 L
.36297 .01523 L
.36324 .01553 L
.36378 .01635 L
.36439 .01744 L
.36552 .01955 L
Mistroke
.3661 .02037 L
.36625 .02054 L
.36642 .0207 L
.36658 .02081 L
.36672 .0209 L
.3668 .02093 L
.36689 .02096 L
.36698 .02098 L
.36708 .02099 L
.36716 .02099 L
.36725 .02098 L
.36733 .02096 L
.36741 .02094 L
.36756 .02087 L
.36773 .02075 L
.36804 .02047 L
.36834 .02008 L
.36866 .01958 L
.36924 .01849 L
.37037 .01624 L
.37067 .01572 L
.371 .01527 L
.37128 .01498 L
.37144 .01486 L
.37158 .01478 L
.37172 .01473 L
.37187 .01472 L
.37201 .01473 L
.37214 .01477 L
.37226 .01483 L
.37239 .01493 L
.37252 .01505 L
.37265 .01519 L
.37293 .01561 L
.3732 .01609 L
.37379 .0175 L
.37489 .02081 L
.3755 .02257 L
.37608 .02392 L
.3764 .02448 L
.37659 .02471 L
.37667 .0248 L
.37676 .02487 L
.3769 .02495 L
.37706 .02501 L
.37721 .02501 L
.37729 .02498 L
.37737 .02495 L
.37753 .02485 L
.37767 .02472 L
Mistroke
.37782 .02452 L
.37799 .02426 L
.37827 .0237 L
.37858 .02294 L
.37971 .01925 L
.38033 .01718 L
.38063 .01631 L
.38091 .01565 L
.38105 .01536 L
.38121 .0151 L
.3813 .01499 L
.38138 .0149 L
.38154 .01477 L
.38169 .01472 L
.38178 .01472 L
.38187 .01474 L
.38196 .01479 L
.38204 .01486 L
.38213 .01496 L
.38222 .01509 L
.38237 .01535 L
.38252 .0157 L
.3828 .01653 L
.38313 .01785 L
.38342 .01933 L
.38465 .02751 L
.38532 .0325 L
.38595 .03665 L
.38622 .03815 L
.38648 .03932 L
.38662 .03985 L
.38678 .04033 L
.38692 .04066 L
.38705 .04088 L
.3872 .04102 L
.38733 .04106 L
.38748 .04099 L
.38756 .04089 L
.38764 .04077 L
.38779 .04046 L
.38794 .03999 L
.38811 .03936 L
.38826 .03864 L
.38887 .0347 L
.38945 .02975 L
.39052 .01982 L
.39081 .01763 L
.39097 .01663 L
.39112 .01587 L
.39124 .01535 L
Mistroke
.39138 .01496 L
.39153 .01474 L
.39167 .01475 L
.39183 .01504 L
.39198 .0156 L
.39205 .01601 L
.39214 .01656 L
.39231 .018 L
.39246 .01964 L
.39263 .02184 L
.39292 .02701 L
.39321 .03366 L
.39352 .04262 L
.39407 .06384 L
.39473 .0978 L
.39533 .13665 L
.39788 .35502 L
.399 .44951 L
.39962 .49164 L
.40019 .5221 L
.40049 .53397 L
.40081 .54341 L
.4009 .54537 L
.40099 .54719 L
.40108 .54854 L
.40117 .54969 L
.40126 .55056 L
.40134 .55109 L
.40149 .55147 L
.40165 .55097 L
.40179 .54975 L
.40195 .54757 L
.40211 .54433 L
.40239 .53674 L
.4027 .52541 L
.40333 .49271 L
.40393 .45187 L
.40505 .35756 L
.40628 .24558 L
.40758 .13929 L
.40813 .10282 L
.40872 .07063 L
.40906 .05566 L
.40937 .04417 L
.40969 .03462 L
.40998 .02757 L
.41023 .02291 L
.4105 .01918 L
.41065 .01759 L
.41079 .01644 L
Mistroke
.41092 .01567 L
.41106 .0151 L
.4112 .01479 L
.41135 .01472 L
.41151 .01493 L
.41166 .01535 L
.41179 .01593 L
.41192 .0166 L
.4122 .01851 L
.41331 .02899 L
.41392 .03475 L
.4145 .03903 L
.41483 .04076 L
.41501 .04149 L
.4151 .04176 L
.41518 .04198 L
.41532 .04227 L
.41548 .04246 L
.41563 .0425 L
.41572 .04247 L
.4158 .04241 L
.41595 .04219 L
.41609 .04187 L
.41625 .04141 L
.41642 .04079 L
.417 .03771 L
.41822 .0286 L
.41882 .02397 L
.41938 .02022 L
.41989 .01757 L
.42017 .01644 L
.42042 .01566 L
.42057 .01532 L
.42071 .01508 L
.42085 .01488 L
.42101 .01476 L
.42115 .01472 L
.42127 .01473 L
.42141 .01481 L
.42156 .01496 L
.42172 .01518 L
.42186 .01544 L
.42219 .01622 L
.42279 .01813 L
.4239 .02229 L
.42421 .02331 L
.42453 .02427 L
.42482 .02496 L
.42512 .02551 L
.42528 .02571 L
Mistroke
.42536 .0258 L
.42544 .02587 L
.4256 .02596 L
.42574 .026 L
.42583 .026 L
.42592 .02598 L
.42601 .02595 L
.4261 .0259 L
.42625 .02576 L
.42642 .02556 L
.42673 .02505 L
.42701 .02441 L
.42756 .0229 L
.42878 .01884 L
.42929 .01729 L
.42984 .01596 L
.43015 .01539 L
.43043 .01502 L
.43057 .0149 L
.43072 .0148 L
.43086 .01474 L
.43099 .01472 L
.43114 .01473 L
.43129 .01477 L
.43142 .01485 L
.43156 .01495 L
.43171 .01511 L
.43187 .01531 L
.43217 .01575 L
.43326 .01807 L
.43385 .01941 L
.43446 .02064 L
.43479 .02115 L
.43496 .02136 L
.43514 .02155 L
.43531 .02169 L
.43546 .02178 L
.43561 .02184 L
.43576 .02186 L
.43589 .02186 L
.43604 .02182 L
.4362 .02175 L
.43634 .02165 L
.43661 .02141 L
.43689 .02105 L
.43753 .01995 L
.43811 .01872 L
.43918 .01646 L
.43972 .01556 L
.44003 .01518 L
Mistroke
.44016 .01504 L
.44031 .01492 L
.44046 .01483 L
.44061 .01476 L
.44076 .01473 L
.44089 .01472 L
.44105 .01473 L
.44119 .01478 L
.44127 .01481 L
.44135 .01486 L
.44151 .01496 L
.44179 .01522 L
.44208 .01558 L
.44261 .0164 L
.44382 .01861 L
.44414 .01915 L
.44448 .01967 L
.44482 .02007 L
.44512 .02034 L
.44527 .02045 L
.44542 .02052 L
.44558 .02057 L
.44567 .02058 L
.44575 .02058 L
.44589 .02058 L
.44604 .02054 L
.4462 .02047 L
.44635 .02039 L
.44663 .02015 L
.44689 .01987 L
.44747 .01903 L
.44854 .0171 L
.44913 .0161 L
.44968 .01534 L
.44995 .01506 L
.45009 .01495 L
.45025 .01485 L
.45033 .01481 L
.45041 .01478 L
.4505 .01475 L
.45058 .01473 L
.45073 .01472 L
.45088 .01473 L
.45102 .01476 L
.45115 .01482 L
.45129 .0149 L
.45145 .01501 L
.4517 .01525 L
.45198 .01558 L
.45329 .01779 L
Mistroke
.45391 .01891 L
.45449 .01979 L
.45477 .02012 L
.45506 .02039 L
.45523 .0205 L
.45532 .02055 L
.45539 .02058 L
.45554 .02062 L
.45569 .02064 L
.45583 .02063 L
.45596 .02061 L
.4561 .02055 L
.45625 .02047 L
.45641 .02036 L
.45655 .02023 L
.45683 .01992 L
.45746 .01899 L
.45804 .01793 L
.45867 .01675 L
.45902 .01614 L
.45935 .01564 L
.45964 .01527 L
.4598 .01511 L
.45996 .01496 L
.46011 .01486 L
.46025 .01479 L
.46039 .01474 L
.46052 .01472 L
.46065 .01472 L
.46079 .01474 L
.46091 .01478 L
.46104 .01485 L
.46118 .01495 L
.46134 .01508 L
.46161 .01539 L
.46193 .01585 L
.46228 .01647 L
.46291 .0178 L
.46352 .01918 L
.4641 .02039 L
.46464 .02131 L
.46479 .0215 L
.46495 .02168 L
.4651 .02182 L
.46523 .02192 L
.46538 .022 L
.46546 .02203 L
.46554 .02205 L
.46568 .02207 L
.46583 .02205 L
Mistroke
.46591 .02203 L
.46599 .02199 L
.46608 .02195 L
.46617 .02189 L
.46632 .02177 L
.46648 .0216 L
.46681 .02116 L
.46716 .02054 L
.4678 .01914 L
.46901 .01633 L
.46932 .01575 L
.46948 .01549 L
.46966 .01524 L
.46981 .01507 L
.46997 .01491 L
.47012 .01481 L
.47026 .01474 L
.47041 .01472 L
.47055 .01472 L
.47067 .01476 L
.47081 .01484 L
.47095 .01496 L
.47111 .01513 L
.47139 .01554 L
.47169 .01613 L
.47201 .01693 L
.47259 .0187 L
.47328 .0211 L
.47392 .0233 L
.47423 .02425 L
.47453 .02504 L
.47481 .02566 L
.47508 .0261 L
.47522 .02628 L
.47537 .02642 L
.47552 .02651 L
.47561 .02653 L
.47569 .02654 L
.47577 .02653 L
.47585 .02651 L
.476 .02643 L
.47609 .02635 L
.47616 .02627 L
.47634 .02604 L
.47664 .02547 L
.47693 .02477 L
.47757 .02265 L
.4782 .0202 L
.47889 .01756 L
.47918 .01658 L
Mistroke
.4795 .01572 L
.47965 .01538 L
.4798 .01512 L
.47993 .01494 L
.48007 .0148 L
.48022 .01473 L
.4803 .01472 L
.48038 .01473 L
.48047 .01477 L
.48054 .01482 L
.48063 .01492 L
.48072 .01503 L
.48086 .0153 L
.481 .01562 L
.48131 .01662 L
.48161 .01787 L
.48188 .01933 L
.48239 .02269 L
.48355 .03204 L
.48415 .03699 L
.48472 .04085 L
.48501 .04234 L
.48516 .04297 L
.48532 .04353 L
.48541 .04379 L
.48549 .04399 L
.48557 .04414 L
.48566 .04427 L
.48581 .04438 L
.48589 .04439 L
.48597 .04436 L
.4861 .04422 L
.48624 .04396 L
.48639 .04355 L
.48653 .04305 L
.48677 .04187 L
.48704 .04022 L
.48764 .03517 L
.48819 .02951 L
.48878 .02327 L
.4891 .02017 L
.4894 .01771 L
.48965 .0161 L
.4898 .01543 L
.48993 .01501 L
.49007 .01475 L
.49023 .01475 L
.49037 .01505 L
.49051 .01559 L
.49067 .01657 L
Mistroke
.49076 .0173 L
.49084 .01809 L
.49098 .0198 L
.49115 .02214 L
.49143 .02742 L
.49172 .03476 L
.49205 .04499 L
.49239 .05863 L
.49302 .09048 L
.49425 .17953 L
.49558 .30558 L
.49674 .42086 L
.49735 .47709 L
.49801 .52921 L
.49833 .54994 L
.49866 .56844 L
.49896 .58229 L
.49911 .58782 L
.49924 .59213 L
.49937 .59559 L
.49951 .59863 L
.49966 .60102 L
.4998 .60251 L
.49995 .60327 L
.50003 .6033 L
.50011 .60307 L
.50026 .60197 L
.5004 .60015 L
.50056 .59719 L
.50073 .59289 L
.50104 .58224 L
.50134 .56851 L
.50162 .55302 L
.50294 .45146 L
.50411 .33654 L
.50538 .21282 L
.50596 .1625 L
.50657 .1166 L
.50715 .08129 L
.50767 .05603 L
.50821 .03663 L
.50851 .02881 L
.50879 .02316 L
.50892 .02113 L
.50905 .01932 L
.50917 .01801 L
.50929 .01687 L
.50943 .01593 L
.50955 .0153 L
.5097 .01486 L
Mistroke
.50984 .01472 L
.50999 .01482 L
.51014 .01521 L
.51029 .01581 L
.51042 .01652 L
.51075 .01887 L
.51106 .02166 L
.51222 .03381 L
.51251 .03662 L
.51283 .03925 L
.51312 .04125 L
.5134 .04272 L
.51354 .04332 L
.51362 .04358 L
.51371 .04382 L
.51385 .04414 L
.51399 .04432 L
.51407 .04437 L
.51415 .04439 L
.5143 .04431 L
.51439 .04421 L
.51448 .04405 L
.51464 .04366 L
.51478 .04321 L
.51491 .04271 L
.51519 .04133 L
.51571 .03803 L
.51687 .02853 L
.51745 .02384 L
.51799 .02008 L
.51829 .01839 L
.51856 .01711 L
.51886 .01601 L
.51903 .01554 L
.51918 .0152 L
.51934 .01495 L
.51943 .01485 L
.51951 .01478 L
.51966 .01472 L
.51981 .01473 L
.51989 .01477 L
.51998 .01484 L
.52014 .01502 L
.52031 .0153 L
.52049 .01569 L
.52111 .01756 L
.52169 .01977 L
.5223 .02217 L
.52262 .02334 L
.52296 .02444 L
Mistroke
.52325 .02523 L
.52341 .02559 L
.52358 .02591 L
.52374 .02615 L
.52388 .02632 L
.52402 .02644 L
.52415 .02651 L
.5243 .02654 L
.52442 .02653 L
.52457 .02646 L
.52471 .02635 L
.52484 .02622 L
.52496 .02606 L
.52523 .02559 L
.5255 .02498 L
.52579 .02418 L
.52639 .02224 L
.52697 .0202 L
.5276 .01807 L
.52816 .0165 L
.52846 .01582 L
.52875 .01532 L
.5289 .01511 L
.52907 .01493 L
.52916 .01486 L
.52926 .0148 L
.52934 .01476 L
.52943 .01473 L
.52959 .01472 L
.52968 .01473 L
.52976 .01475 L
.52992 .01483 L
.53007 .01494 L
.53021 .01509 L
.53037 .01527 L
.53064 .01569 L
.53127 .01694 L
.53241 .01962 L
.53271 .02027 L
.53303 .02089 L
.53335 .02138 L
.53363 .02172 L
.53378 .02185 L
.53392 .02195 L
.53407 .02202 L
.53415 .02205 L
.53423 .02206 L
.53436 .02207 L
.5345 .02204 L
.53464 .02199 L
Mistroke
.53478 .02191 L
.53492 .02181 L
.53505 .02168 L
.53529 .0214 L
.53584 .02051 L
.537 .01799 L
.53764 .01662 L
.53796 .01604 L
.53824 .01559 L
.53848 .01527 L
.53875 .015 L
.53889 .01489 L
.53902 .01482 L
.53915 .01476 L
.5393 .01472 L
.53945 .01472 L
.53953 .01473 L
.53961 .01474 L
.53976 .01479 L
.53991 .01487 L
.54005 .01497 L
.54017 .01508 L
.54046 .0154 L
.54155 .01716 L
.54271 .01927 L
.543 .0197 L
.54331 .02009 L
.54349 .02027 L
.54365 .02041 L
.54381 .02051 L
.5439 .02055 L
.54398 .02058 L
.54412 .02062 L
.54427 .02064 L
.54441 .02063 L
.54454 .0206 L
.54469 .02054 L
.54483 .02046 L
.54499 .02035 L
.54515 .0202 L
.54578 .01941 L
.54637 .01842 L
.54707 .01712 L
.54771 .01602 L
.548 .01561 L
.54831 .01523 L
.54845 .01509 L
.5486 .01497 L
.54875 .01487 L
.54888 .0148 L
Mistroke
.54896 .01477 L
.54904 .01474 L
.54913 .01473 L
.54922 .01472 L
.5493 .01472 L
.54938 .01472 L
.54954 .01476 L
.54961 .01479 L
.5497 .01482 L
.54985 .01491 L
.55013 .01515 L
.55247 .01894 L
.55311 .01987 L
.55329 .02007 L
.55347 .02025 L
.55363 .02037 L
.55372 .02043 L
.5538 .02048 L
.55388 .02051 L
.55397 .02054 L
.55411 .02058 L
.55426 .02058 L
.5544 .02057 L
.55455 .02053 L
.55464 .02049 L
.55472 .02045 L
.55488 .02034 L
.55505 .0202 L
.55732 .01651 L
.55794 .01554 L
.55812 .01532 L
.55829 .01514 L
.55844 .015 L
.5586 .01488 L
.55874 .0148 L
.5589 .01475 L
.55904 .01472 L
.55917 .01472 L
.55933 .01474 L
.55947 .01479 L
.55955 .01483 L
.55964 .01489 L
.55979 .015 L
.5601 .01532 L
.56044 .01579 L
.56112 .01704 L
.56235 .01969 L
.56295 .0208 L
.56329 .02128 L
.56345 .02147 L
Mistroke
.5636 .02161 L
.56374 .02171 L
.56388 .02179 L
.56397 .02183 L
.56405 .02185 L
.5642 .02186 L
.56434 .02185 L
.56447 .02181 L
.56462 .02174 L
.56477 .02163 L
.56492 .0215 L
.56508 .02132 L
.56537 .02092 L
.56591 .01993 L
.56714 .01715 L
.56769 .016 L
.568 .01549 L
.56828 .01511 L
.5684 .01499 L
.56853 .01489 L
.56866 .0148 L
.56879 .01474 L
.56893 .01472 L
.56906 .01472 L
.5692 .01476 L
.56935 .01484 L
.5695 .01496 L
.56966 .01513 L
.56999 .01562 L
.57029 .01624 L
.57058 .01694 L
.57192 .02119 L
.57252 .02314 L
.57309 .02466 L
.5734 .02529 L
.57358 .02556 L
.57375 .02576 L
.5739 .02589 L
.57404 .02597 L
.57412 .02599 L
.5742 .026 L
.57435 .02598 L
.5745 .02591 L
.57464 .0258 L
.57479 .02562 L
.57494 .0254 L
.57521 .0249 L
.5755 .02419 L
.57676 .01984 L
.5774 .0175 L
Mistroke
.57775 .0164 L
.57808 .01557 L
.57821 .0153 L
.57836 .01507 L
.57851 .01487 L
.57866 .01476 L
.57882 .01472 L
.57896 .01474 L
.57905 .01479 L
.57912 .01486 L
.57921 .01496 L
.5793 .01508 L
.57944 .01534 L
.57959 .01569 L
.57986 .01653 L
.58018 .01786 L
.58047 .01937 L
.58171 .02808 L
.58279 .03634 L
.5831 .03834 L
.58339 .03993 L
.58366 .04107 L
.5838 .04158 L
.58394 .04195 L
.58408 .04225 L
.58424 .04245 L
.5844 .04251 L
.58448 .04248 L
.58456 .04242 L
.5847 .04223 L
.58485 .0419 L
.585 .04146 L
.58513 .04095 L
.58539 .0397 L
.58567 .03794 L
.58624 .03332 L
.58691 .02677 L
.58754 .02062 L
.58782 .01835 L
.58811 .01641 L
.58828 .01559 L
.58844 .01506 L
.58859 .01477 L
.58874 .01473 L
.58887 .01492 L
.58902 .01541 L
.58918 .01625 L
.58932 .01735 L
.58946 .01869 L
.58958 .02017 L
Mistroke
.58986 .02449 L
.59016 .03074 L
.59049 .03957 L
.59108 .06139 L
.59171 .09332 L
.59239 .13662 L
.5936 .23429 L
.59475 .33992 L
.59597 .44437 L
.59647 .48036 L
.59701 .51185 L
.59732 .52615 L
.5976 .53651 L
.59774 .54057 L
.59788 .54426 L
.59801 .54687 L
.59815 .54903 L
.59829 .55057 L
.59843 .55133 L
.59851 .55147 L
.59859 .55137 L
.59874 .55059 L
.59889 .54893 L
.59904 .54663 L
.5992 .54327 L
.59936 .53874 L
.59967 .52819 L
.59995 .51556 L
.60048 .48557 L
.60169 .39314 L
.603 .27484 L
.60424 .16794 L
.60541 .08981 L
.60599 .06101 L
.60662 .03842 L
.60698 .0292 L
.60715 .02559 L
.60731 .02276 L
.60762 .01871 L
.60778 .01718 L
.60787 .01651 L
.60795 .01599 L
.60809 .01532 L
.60824 .01488 L
.60838 .01472 L
.60854 .01481 L
.60869 .01513 L
.60882 .01561 L
.60895 .01618 L
.60908 .01693 L
Mistroke
.60972 .02183 L
.6103 .02735 L
.61086 .03246 L
.61137 .03649 L
.61166 .03821 L
.61191 .03945 L
.61205 .03997 L
.6122 .04042 L
.61236 .04077 L
.61251 .04097 L
.61265 .04106 L
.61279 .04103 L
.61294 .0409 L
.61309 .04063 L
.61323 .04031 L
.61335 .03993 L
.61364 .03881 L
.61424 .03548 L
.61489 .03096 L
.61553 .02617 L
.61621 .02149 L
.61678 .01826 L
.61711 .01686 L
.61742 .01586 L
.61758 .01546 L
.61773 .01517 L
.61787 .01496 L
.61802 .01481 L
.6181 .01476 L
.61818 .01473 L
.61826 .01472 L
.61835 .01472 L
.61849 .01479 L
.61858 .01486 L
.61865 .01493 L
.61881 .01514 L
.61896 .0154 L
.61931 .01615 L
.61999 .01823 L
.62116 .02216 L
.62148 .02307 L
.62181 .02388 L
.6221 .02441 L
.62227 .02464 L
.62242 .02481 L
.62258 .02492 L
.62265 .02496 L
.62274 .02499 L
.62289 .02501 L
.62303 .02498 L
Mistroke
.62311 .02495 L
.62319 .0249 L
.62335 .02478 L
.62351 .0246 L
.62368 .02435 L
.62399 .0238 L
.6243 .02307 L
.62488 .0215 L
.62605 .01796 L
.62656 .01663 L
.62683 .01604 L
.62712 .01553 L
.62728 .01529 L
.62742 .01511 L
.62757 .01497 L
.6277 .01486 L
.62784 .01478 L
.62799 .01473 L
.62812 .01472 L
.62826 .01473 L
.6284 .01477 L
.62856 .01485 L
.6287 .01496 L
.62884 .01509 L
.62917 .01549 L
.62948 .01597 L
.63053 .01802 L
.63109 .01913 L
.63169 .02012 L
.632 .02051 L
.63229 .02077 L
.63243 .02086 L
.63258 .02093 L
.63272 .02098 L
.63286 .02099 L
.63293 .02099 L
.63302 .02098 L
.63317 .02094 L
.63332 .02088 L
.63346 .02079 L
.63377 .02052 L
.63409 .02013 L
.63515 .01833 L
.63632 .01618 L
.63662 .01572 L
.63695 .01531 L
.6371 .01515 L
.63726 .01501 L
.6374 .01491 L
.63755 .01482 L
Mistroke
.63769 .01477 L
.63782 .01473 L
.63795 .01472 L
.63808 .01472 L
.63823 .01474 L
.63836 .01479 L
.63851 .01486 L
.63867 .01496 L
.639 .01524 L
.63935 .01564 L
.63999 .01655 L
.64061 .01753 L
.64119 .0184 L
.64174 .01907 L
.64205 .01935 L
.64219 .01945 L
.64233 .01954 L
.64242 .01958 L
.64249 .01961 L
.64264 .01965 L
.64272 .01967 L
.64281 .01968 L
.6429 .01968 L
.64298 .01967 L
.64312 .01964 L
.64327 .01959 L
.64335 .01956 L
.64344 .01952 L
.64359 .01942 L
.64391 .01915 L
.64427 .01876 L
.64492 .01787 L
.64554 .0169 L
.64612 .01604 L
.64667 .01537 L
.64698 .01508 L
.64726 .01489 L
.64741 .01481 L
.64755 .01476 L
.64771 .01473 L
.64779 .01472 L
.64787 .01472 L
.64803 .01473 L
.64812 .01475 L
.6482 .01477 L
.64835 .01483 L
.64851 .01492 L
.64881 .01514 L
.64914 .01546 L
.64972 .0162 L
Mistroke
.65041 .01723 L
.65105 .01816 L
.65164 .01889 L
.65194 .01917 L
.65211 .01929 L
.65227 .01939 L
.65243 .01946 L
.65251 .01949 L
.6526 .01951 L
.65269 .01953 L
.65279 .01953 L
.65288 .01953 L
.65296 .01953 L
.65312 .0195 L
.65321 .01947 L
.65329 .01943 L
.65344 .01935 L
.6536 .01925 L
.65389 .01901 L
.6542 .01868 L
.65476 .01794 L
.65542 .01694 L
.65603 .01603 L
.65662 .01531 L
.65679 .01515 L
.65695 .01502 L
.65709 .01492 L
.65725 .01483 L
.65733 .0148 L
.65741 .01477 L
.6575 .01474 L
.65758 .01473 L
.65766 .01472 L
.65774 .01472 L
.65789 .01473 L
.65797 .01475 L
.65806 .01477 L
.65822 .01484 L
.65839 .01494 L
.65858 .01509 L
.65889 .0154 L
.65918 .01576 L
.65983 .01677 L
.661 .01881 L
.66157 .01965 L
.66189 .02001 L
.66205 .02014 L
.66218 .02025 L
.66231 .02033 L
.66246 .0204 L
Mistroke
.6626 .02045 L
.66275 .02047 L
.66288 .02047 L
.66303 .02044 L
.66316 .0204 L
.66328 .02034 L
.66344 .02024 L
.6636 .02011 L
.6639 .0198 L
.66457 .01884 L
.66578 .01662 L
.66639 .01564 L
.66669 .01525 L
.66687 .01507 L
.66703 .01493 L
.6672 .01482 L
.6673 .01478 L
.66739 .01475 L
.66747 .01473 L
.66755 .01472 L
.66764 .01472 L
.66773 .01473 L
.66788 .01477 L
.66803 .01485 L
.66812 .01491 L
.66819 .01497 L
.66837 .01513 L
.66866 .01551 L
.66894 .01596 L
.66956 .01727 L
.6708 .02053 L
.67141 .02198 L
.67174 .02261 L
.67191 .02289 L
.67208 .02312 L
.67223 .0233 L
.67237 .02343 L
.67253 .02354 L
.67262 .02358 L
.6727 .0236 L
.67284 .02362 L
.67298 .0236 L
.67312 .02355 L
.67328 .02345 L
.67341 .02332 L
.67354 .02318 L
.67383 .02276 L
.67434 .02169 L
.67552 .01836 L
.67609 .01675 L
Mistroke
.6764 .01599 L
.6767 .01541 L
.67683 .0152 L
.67698 .01501 L
.67713 .01486 L
.67728 .01476 L
.6774 .01472 L
.67752 .01472 L
.67766 .01476 L
.6778 .01486 L
.67788 .01493 L
.67796 .01504 L
.67812 .01527 L
.6783 .01564 L
.67847 .01605 L
.67879 .01708 L
.6791 .0183 L
.68029 .02472 L
.68147 .03167 L
.68176 .03307 L
.68207 .03433 L
.68224 .03493 L
.6824 .03538 L
.68257 .03574 L
.68272 .03598 L
.68285 .03612 L
.68299 .03618 L
.68313 .03616 L
.68327 .03606 L
.6834 .03588 L
.68352 .03566 L
.68365 .03535 L
.68379 .03494 L
.68407 .03382 L
.68434 .03249 L
.68495 .02862 L
.68556 .024 L
.68622 .01911 L
.68652 .01724 L
.68669 .01639 L
.68684 .01573 L
.68697 .01528 L
.68711 .01494 L
.68727 .01474 L
.68742 .01474 L
.68755 .01492 L
.6877 .01532 L
.68784 .01591 L
.68797 .01664 L
.68812 .01774 L
Mistroke
.68828 .01923 L
.68857 .02283 L
.68884 .02737 L
.68914 .03343 L
.68966 .04767 L
.69026 .06963 L
.69081 .0947 L
.69203 .16612 L
.69425 .3151 L
.69483 .34922 L
.69545 .37931 L
.69597 .39874 L
.69627 .40686 L
.69656 .41242 L
.69671 .4146 L
.6968 .41555 L
.69688 .41625 L
.69703 .41708 L
.69719 .41731 L
.69734 .41688 L
.69749 .41588 L
.69762 .41449 L
.69776 .41247 L
.69792 .40964 L
.69809 .40581 L
.69844 .39584 L
.69906 .37108 L
.70029 .30181 L
.70141 .22623 L
.70272 .14043 L
.7033 .10773 L
.70394 .07694 L
.70447 .05584 L
.70505 .03831 L
.70537 .03091 L
.70566 .02547 L
.70594 .02142 L
.70624 .01828 L
.70639 .01704 L
.70654 .01616 L
.70662 .01577 L
.7067 .01542 L
.70686 .01497 L
.707 .01476 L
.70716 .01473 L
.70729 .01485 L
.70743 .01514 L
.70752 .01537 L
.7076 .01564 L
.70776 .01625 L
Mistroke
.70811 .01803 L
.70874 .02214 L
.70934 .02627 L
.7099 .0297 L
.71021 .03123 L
.71037 .03192 L
.71055 .03253 L
.71069 .03296 L
.71085 .03334 L
.711 .0336 L
.71113 .03376 L
.71127 .03386 L
.71142 .03388 L
.71156 .03382 L
.71169 .03369 L
.71181 .03353 L
.71194 .03329 L
.7122 .03264 L
.71249 .03171 L
.7128 .03047 L
.71335 .02778 L
.71461 .02109 L
.71522 .01832 L
.71577 .01641 L
.71608 .01566 L
.71621 .01539 L
.71636 .01515 L
.71652 .01496 L
.71666 .01483 L
.71682 .01474 L
.71691 .01472 L
.71699 .01472 L
.71707 .01472 L
.71716 .01475 L
.71725 .01479 L
.71732 .01484 L
.71747 .01496 L
.71763 .01514 L
.71796 .01563 L
.71832 .01633 L
.71945 .01905 L
.72007 .02044 L
.72037 .02099 L
.72065 .02141 L
.72095 .02175 L
.72112 .02188 L
.72127 .02197 L
.72136 .022 L
.72145 .02203 L
.7216 .02204 L
Mistroke
.72169 .02203 L
.72177 .02201 L
.72186 .02198 L
.72196 .02194 L
.72211 .02184 L
.72228 .02169 L
.72259 .02134 L
.72316 .02041 L
.72439 .01783 L
.72498 .01661 L
.72554 .01569 L
.72585 .01529 L
.72617 .01498 L
.72634 .01487 L
.7265 .01479 L
.72659 .01476 L
.72668 .01474 L
.72677 .01472 L
.72686 .01472 L
.72701 .01473 L
.72716 .01476 L
.72729 .01481 L
.72744 .01489 L
.72776 .01512 L
.72807 .01542 L
.72925 .017 L
.7299 .01788 L
.73021 .01825 L
.7305 .01855 L
.73075 .01875 L
.73102 .01892 L
.73116 .01899 L
.7313 .01904 L
.73143 .01906 L
.73157 .01908 L
.73171 .01908 L
.73185 .01906 L
.73199 .01902 L
.73212 .01897 L
.73227 .0189 L
.73244 .0188 L
.73273 .01857 L
.73406 .01701 L
.73471 .01616 L
.73531 .01548 L
.73559 .01522 L
.73586 .01502 L
.73613 .01486 L
.73628 .0148 L
.73643 .01475 L
Mistroke
.73659 .01473 L
.73668 .01472 L
.73676 .01472 L
.73691 .01472 L
.73707 .01475 L
.73721 .01479 L
.73734 .01484 L
.73764 .015 L
.73891 .01613 L
.73953 .0168 L
.74011 .01737 L
.74063 .01777 L
.74078 .01785 L
.74093 .01792 L
.74105 .01798 L
.74119 .01802 L
.74133 .01806 L
.74149 .01808 L
.74163 .01809 L
.74176 .01808 L
.74191 .01806 L
.74205 .01803 L
.74222 .01797 L
.74237 .0179 L
.74264 .01776 L
.74293 .01755 L
.74353 .01701 L
.74461 .0159 L
.74521 .01534 L
.74553 .01511 L
.7457 .015 L
.74586 .01491 L
.74602 .01484 L
.74616 .01479 L
.74631 .01475 L
.7464 .01474 L
.74648 .01472 L
.74662 .01472 L
.74675 .01472 L
.74689 .01473 L
.74704 .01477 L
.74719 .01481 L
.74735 .01487 L
.74764 .01502 L
.74818 .01541 L
.7494 .01659 L
.74996 .01711 L
.75026 .01736 L
.75055 .01756 L
.75082 .01771 L
Mistroke
.75096 .01778 L
.75111 .01783 L
.75123 .01787 L
.75137 .0179 L
.75149 .01791 L
.75161 .01792 L
.75176 .01791 L
.75184 .0179 L
.75192 .01789 L
.75207 .01785 L
.75222 .0178 L
.75253 .01766 L
.75287 .01744 L
.7535 .01691 L
.75407 .01634 L
.75462 .01579 L
.75515 .01532 L
.75544 .0151 L
.75576 .01492 L
.7559 .01485 L
.75604 .0148 L
.75617 .01476 L
.75631 .01473 L
.75646 .01472 L
.7566 .01472 L
.75668 .01472 L
.75676 .01473 L
.75692 .01476 L
.75706 .01481 L
.75722 .01487 L
.75749 .01502 L
.75779 .01522 L
.75807 .01546 L
.75859 .01599 L
.75981 .01736 L
.76042 .01794 L
.76077 .01818 L
.76092 .01827 L
.76109 .01834 L
.76117 .01837 L
.76125 .01839 L
.7614 .01843 L
.76155 .01844 L
.7617 .01844 L
.76184 .01843 L
.76199 .01839 L
.76213 .01835 L
.76226 .01829 L
.76257 .01812 L
.76291 .01786 L
Mistroke
.76352 .01724 L
.76467 .01588 L
.76523 .0153 L
.76548 .0151 L
.76575 .01492 L
.7659 .01484 L
.76604 .01478 L
.76619 .01474 L
.76635 .01472 L
.76643 .01472 L
.76652 .01472 L
.76661 .01473 L
.76668 .01474 L
.76683 .01478 L
.76699 .01485 L
.76713 .01493 L
.76727 .01502 L
.76753 .01524 L
.76812 .01594 L
.76933 .01786 L
.76997 .0189 L
.77032 .01939 L
.77065 .01978 L
.77097 .02007 L
.77114 .02018 L
.77123 .02023 L
.77131 .02027 L
.77144 .02031 L
.7716 .02034 L
.77174 .02034 L
.7719 .02032 L
.77205 .02027 L
.77214 .02023 L
.77221 .02018 L
.77251 .01996 L
.77278 .01968 L
.77307 .01931 L
.77439 .01698 L
.77497 .01596 L
.7753 .01547 L
.77561 .0151 L
.77576 .01496 L
.7759 .01486 L
.77598 .01481 L
.77607 .01477 L
.77622 .01473 L
.77629 .01472 L
.77638 .01472 L
.77647 .01473 L
.77655 .01475 L
Mistroke
.7767 .01482 L
.77686 .01493 L
.77702 .01509 L
.7772 .01532 L
.77756 .01595 L
.77789 .01671 L
.7782 .01756 L
.77937 .02164 L
.77998 .02393 L
.78063 .02602 L
.78095 .02681 L
.78112 .02716 L
.7813 .02746 L
.78146 .02768 L
.78161 .02782 L
.78176 .02791 L
.78191 .02793 L
.78205 .0279 L
.7822 .02781 L
.78233 .02769 L
.78248 .02749 L
.78263 .02722 L
.7828 .02686 L
.7831 .02603 L
.78367 .02395 L
.78427 .02124 L
.78483 .01865 L
.78535 .0165 L
.78564 .01559 L
.7858 .0152 L
.78595 .01494 L
.78608 .01479 L
.78622 .01472 L
.78636 .01475 L
.7865 .01489 L
.78666 .0152 L
.78681 .01565 L
.78694 .01618 L
.78709 .01692 L
.78742 .01919 L
.78773 .02212 L
.78829 .02973 L
.7888 .03928 L
.78939 .05346 L
.78994 .06978 L
.79216 .15443 L
.79342 .20296 L
.79403 .2226 L
.79459 .23687 L
.79488 .24259 L
Mistroke
.79519 .24748 L
.79533 .24924 L
.79548 .25077 L
.79561 .2518 L
.79575 .25264 L
.79583 .25296 L
.79591 .2532 L
.79606 .25335 L
.79622 .25312 L
.79631 .25282 L
.7964 .25242 L
.79655 .25142 L
.79669 .25019 L
.797 .24637 L
.79732 .24084 L
.79763 .23444 L
.79831 .21589 L
.79954 .17167 L
.80072 .12408 L
.802 .07717 L
.80261 .05837 L
.8032 .04361 L
.80372 .0331 L
.80429 .02456 L
.8046 .02114 L
.8049 .01866 L
.80516 .01699 L
.80531 .01627 L
.80544 .01574 L
.80559 .0153 L
.80573 .015 L
.80588 .0148 L
.80596 .01474 L
.80604 .01472 L
.80619 .01475 L
.80628 .01482 L
.80636 .01491 L
.80651 .01513 L
.80667 .01545 L
.80693 .01614 L
.80721 .01706 L
.80771 .01897 L
.80827 .02117 L
.80887 .02325 L
.8092 .02417 L
.8095 .02483 L
.80964 .02508 L
.8098 .0253 L
.80995 .02545 L
.81008 .02555 L
Mistroke
.81024 .02562 L
.81039 .02563 L
.81048 .02561 L
.81055 .02558 L
.81064 .02553 L
.81073 .02547 L
.8109 .02531 L
.81106 .0251 L
.81141 .02449 L
.81197 .02316 L
.81259 .02137 L
.8132 .0195 L
.81384 .01767 L
.81442 .01631 L
.81475 .01571 L
.81505 .01527 L
.8152 .01511 L
.81533 .01498 L
.81546 .01489 L
.81559 .01481 L
.81574 .01475 L
.81587 .01472 L
.81601 .01472 L
.81617 .01473 L
.81625 .01476 L
.81634 .01479 L
.81649 .01486 L
.81665 .01496 L
.81679 .01507 L
.81747 .01579 L
.81868 .01741 L
.8193 .01811 L
.81964 .01841 L
.81981 .01852 L
.81996 .0186 L
.82009 .01867 L
.82024 .01871 L
.82032 .01873 L
.8204 .01875 L
.82054 .01876 L
.8207 .01876 L
.82084 .01874 L
.821 .0187 L
.82107 .01867 L
.82116 .01863 L
.82145 .01847 L
.82172 .01828 L
.82232 .01771 L
.82341 .01643 L
.82398 .01579 L
Mistroke
.82429 .01548 L
.82459 .01523 L
.82487 .01504 L
.82501 .01495 L
.82517 .01488 L
.8253 .01483 L
.82544 .01478 L
.82557 .01475 L
.82569 .01473 L
.82585 .01472 L
.82593 .01472 L
.82602 .01472 L
.82616 .01473 L
.82632 .01476 L
.82646 .0148 L
.8266 .01485 L
.8269 .01498 L
.82752 .01536 L
.82819 .01586 L
.82875 .01628 L
.82934 .01666 L
.82968 .01683 L
.82999 .01695 L
.83014 .01699 L
.83022 .01701 L
.83031 .01702 L
.83046 .01704 L
.8306 .01705 L
.83076 .01705 L
.8309 .01704 L
.83098 .01703 L
.83107 .01702 L
.83123 .01698 L
.83137 .01694 L
.83153 .01689 L
.83181 .01677 L
.83251 .01636 L
.83315 .01592 L
.83428 .01518 L
.83455 .01503 L
.83484 .01491 L
.83501 .01485 L
.83517 .0148 L
.83532 .01477 L
.83547 .01474 L
.83563 .01472 L
.83571 .01472 L
.83579 .01472 L
.83595 .01472 L
.83609 .01473 L
Mistroke
.83618 .01474 L
.83627 .01475 L
.83642 .01478 L
.83659 .01482 L
.83678 .01488 L
.8374 .01514 L
.83798 .01545 L
.83859 .01579 L
.83925 .01612 L
.83955 .01624 L
.83987 .01635 L
.84 .01638 L
.84015 .01641 L
.8403 .01644 L
.84045 .01645 L
.8406 .01646 L
.84073 .01646 L
.84089 .01646 L
.84097 .01645 L
.84105 .01644 L
.84119 .01642 L
.84134 .0164 L
.84162 .01632 L
.84189 .01623 L
.84218 .01612 L
.84269 .01587 L
.84384 .01526 L
.84414 .01512 L
.84447 .01498 L
.84475 .01488 L
.84491 .01483 L
.84506 .01479 L
.84522 .01476 L
.84535 .01474 L
.8455 .01473 L
.84559 .01472 L
.84566 .01472 L
.8458 .01472 L
.84593 .01472 L
.84607 .01473 L
.84622 .01475 L
.84636 .01477 L
.84651 .0148 L
.84677 .01488 L
.84728 .01506 L
.84852 .01566 L
.84912 .01594 L
.84968 .01615 L
.84982 .01619 L
.84998 .01623 L
Mistroke
.85011 .01626 L
.85026 .01629 L
.85042 .0163 L
.85051 .01631 L
.85059 .01632 L
.85073 .01632 L
.85089 .01632 L
.85097 .01631 L
.85105 .0163 L
.85113 .0163 L
.85123 .01628 L
.85141 .01625 L
.85158 .01621 L
.85191 .01611 L
.85222 .01599 L
.85339 .01544 L
.85403 .01513 L
.85434 .015 L
.85463 .01489 L
.85487 .01482 L
.85514 .01477 L
.85529 .01474 L
.85542 .01473 L
.85555 .01472 L
.85569 .01472 L
.85584 .01472 L
.85592 .01472 L
.856 .01473 L
.85615 .01475 L
.8563 .01478 L
.85656 .01484 L
.85685 .01493 L
.85817 .01557 L
.85881 .01592 L
.85941 .01621 L
.85969 .01632 L
.85995 .0164 L
.86022 .01647 L
.86036 .01649 L
.86052 .01651 L
.86067 .01652 L
.86075 .01652 L
.86083 .01652 L
.86099 .01651 L
.86107 .01651 L
.86115 .0165 L
.8613 .01647 L
.86145 .01644 L
.86173 .01636 L
.86397 .01521 L
Mistroke
.86458 .01493 L
.86476 .01487 L
.86493 .01482 L
.86508 .01478 L
.86516 .01476 L
.86524 .01475 L
.86539 .01473 L
.86554 .01472 L
.86567 .01472 L
.86581 .01472 L
.86597 .01474 L
.86604 .01475 L
.86613 .01477 L
.86643 .01485 L
.86659 .01491 L
.86674 .01497 L
.86703 .01512 L
.86767 .01553 L
.86883 .01642 L
.86942 .01684 L
.86974 .01703 L
.87004 .01717 L
.87022 .01723 L
.87037 .01728 L
.87045 .01729 L
.87055 .01731 L
.87064 .01733 L
.87073 .01733 L
.87089 .01734 L
.87098 .01734 L
.87106 .01733 L
.87122 .01731 L
.87137 .01728 L
.87151 .01724 L
.87166 .01718 L
.87193 .01706 L
.87254 .01667 L
.87379 .01562 L
.87439 .01516 L
.87468 .01498 L
.87481 .01491 L
.87495 .01485 L
.87507 .0148 L
.8752 .01476 L
.87533 .01474 L
.87546 .01472 L
.8756 .01472 L
.87575 .01473 L
.87588 .01475 L
.87601 .01479 L
Mistroke
.87617 .01485 L
.87632 .01492 L
.87665 .01515 L
.87694 .01542 L
.87725 .01577 L
.87838 .01745 L
.8796 .01942 L
.87995 .01988 L
.88028 .02023 L
.88043 .02035 L
.88058 .02046 L
.88067 .02051 L
.88075 .02055 L
.88091 .0206 L
.88105 .02063 L
.88121 .02064 L
.88134 .02061 L
.88149 .02057 L
.88165 .02049 L
.88182 .02037 L
.88212 .02008 L
.88243 .01968 L
.88272 .01922 L
.88327 .01819 L
.88432 .01604 L
.8846 .01554 L
.88476 .01531 L
.88491 .0151 L
.88505 .01495 L
.88521 .01483 L
.88535 .01475 L
.88547 .01472 L
.88563 .01473 L
.88577 .01479 L
.8859 .01489 L
.88604 .01505 L
.88619 .01529 L
.88635 .01563 L
.88664 .01645 L
.88695 .01764 L
.88723 .01908 L
.88788 .02357 L
.88844 .02887 L
.88895 .03482 L
.8901 .05153 L
.89131 .07201 L
.8926 .0931 L
.89312 .10045 L
.89369 .10701 L
.89402 .11 L
Mistroke
.89432 .1122 L
.8946 .11379 L
.89475 .11439 L
.8949 .1149 L
.89505 .11523 L
.89514 .11535 L
.89522 .11542 L
.89536 .11544 L
.89551 .11532 L
.89564 .11508 L
.89577 .11476 L
.89591 .11427 L
.89606 .11362 L
.89639 .11167 L
.8967 .10921 L
.8973 .10313 L
.89836 .08835 L
.89952 .06916 L
.90074 .04916 L
.9019 .03345 L
.90253 .02674 L
.90287 .02384 L
.90322 .02125 L
.90352 .01944 L
.90385 .01783 L
.90415 .01668 L
.90443 .01588 L
.90458 .01553 L
.90474 .01524 L
.90488 .01505 L
.90503 .01489 L
.90512 .01482 L
.90519 .01478 L
.90528 .01474 L
.90537 .01472 L
.90552 .01472 L
.90561 .01474 L
.90569 .01477 L
.90584 .01485 L
.90599 .01497 L
.90626 .01524 L
.90688 .01609 L
.90795 .01772 L
.90824 .0181 L
.90855 .01844 L
.90885 .0187 L
.90912 .01887 L
.90927 .01894 L
.90941 .01899 L
.90956 .01902 L
Mistroke
.90965 .01902 L
.90972 .01903 L
.90986 .01902 L
.91002 .01899 L
.91016 .01894 L
.91029 .01889 L
.91058 .01873 L
.9109 .01848 L
.91154 .01785 L
.91268 .01649 L
.91324 .01587 L
.91376 .01539 L
.91404 .01518 L
.91435 .01499 L
.91466 .01485 L
.91484 .01479 L
.91491 .01477 L
.915 .01476 L
.91514 .01473 L
.91528 .01472 L
.91541 .01472 L
.91554 .01472 L
.91568 .01473 L
.91582 .01475 L
.91597 .01478 L
.91612 .01482 L
.91643 .01492 L
.91675 .01506 L
.91733 .01534 L
.91802 .01569 L
.91832 .01583 L
.91864 .01596 L
.91895 .01607 L
.91923 .01614 L
.91937 .01617 L
.9195 .0162 L
.91964 .01621 L
.91979 .01623 L
.91994 .01623 L
.92009 .01623 L
.92023 .01623 L
.92038 .01621 L
.92053 .01619 L
.9207 .01616 L
.92101 .01609 L
.92161 .01589 L
.92217 .01566 L
.92322 .0152 L
.92383 .01497 L
.92412 .01489 L
Mistroke
.92439 .01482 L
.92468 .01477 L
.92483 .01475 L
.92498 .01473 L
.92506 .01473 L
.92514 .01472 L
.92529 .01472 L
.92539 .01472 L
.92547 .01472 L
.92555 .01472 L
.92563 .01472 L
.92577 .01473 L
.9259 .01474 L
.9262 .01478 L
.92649 .01483 L
.92679 .0149 L
.92786 .01518 L
.92845 .01533 L
.92878 .0154 L
.92909 .01546 L
.92942 .0155 L
.92959 .01552 L
.92968 .01553 L
.92978 .01554 L
.92987 .01554 L
.92994 .01554 L
.93003 .01555 L
.93012 .01555 L
.9302 .01555 L
.93028 .01554 L
.93042 .01554 L
.93056 .01553 L
.93072 .01552 L
.93103 .01548 L
.93132 .01544 L
.93159 .01539 L
.93285 .01509 L
.93345 .01495 L
.93377 .01488 L
.93411 .01482 L
.9344 .01478 L
.93456 .01476 L
.93473 .01474 L
.93488 .01473 L
.93502 .01472 L
.93516 .01472 L
.9353 .01472 L
.93544 .01472 L
.93557 .01472 L
.93571 .01472 L
Mistroke
.93585 .01473 L
.9361 .01475 L
.93637 .01478 L
.93698 .01487 L
.93754 .01497 L
.93863 .01516 L
.93894 .01521 L
.93924 .01525 L
.9395 .01527 L
.93966 .01528 L
.9398 .01529 L
.93988 .01529 L
.93996 .0153 L
.94012 .0153 L
.94028 .0153 L
.94042 .0153 L
.94057 .01529 L
.94066 .01529 L
.94074 .01529 L
.94108 .01526 L
.94138 .01523 L
.94166 .01519 L
.94228 .01509 L
.9434 .01489 L
.94369 .01485 L
.94401 .0148 L
.94429 .01477 L
.94459 .01474 L
.94474 .01473 L
.94482 .01473 L
.94491 .01472 L
.94506 .01472 L
.9452 .01472 L
.94529 .01472 L
.94539 .01472 L
.94548 .01472 L
.94556 .01472 L
.94572 .01472 L
.9458 .01473 L
.94589 .01473 L
.94619 .01475 L
.94651 .01478 L
.94709 .01486 L
.94831 .01505 L
.94896 .01513 L
.94932 .01517 L
.94949 .01519 L
.94964 .0152 L
.94979 .01521 L
.94995 .01521 L
Mistroke
.95004 .01522 L
.95012 .01522 L
.9502 .01522 L
.95029 .01522 L
.95037 .01522 L
.95046 .01522 L
.95061 .01521 L
.95076 .01521 L
.9509 .0152 L
.95117 .01518 L
.95147 .01515 L
.95207 .01508 L
.95321 .01491 L
.95383 .01482 L
.95413 .01478 L
.95441 .01476 L
.95471 .01473 L
.95479 .01473 L
.95488 .01472 L
.95503 .01472 L
.95512 .01472 L
.95521 .01472 L
.9553 .01472 L
.95539 .01472 L
.95555 .01472 L
.95564 .01472 L
.95572 .01472 L
.95587 .01473 L
.95602 .01474 L
.95634 .01476 L
.95662 .01479 L
.95692 .01483 L
.95805 .01501 L
.95864 .0151 L
.95897 .01514 L
.95927 .01518 L
.95956 .01521 L
.95982 .01523 L
.95997 .01523 L
.96011 .01524 L
.96026 .01524 L
.96034 .01524 L
.96042 .01524 L
.96054 .01524 L
.96066 .01524 L
.96079 .01524 L
.96093 .01523 L
.96107 .01522 L
.96121 .01521 L
.96147 .01519 L
Mistroke
.96272 .01501 L
.96333 .01491 L
.96389 .01482 L
.9644 .01476 L
.96466 .01474 L
.96481 .01473 L
.96494 .01472 L
.96509 .01472 L
.96523 .01472 L
.96536 .01472 L
.96549 .01472 L
.96564 .01472 L
.9658 .01473 L
.96593 .01474 L
.96608 .01475 L
.96639 .01478 L
.96667 .01482 L
.96731 .01493 L
.96846 .01517 L
.96909 .01529 L
.96941 .01534 L
.96969 .01537 L
.96983 .01539 L
.96999 .0154 L
.97007 .01541 L
.97015 .01541 L
.97031 .01542 L
.97046 .01542 L
.97055 .01542 L
.97064 .01542 L
.97073 .01542 L
.97081 .01542 L
.9709 .01542 L
.97099 .01541 L
.97114 .0154 L
.9713 .01539 L
.97159 .01535 L
.97215 .01526 L
.97338 .01498 L
.97394 .01486 L
.97425 .01481 L
.97454 .01477 L
.97478 .01474 L
.97492 .01473 L
.97505 .01472 L
.97518 .01472 L
.97533 .01472 L
.97547 .01472 L
.9756 .01472 L
.97575 .01473 L
Mistroke
.97588 .01475 L
.97603 .01476 L
.97619 .01479 L
Mfstroke
.02381 .01472 m
.02489 .01473 L
.02551 .01474 L
.02578 .01474 L
.02608 .01474 L
.02624 .01474 L
.02639 .01474 L
.02653 .01474 L
.02668 .01474 L
.02683 .01474 L
.02698 .01474 L
.02706 .01474 L
.02714 .01474 L
.02732 .01474 L
.0276 .01474 L
.02791 .01474 L
.02847 .01473 L
.02913 .01473 L
.02974 .01472 L
.03009 .01472 L
.03028 .01472 L
.03037 .01472 L
.03046 .01472 L
.03061 .01472 L
.03069 .01472 L
.03077 .01472 L
.03086 .01472 L
.03095 .01472 L
.0311 .01472 L
.03124 .01472 L
.0314 .01472 L
.03156 .01472 L
.03171 .01472 L
.03228 .01472 L
.03355 .01474 L
.03385 .01474 L
.03416 .01475 L
.03446 .01475 L
.03461 .01475 L
.03474 .01475 L
.03488 .01475 L
.03504 .01475 L
.03518 .01475 L
.03533 .01475 L
.03541 .01475 L
.03549 .01475 L
.03564 .01475 L
.03573 .01475 L
.03582 .01475 L
.03598 .01475 L
Mistroke
.03625 .01475 L
.03654 .01475 L
.03705 .01474 L
.03762 .01473 L
.03822 .01472 L
.03853 .01472 L
.0387 .01472 L
.03886 .01472 L
.03902 .01472 L
.03915 .01472 L
.03931 .01472 L
.03946 .01472 L
.03954 .01472 L
.03962 .01472 L
.03971 .01472 L
.03979 .01472 L
.0401 .01472 L
.04028 .01472 L
.04044 .01472 L
.0408 .01473 L
.04207 .01476 L
.04238 .01476 L
.04268 .01477 L
.04295 .01477 L
.04309 .01477 L
.04324 .01477 L
.04338 .01477 L
.04352 .01477 L
.04366 .01478 L
.04381 .01478 L
.04396 .01477 L
.04409 .01477 L
.04421 .01477 L
.04434 .01477 L
.04464 .01477 L
.04496 .01476 L
.04552 .01475 L
.0461 .01474 L
.04671 .01473 L
.04688 .01472 L
.04706 .01472 L
.04723 .01472 L
.04739 .01472 L
.04753 .01472 L
.04769 .01472 L
.04778 .01472 L
.04786 .01472 L
.04802 .01472 L
.04816 .01472 L
.04831 .01472 L
Mistroke
.04845 .01472 L
.04858 .01472 L
.04889 .01473 L
.04919 .01474 L
.05043 .01478 L
.05095 .0148 L
.05123 .01481 L
.0515 .01481 L
.05165 .01482 L
.05181 .01482 L
.05196 .01482 L
.0521 .01482 L
.05223 .01482 L
.05237 .01482 L
.05252 .01482 L
.05266 .01482 L
.05281 .01482 L
.05297 .01481 L
.05326 .01481 L
.05392 .01478 L
.05454 .01476 L
.05511 .01474 L
.05536 .01473 L
.05563 .01472 L
.05576 .01472 L
.05591 .01472 L
.05605 .01472 L
.05618 .01472 L
.05633 .01472 L
.05648 .01472 L
.05661 .01472 L
.05675 .01472 L
.0569 .01473 L
.05706 .01473 L
.05735 .01474 L
.05858 .01483 L
.05918 .01488 L
.05948 .0149 L
.05974 .01491 L
.05999 .01493 L
.06025 .01494 L
.06039 .01494 L
.06053 .01495 L
.06065 .01495 L
.06079 .01495 L
.06092 .01495 L
.06107 .01495 L
.0612 .01494 L
.06133 .01494 L
.06148 .01493 L
Mistroke
.06164 .01493 L
.06192 .01491 L
.06306 .01481 L
.06336 .01478 L
.06369 .01476 L
.06384 .01474 L
.06399 .01474 L
.06413 .01473 L
.06427 .01472 L
.06443 .01472 L
.06457 .01472 L
.06466 .01472 L
.06474 .01472 L
.0649 .01472 L
.06498 .01472 L
.06507 .01472 L
.06523 .01473 L
.0654 .01475 L
.06558 .01477 L
.06588 .0148 L
.06621 .01486 L
.06679 .01498 L
.06802 .01528 L
.06835 .01536 L
.06871 .01542 L
.06886 .01544 L
.06902 .01546 L
.06911 .01547 L
.06919 .01548 L
.06927 .01548 L
.06935 .01548 L
.0695 .01549 L
.06964 .01549 L
.0698 .01548 L
.06995 .01547 L
.07009 .01545 L
.07022 .01543 L
.07051 .01538 L
.0708 .01531 L
.07113 .01522 L
.07178 .015 L
.07208 .0149 L
.07241 .01481 L
.07256 .01478 L
.07264 .01476 L
.07272 .01475 L
.07287 .01473 L
.073 .01472 L
.07314 .01472 L
.07328 .01472 L
Mistroke
.07341 .01474 L
.07354 .01477 L
.07369 .01482 L
.07384 .01488 L
.07412 .01505 L
.07429 .01518 L
.07445 .01533 L
.0748 .01574 L
.07511 .01622 L
.07544 .01684 L
.07601 .01821 L
.07664 .02012 L
.07788 .02485 L
.07918 .03027 L
.07971 .03227 L
.08028 .03406 L
.08061 .03489 L
.08091 .03548 L
.08106 .03571 L
.08121 .03591 L
.08136 .03606 L
.0815 .03617 L
.08164 .03623 L
.08177 .03626 L
.08191 .03626 L
.08206 .03621 L
.08218 .03613 L
.08231 .03603 L
.08244 .03588 L
.08258 .03569 L
.08287 .03518 L
.08314 .03456 L
.08377 .0327 L
.08617 .02269 L
.08735 .01839 L
.08794 .01681 L
.08828 .01612 L
.0886 .01561 L
.08889 .01525 L
.08903 .01511 L
.08916 .015 L
.08928 .01492 L
.08941 .01485 L
.08954 .01479 L
.08967 .01475 L
.08982 .01472 L
.08996 .01472 L
.09012 .01472 L
.09027 .01475 L
.09041 .01479 L
Mistroke
.09054 .01483 L
.09083 .01495 L
.09144 .01529 L
.0921 .01569 L
.09241 .01584 L
.09273 .01598 L
.093 .01608 L
.09316 .01611 L
.0933 .01614 L
.09344 .01616 L
.09359 .01617 L
.09374 .01618 L
.09387 .01617 L
.09399 .01616 L
.09412 .01615 L
.09426 .01612 L
.09439 .01609 L
.09468 .01601 L
.09494 .01591 L
.09555 .01564 L
.09665 .01511 L
.09697 .01498 L
.09727 .01488 L
.09754 .01481 L
.09769 .01478 L
.09783 .01476 L
.09799 .01474 L
.09807 .01473 L
.09816 .01472 L
.09825 .01472 L
.09834 .01472 L
.09842 .01472 L
.0985 .01472 L
.09866 .01472 L
.09875 .01473 L
.09883 .01474 L
.09912 .01478 L
.09942 .01484 L
.09974 .01491 L
.10033 .01507 L
.10088 .01522 L
.10119 .01529 L
.10148 .01534 L
.10164 .01537 L
.10182 .01539 L
.1019 .0154 L
.10198 .01541 L
.10213 .01542 L
.10228 .01542 L
.10242 .01542 L
Mistroke
.10257 .01542 L
.10266 .01542 L
.10274 .01541 L
.10289 .0154 L
.10306 .01538 L
.10336 .01534 L
.10372 .01527 L
.10404 .0152 L
.10464 .01505 L
.10528 .0149 L
.10556 .01484 L
.10585 .01479 L
.10603 .01477 L
.10618 .01475 L
.10634 .01473 L
.10649 .01472 L
.10662 .01472 L
.10676 .01472 L
.10688 .01472 L
.10702 .01472 L
.10716 .01472 L
.10732 .01474 L
.10746 .01475 L
.1076 .01476 L
.10818 .01485 L
.10882 .01497 L
.10948 .0151 L
.10981 .01515 L
.11011 .01519 L
.1104 .01522 L
.11054 .01523 L
.11062 .01523 L
.1107 .01524 L
.11079 .01524 L
.11086 .01524 L
.11101 .01524 L
.1111 .01524 L
.11117 .01524 L
.11126 .01524 L
.11135 .01523 L
.11149 .01522 L
.11165 .01521 L
.11194 .01518 L
.11247 .0151 L
.11368 .01487 L
.11401 .01481 L
.11436 .01477 L
.11453 .01475 L
.11469 .01474 L
.11484 .01473 L
Mistroke
.115 .01472 L
.11515 .01472 L
.11529 .01472 L
.11544 .01472 L
.11552 .01472 L
.1156 .01472 L
.11575 .01473 L
.11592 .01475 L
.11625 .01478 L
.11685 .01487 L
.1174 .01498 L
.11804 .01509 L
.11835 .01514 L
.11863 .01517 L
.11879 .01519 L
.11896 .0152 L
.11905 .01521 L
.11914 .01521 L
.11923 .01521 L
.11932 .01522 L
.1194 .01522 L
.11949 .01522 L
.11965 .01522 L
.1198 .01521 L
.11995 .0152 L
.1201 .01519 L
.12027 .01518 L
.12056 .01514 L
.12123 .01503 L
.12185 .01492 L
.12243 .01482 L
.12269 .01478 L
.12295 .01475 L
.12309 .01474 L
.12324 .01473 L
.12337 .01472 L
.1235 .01472 L
.12364 .01472 L
.12377 .01472 L
.12392 .01472 L
.12407 .01473 L
.12415 .01473 L
.12423 .01474 L
.12439 .01475 L
.12467 .01479 L
.12531 .0149 L
.12592 .01503 L
.12647 .01514 L
.12677 .01519 L
.12705 .01524 L
Mistroke
.12735 .01527 L
.12751 .01528 L
.12759 .01529 L
.12768 .01529 L
.12784 .0153 L
.12798 .0153 L
.12813 .0153 L
.12826 .01529 L
.12842 .01528 L
.12856 .01527 L
.12873 .01526 L
.1289 .01523 L
.12958 .01511 L
.13018 .01498 L
.13083 .01484 L
.13114 .01479 L
.1313 .01477 L
.13144 .01475 L
.13156 .01474 L
.1317 .01473 L
.13184 .01472 L
.13199 .01472 L
.13215 .01472 L
.13229 .01472 L
.13237 .01472 L
.13246 .01473 L
.13262 .01474 L
.13277 .01476 L
.13292 .01478 L
.13321 .01484 L
.13391 .01501 L
.13454 .01519 L
.13513 .01536 L
.13545 .01543 L
.13575 .01549 L
.13588 .01551 L
.13601 .01552 L
.13615 .01553 L
.13628 .01554 L
.13642 .01555 L
.13656 .01555 L
.13671 .01554 L
.13686 .01553 L
.13702 .01551 L
.13716 .01549 L
.13748 .01543 L
.13806 .01528 L
.13869 .01508 L
.13904 .01497 L
.13937 .01488 L
Mistroke
.13967 .01481 L
.13983 .01477 L
.14 .01475 L
.14014 .01473 L
.14029 .01472 L
.14043 .01472 L
.14056 .01472 L
.1407 .01472 L
.14084 .01473 L
.14096 .01475 L
.14109 .01477 L
.14139 .01484 L
.14166 .01493 L
.14224 .01517 L
.14287 .01549 L
.1435 .01582 L
.14384 .01597 L
.14416 .01609 L
.14444 .01617 L
.1446 .0162 L
.14474 .01622 L
.1449 .01623 L
.14498 .01623 L
.14507 .01623 L
.14522 .01622 L
.14537 .01621 L
.14551 .01618 L
.14565 .01615 L
.1459 .01607 L
.14621 .01594 L
.14649 .0158 L
.14712 .01543 L
.14747 .01522 L
.14779 .01504 L
.1481 .01489 L
.14826 .01483 L
.14843 .01478 L
.14857 .01475 L
.14873 .01472 L
.14887 .01472 L
.149 .01472 L
.14915 .01474 L
.1493 .01477 L
.14945 .01482 L
.14958 .01488 L
.14984 .01503 L
.15011 .01523 L
.15067 .01582 L
.15129 .01663 L
.15193 .01754 L
Mistroke
.15228 .01801 L
.1526 .01839 L
.1529 .01868 L
.15303 .01878 L
.15317 .01887 L
.15333 .01895 L
.15347 .019 L
.15355 .01902 L
.15364 .01903 L
.15379 .01902 L
.15394 .01899 L
.15407 .01894 L
.15422 .01885 L
.15437 .01874 L
.15463 .01849 L
.15491 .01814 L
.15613 .016 L
.15645 .01545 L
.15676 .01504 L
.15693 .01487 L
.15703 .0148 L
.15711 .01476 L
.15727 .01472 L
.15735 .01472 L
.15743 .01474 L
.15759 .01484 L
.15774 .015 L
.15782 .01512 L
.1579 .01527 L
.15806 .01563 L
.15836 .0166 L
.15864 .01786 L
.15894 .01959 L
.15921 .02157 L
.15981 .02743 L
.16037 .03464 L
.1609 .04294 L
.1621 .06549 L
.16339 .09055 L
.16403 .10121 L
.16435 .10556 L
.16464 .10895 L
.1649 .11142 L
.16519 .11348 L
.16533 .11427 L
.16547 .11482 L
.16562 .11522 L
.16578 .11543 L
.16592 .11542 L
.16606 .11522 L
Mistroke
.16621 .11481 L
.16629 .11452 L
.16637 .11414 L
.16666 .11233 L
.16693 .10996 L
.16744 .10396 L
.16799 .0955 L
.17036 .04914 L
.17101 .03785 L
.1717 .02805 L
.17204 .02428 L
.17236 .02132 L
.17264 .01919 L
.17295 .01736 L
.1731 .01669 L
.17325 .01609 L
.17338 .01567 L
.17353 .0153 L
.17362 .01513 L
.1737 .015 L
.17385 .01482 L
.17399 .01473 L
.17414 .01472 L
.17429 .01477 L
.17444 .0149 L
.17459 .01507 L
.17472 .01527 L
.17524 .01633 L
.17586 .01786 L
.17621 .01867 L
.17653 .01935 L
.17683 .01988 L
.17699 .02011 L
.17716 .0203 L
.1773 .02044 L
.17745 .02054 L
.1776 .02061 L
.17773 .02063 L
.17786 .02063 L
.17801 .0206 L
.17816 .02053 L
.1783 .02043 L
.17855 .02019 L
.17882 .01985 L
.17944 .0188 L
.18 .0177 L
.18062 .01651 L
.18094 .01597 L
.18129 .01548 L
.18159 .01515 L
Mistroke
.18174 .01501 L
.18192 .01489 L
.18207 .01481 L
.18222 .01475 L
.18236 .01472 L
.1825 .01472 L
.18263 .01473 L
.18278 .01476 L
.18292 .0148 L
.18305 .01486 L
.18334 .01504 L
.18366 .0153 L
.1843 .01592 L
.18489 .01652 L
.1854 .01695 L
.18569 .01713 L
.18582 .01719 L
.18595 .01725 L
.1861 .01729 L
.18624 .01732 L
.18639 .01734 L
.18647 .01734 L
.18655 .01734 L
.18669 .01732 L
.18682 .01729 L
.18697 .01725 L
.18711 .01719 L
.18836 .01627 L
.18897 .0157 L
.18953 .01524 L
.18979 .01506 L
.19004 .01492 L
.1903 .01482 L
.19043 .01477 L
.19058 .01474 L
.19073 .01472 L
.19089 .01472 L
.19104 .01472 L
.19118 .01474 L
.1913 .01477 L
.19144 .0148 L
.19172 .01491 L
.19203 .01506 L
.19231 .01523 L
.19294 .01565 L
.19354 .01604 L
.19383 .01621 L
.19409 .01633 L
.19438 .01643 L
.19453 .01647 L
Mistroke
.19468 .0165 L
.19476 .01651 L
.19484 .01652 L
.19499 .01652 L
.19515 .01651 L
.19524 .0165 L
.19532 .01649 L
.19549 .01646 L
.19565 .01641 L
.19595 .0163 L
.19662 .01593 L
.19778 .01519 L
.19811 .01501 L
.19843 .01488 L
.19857 .01483 L
.19871 .01479 L
.19887 .01475 L
.19901 .01473 L
.19915 .01472 L
.19928 .01472 L
.19942 .01472 L
.19956 .01473 L
.19969 .01476 L
.19981 .01478 L
.20007 .01486 L
.20034 .01496 L
.20064 .01511 L
.20123 .01545 L
.20183 .0158 L
.20215 .01597 L
.20245 .01611 L
.20271 .0162 L
.20285 .01624 L
.20299 .01627 L
.20315 .0163 L
.20329 .01631 L
.20344 .01632 L
.20357 .01632 L
.20372 .01631 L
.20387 .01628 L
.20402 .01625 L
.20415 .01621 L
.20448 .0161 L
.2048 .01595 L
.20541 .01561 L
.20609 .01521 L
.20638 .01506 L
.20669 .01492 L
.20683 .01487 L
.20698 .01482 L
Mistroke
.20712 .01478 L
.20725 .01475 L
.2074 .01473 L
.20756 .01472 L
.2077 .01472 L
.20784 .01472 L
.20792 .01473 L
.208 .01474 L
.20815 .01477 L
.20831 .01481 L
.20849 .01487 L
.20904 .01512 L
.20963 .01548 L
.21015 .01581 L
.21071 .01613 L
.21104 .01628 L
.21134 .01638 L
.21149 .01642 L
.21164 .01645 L
.21179 .01646 L
.21193 .01646 L
.21201 .01646 L
.21209 .01646 L
.21224 .01644 L
.21233 .01643 L
.21241 .01641 L
.21258 .01636 L
.2129 .01624 L
.21326 .01606 L
.21441 .01533 L
.21502 .01498 L
.21519 .0149 L
.21537 .01483 L
.21552 .01479 L
.2156 .01477 L
.21568 .01475 L
.21576 .01474 L
.21584 .01473 L
.21599 .01472 L
.21614 .01472 L
.21627 .01473 L
.21642 .01476 L
.2165 .01477 L
.21658 .0148 L
.21691 .01492 L
.21721 .01508 L
.21747 .01526 L
.21807 .01572 L
.21869 .01624 L
.21902 .0165 L
Mistroke
.21937 .01673 L
.21954 .01682 L
.21971 .0169 L
.21986 .01696 L
.22001 .017 L
.22015 .01703 L
.2203 .01705 L
.22044 .01705 L
.22053 .01705 L
.2206 .01704 L
.22076 .01701 L
.22083 .01699 L
.22092 .01697 L
.22121 .01685 L
.22155 .01664 L
.22187 .01641 L
.22249 .01586 L
.22307 .01536 L
.22333 .01515 L
.22362 .01496 L
.22375 .01489 L
.22389 .01483 L
.22402 .01478 L
.22414 .01475 L
.22429 .01472 L
.22443 .01472 L
.22458 .01473 L
.22466 .01474 L
.22474 .01476 L
.22488 .0148 L
.22503 .01487 L
.22531 .01505 L
.22646 .01634 L
.2271 .01723 L
.22769 .018 L
.228 .01832 L
.22816 .01846 L
.22834 .01858 L
.22852 .01867 L
.22861 .01871 L
.2287 .01874 L
.22879 .01875 L
.22887 .01876 L
.22896 .01876 L
.22904 .01875 L
.22919 .01872 L
.22927 .01869 L
.22936 .01865 L
.2295 .01857 L
.22964 .01846 L
Mistroke
.22996 .01816 L
.23029 .01774 L
.23091 .0168 L
.23158 .01574 L
.23189 .01533 L
.23206 .01513 L
.23221 .01498 L
.23236 .01487 L
.23244 .01482 L
.23252 .01478 L
.23267 .01473 L
.2328 .01472 L
.23295 .01473 L
.23308 .01478 L
.23323 .01488 L
.23337 .015 L
.23362 .01532 L
.2339 .01581 L
.2342 .0165 L
.23452 .01738 L
.2351 .01929 L
.23623 .02329 L
.23654 .02419 L
.23671 .0246 L
.23687 .02493 L
.23701 .02519 L
.23714 .02537 L
.23729 .02552 L
.23745 .02561 L
.23759 .02563 L
.23773 .02558 L
.23786 .02549 L
.23799 .02534 L
.23814 .02511 L
.2383 .02478 L
.23858 .02402 L
.23914 .02192 L
.23965 .01959 L
.24023 .01697 L
.24053 .01588 L
.24069 .01539 L
.24085 .01504 L
.24098 .01483 L
.24112 .01472 L
.24126 .01474 L
.24142 .01492 L
.24155 .01522 L
.24169 .01571 L
.24183 .01634 L
.24195 .01707 L
Mistroke
.24211 .0182 L
.24227 .01968 L
.24257 .02312 L
.24289 .028 L
.24324 .03488 L
.24387 .05124 L
.24446 .07113 L
.24669 .17181 L
.2473 .19891 L
.24787 .22098 L
.24819 .23117 L
.24853 .24025 L
.24869 .24356 L
.24885 .24655 L
.249 .24888 L
.24913 .25058 L
.24929 .25204 L
.24938 .25262 L
.24946 .25301 L
.2496 .25334 L
.24976 .25316 L
.24985 .25285 L
.24994 .25232 L
.25003 .25158 L
.25012 .2507 L
.25028 .2487 L
.25046 .24594 L
.25077 .2394 L
.2511 .2305 L
.25168 .2101 L
.25285 .15779 L
.25411 .0984 L
.25475 .07168 L
.25535 .0507 L
.2559 .036 L
.25618 .03001 L
.25649 .02466 L
.25678 .02078 L
.25705 .0181 L
.2572 .01698 L
.25733 .01617 L
.25749 .01547 L
.25764 .01502 L
.25777 .0148 L
.2579 .01472 L
.25803 .01476 L
.25815 .0149 L
.25829 .01518 L
.25843 .0156 L
.2587 .01662 L
Mistroke
.25931 .01968 L
.25995 .02323 L
.26026 .02476 L
.26056 .02599 L
.26082 .02685 L
.26097 .02723 L
.26111 .02751 L
.26126 .02773 L
.26139 .02786 L
.26154 .02793 L
.26163 .02793 L
.2617 .02791 L
.26185 .0278 L
.26194 .02771 L
.26202 .0276 L
.26217 .02734 L
.26233 .02699 L
.26269 .02594 L
.26302 .02469 L
.26366 .02197 L
.26426 .01931 L
.26483 .01717 L
.26514 .01624 L
.26542 .01558 L
.26559 .01528 L
.26574 .01506 L
.2659 .01489 L
.26599 .01481 L
.26608 .01477 L
.2662 .01472 L
.26634 .01472 L
.26647 .01475 L
.26659 .01481 L
.26672 .01491 L
.26686 .01506 L
.26715 .01546 L
.26775 .01658 L
.2683 .01781 L
.26891 .01906 L
.26925 .01962 L
.26942 .01984 L
.26957 .02001 L
.26971 .02014 L
.26985 .02023 L
.26999 .0203 L
.27015 .02034 L
.2703 .02034 L
.27039 .02032 L
.27047 .0203 L
.27061 .02023 L
Mistroke
.27077 .02012 L
.27092 .01998 L
.27106 .01982 L
.27137 .01939 L
.27194 .01839 L
.27301 .01632 L
.27358 .01543 L
.27374 .01523 L
.27389 .01508 L
.27404 .01495 L
.27418 .01485 L
.27431 .01479 L
.27446 .01474 L
.27459 .01472 L
.27471 .01472 L
.27485 .01474 L
.27499 .01478 L
.27513 .01485 L
.27528 .01495 L
.27558 .0152 L
.2759 .01556 L
.27647 .01633 L
.27715 .01728 L
.27745 .01765 L
.27777 .01799 L
.27792 .01812 L
.27809 .01824 L
.27824 .01832 L
.27838 .01838 L
.27853 .01843 L
.27862 .01844 L
.2787 .01844 L
.27885 .01844 L
.27894 .01842 L
.27901 .0184 L
.2791 .01837 L
.27918 .01834 L
.27934 .01825 L
.2797 .01797 L
.28001 .01765 L
.28035 .01724 L
.28101 .01636 L
.28162 .01558 L
.28189 .01529 L
.28218 .01504 L
.28233 .01494 L
.28249 .01484 L
.28264 .01478 L
.28278 .01474 L
.28293 .01472 L
Mistroke
.28309 .01472 L
.28324 .01474 L
.28338 .01478 L
.28351 .01483 L
.28364 .01489 L
.28392 .01508 L
.28422 .01535 L
.28455 .01569 L
.28514 .01639 L
.28578 .01712 L
.28613 .01745 L
.2863 .01758 L
.28646 .01769 L
.28659 .01776 L
.28674 .01783 L
.28689 .01788 L
.28704 .01791 L
.28719 .01792 L
.28728 .01791 L
.28736 .0179 L
.28752 .01786 L
.28767 .01781 L
.28781 .01774 L
.28796 .01765 L
.28823 .01744 L
.28885 .01682 L
.2895 .01606 L
.2901 .01539 L
.29037 .01515 L
.29066 .01494 L
.29081 .01486 L
.29089 .01482 L
.29098 .01479 L
.29113 .01474 L
.29127 .01472 L
.29141 .01472 L
.29156 .01473 L
.2917 .01476 L
.29183 .0148 L
.29196 .01486 L
.29207 .01493 L
.29233 .01511 L
.29292 .01569 L
.29355 .01644 L
.29408 .01709 L
.29466 .01767 L
.29483 .0178 L
.29498 .0179 L
.29513 .01797 L
.29528 .01803 L
Mistroke
.29543 .01807 L
.29558 .01809 L
.29571 .01808 L
.29586 .01806 L
.29594 .01804 L
.29603 .01801 L
.29618 .01794 L
.29635 .01784 L
.29654 .01771 L
.29717 .01707 L
.29776 .01634 L
.29839 .01556 L
.29868 .01526 L
.29899 .015 L
.29912 .01491 L
.29925 .01484 L
.2994 .01477 L
.29954 .01474 L
.29963 .01472 L
.29971 .01472 L
.2998 .01472 L
.2999 .01473 L
.29998 .01475 L
.30006 .01477 L
.30014 .0148 L
.30023 .01484 L
.3004 .01494 L
.30056 .01507 L
.30087 .01537 L
.30144 .01612 L
.30207 .0171 L
.30271 .01805 L
.30302 .01844 L
.30331 .01873 L
.30357 .01893 L
.3037 .019 L
.30385 .01905 L
.30399 .01908 L
.30415 .01908 L
.3043 .01905 L
.30443 .019 L
.30459 .01892 L
.30475 .0188 L
.30505 .01852 L
.30541 .01807 L
.30573 .01758 L
.30633 .01658 L
.30696 .01559 L
.30724 .01524 L
.30753 .01495 L
Mistroke
.30762 .01488 L
.30771 .01483 L
.30786 .01476 L
.30801 .01472 L
.30817 .01472 L
.3083 .01475 L
.30845 .01481 L
.3086 .01491 L
.30875 .01504 L
.309 .01535 L
.30928 .01579 L
.31048 .01856 L
.31111 .02015 L
.31146 .02089 L
.31163 .0212 L
.31179 .02145 L
.31194 .02165 L
.31211 .02183 L
.31219 .02189 L
.31227 .02195 L
.31236 .022 L
.31245 .02203 L
.31253 .02204 L
.31261 .02204 L
.31276 .022 L
.31291 .02192 L
.31305 .0218 L
.3132 .02163 L
.31334 .02143 L
.31361 .02095 L
.31421 .01949 L
.31485 .01764 L
.31545 .01603 L
.31575 .0154 L
.31592 .01512 L
.31607 .01493 L
.31616 .01484 L
.31624 .01478 L
.31633 .01474 L
.31642 .01472 L
.31658 .01474 L
.31667 .01479 L
.31676 .01486 L
.31691 .01504 L
.31699 .01517 L
.31707 .01532 L
.31737 .01606 L
.31764 .01698 L
.31793 .01822 L
.31918 .02563 L
Mistroke
.31979 .02934 L
.32008 .03091 L
.32035 .03212 L
.3206 .03298 L
.32073 .03332 L
.32086 .0336 L
.321 .03378 L
.32115 .03388 L
.32129 .03386 L
.32141 .03375 L
.32156 .03351 L
.32171 .03314 L
.32188 .03258 L
.32204 .03193 L
.32262 .02848 L
.32323 .0237 L
.32356 .02102 L
.32391 .01837 L
.32421 .01649 L
.32435 .0158 L
.32448 .01529 L
.32461 .01493 L
.32475 .01473 L
.32488 .01474 L
.32501 .01496 L
.32515 .01545 L
.32531 .0163 L
.32545 .01744 L
.32559 .01878 L
.32574 .02073 L
.32591 .02337 L
.32622 .02961 L
.32653 .038 L
.32683 .04788 L
.32738 .0716 L
.32797 .10464 L
.32861 .14803 L
.33084 .322 L
.33139 .35884 L
.33199 .38986 L
.33233 .40281 L
.33249 .40758 L
.33264 .41116 L
.33279 .41394 L
.33287 .41508 L
.33295 .41603 L
.33309 .41704 L
.33325 .4173 L
.33332 .41709 L
.33341 .41661 L
Mistroke
.33349 .41583 L
.33358 .41485 L
.33372 .41247 L
.33388 .40907 L
.33423 .39806 L
.33456 .38439 L
.33519 .34877 L
.33579 .30678 L
.338 .13277 L
.33861 .0935 L
.33926 .05989 L
.33957 .04709 L
.33987 .03707 L
.34014 .02985 L
.34043 .02366 L
.34072 .01929 L
.34088 .01756 L
.34103 .01634 L
.34117 .01552 L
.34129 .01503 L
.34143 .01476 L
.34158 .01474 L
.34173 .01499 L
.34181 .01524 L
.34189 .01552 L
.34218 .01703 L
.34251 .0195 L
.34283 .02224 L
.34342 .02761 L
.34405 .03247 L
.34438 .03431 L
.34456 .03509 L
.34465 .03539 L
.34474 .03563 L
.34481 .03581 L
.3449 .03597 L
.34504 .03614 L
.34513 .03618 L
.34521 .03618 L
.34537 .03606 L
.34552 .03581 L
.34561 .03561 L
.34569 .0354 L
.34602 .03415 L
.3463 .03269 L
.34661 .03082 L
.3473 .02597 L
.34795 .0214 L
.34856 .01789 L
.34891 .01643 L
Mistroke
.34907 .01589 L
.34923 .01547 L
.34936 .01519 L
.34949 .01497 L
.34965 .0148 L
.34979 .01473 L
.34993 .01472 L
.35008 .0148 L
.35024 .01495 L
.35039 .01517 L
.35148 .01826 L
.35209 .02036 L
.35265 .02206 L
.35294 .02275 L
.35309 .02303 L
.35325 .02327 L
.35335 .02338 L
.35343 .02347 L
.35352 .02353 L
.3536 .02358 L
.35369 .02361 L
.35377 .02362 L
.35392 .0236 L
.35406 .02352 L
.35422 .02339 L
.35434 .02324 L
.35449 .02303 L
.3548 .02241 L
.3551 .02169 L
.35634 .0179 L
.35667 .01696 L
.35702 .01608 L
.35719 .01574 L
.35736 .01543 L
.35752 .01518 L
.35767 .015 L
.35782 .01487 L
.3579 .01481 L
.35798 .01477 L
.35812 .01472 L
.35828 .01472 L
.35836 .01474 L
.35844 .01477 L
.35854 .01481 L
.35862 .01487 L
.35878 .01501 L
.35894 .0152 L
.35924 .01564 L
.35955 .0162 L
.3601 .01739 L
Mistroke
.36069 .01866 L
.36124 .01966 L
.36155 .02007 L
.36172 .02024 L
.36181 .0203 L
.36188 .02036 L
.36202 .02042 L
.36217 .02046 L
.36231 .02047 L
.36247 .02044 L
.36261 .02038 L
.36274 .02029 L
.36288 .02017 L
.36303 .02001 L
.36334 .0196 L
.36362 .01913 L
.36468 .01698 L
.36526 .01588 L
.36558 .01539 L
.36574 .0152 L
.36588 .01505 L
.366 .01494 L
.36614 .01485 L
.36628 .01477 L
.36641 .01473 L
.36655 .01472 L
.36671 .01473 L
.36686 .01478 L
.36699 .01485 L
.36715 .01496 L
.36731 .01511 L
.36761 .01546 L
.36828 .01652 L
.36892 .01767 L
.3695 .01861 L
.36978 .01898 L
.36993 .01914 L
.37009 .01928 L
.37022 .01938 L
.37037 .01946 L
.37051 .01951 L
.37064 .01953 L
.37079 .01953 L
.37095 .01949 L
.37108 .01944 L
.37123 .01935 L
.37139 .01922 L
.37156 .01906 L
.37187 .01868 L
.37302 .01674 L
Mistroke
.37352 .01589 L
.37379 .0155 L
.37408 .01516 L
.37424 .01501 L
.37439 .01489 L
.37454 .01481 L
.37468 .01475 L
.37484 .01472 L
.37499 .01472 L
.37507 .01473 L
.37515 .01475 L
.37523 .01479 L
.37532 .01483 L
.37548 .01494 L
.37565 .01508 L
.37596 .01543 L
.37666 .01652 L
.37726 .01762 L
.37783 .01859 L
.37815 .01903 L
.37831 .01922 L
.37849 .01939 L
.37864 .01951 L
.37872 .01956 L
.3788 .0196 L
.37895 .01965 L
.37909 .01968 L
.37925 .01967 L
.37939 .01963 L
.37948 .0196 L
.37955 .01956 L
.37972 .01944 L
.37987 .0193 L
.38003 .01913 L
.38033 .01874 L
.38146 .01673 L
.38202 .01576 L
.38233 .01533 L
.38248 .01515 L
.38262 .01501 L
.38273 .01492 L
.38286 .01483 L
.38299 .01477 L
.38312 .01473 L
.38326 .01472 L
.38341 .01473 L
.38354 .01478 L
.38368 .01485 L
.38382 .01497 L
.38396 .0151 L
Mistroke
.38427 .0155 L
.38489 .01663 L
.38601 .01911 L
.38634 .01976 L
.38665 .02028 L
.38692 .02063 L
.38708 .02079 L
.38723 .02089 L
.38738 .02096 L
.38753 .02099 L
.38768 .02098 L
.38777 .02096 L
.38786 .02092 L
.38794 .02087 L
.38802 .02082 L
.3882 .02065 L
.38836 .02046 L
.38852 .02021 L
.38977 .01752 L
.39042 .01603 L
.39075 .01543 L
.39094 .01516 L
.39111 .01496 L
.39119 .01489 L
.39127 .01482 L
.39143 .01475 L
.39151 .01472 L
.3916 .01472 L
.39168 .01472 L
.39177 .01475 L
.39192 .01483 L
.392 .0149 L
.39208 .01498 L
.39224 .01517 L
.39238 .0154 L
.39265 .01594 L
.39295 .0167 L
.39354 .01861 L
.39416 .02082 L
.39448 .02195 L
.39482 .02303 L
.39511 .02383 L
.39527 .02418 L
.39544 .0245 L
.3956 .02473 L
.39574 .02488 L
.39588 .02497 L
.39602 .02501 L
.39614 .025 L
.39629 .02493 L
Mistroke
.39643 .02479 L
.39657 .02461 L
.39682 .02415 L
.39709 .02347 L
.3977 .02139 L
.39826 .01911 L
.39883 .0169 L
.39914 .01591 L
.3993 .01551 L
.39944 .01521 L
.39957 .01498 L
.39972 .01482 L
.39986 .01473 L
.40001 .01473 L
.40014 .01481 L
.40028 .01498 L
.40042 .01522 L
.40054 .01552 L
.40086 .01661 L
.40115 .01803 L
.40182 .02254 L
.40303 .03301 L
.40365 .03761 L
.40381 .03861 L
.40399 .0395 L
.40414 .04011 L
.40423 .04039 L
.40431 .04062 L
.40447 .04092 L
.40461 .04105 L
.40476 .04102 L
.40485 .04092 L
.40493 .04078 L
.40506 .04044 L
.40521 .03991 L
.40537 .03918 L
.40551 .03834 L
.40607 .03379 L
.40659 .02831 L
.4072 .02151 L
.40747 .01889 L
.40775 .0166 L
.40791 .0157 L
.40805 .01511 L
.40818 .01479 L
.40833 .01473 L
.40848 .01503 L
.40862 .01568 L
.40877 .01683 L
.40886 .01768 L
Mistroke
.40894 .01861 L
.40921 .02286 L
.40936 .02606 L
.4095 .02957 L
.41004 .04791 L
.41036 .06327 L
.41067 .08069 L
.41125 .12081 L
.41253 .24081 L
.41372 .36784 L
.41436 .43266 L
.41496 .48406 L
.41548 .51806 L
.41576 .53229 L
.41603 .54194 L
.41618 .54597 L
.41631 .54873 L
.41646 .55066 L
.41654 .5512 L
.41663 .55146 L
.41677 .5511 L
.41692 .54959 L
.41706 .54712 L
.41719 .54397 L
.41735 .53917 L
.41749 .53359 L
.41777 .52055 L
.41838 .47994 L
.41948 .37711 L
.42069 .24614 L
.42136 .17901 L
.42198 .12452 L
.42258 .08157 L
.42313 .05201 L
.42345 .03929 L
.42374 .02991 L
.42406 .02267 L
.42423 .01969 L
.4244 .0176 L
.42453 .0164 L
.42466 .01548 L
.42479 .01495 L
.42491 .01473 L
.42504 .01477 L
.42519 .01511 L
.42534 .01577 L
.42548 .01663 L
.42577 .01902 L
.42603 .02173 L
.42663 .02866 L
Mistroke
.42721 .03515 L
.42753 .03805 L
.42783 .04018 L
.42796 .0409 L
.42808 .04146 L
.42823 .04196 L
.42836 .04228 L
.4285 .04247 L
.42863 .0425 L
.42878 .04237 L
.42894 .04206 L
.42902 .04182 L
.42911 .04152 L
.42926 .04086 L
.42962 .03882 L
.43025 .03373 L
.43088 .02793 L
.43145 .02287 L
.43173 .02066 L
.43203 .0186 L
.4323 .01714 L
.43259 .01592 L
.43275 .01544 L
.4329 .01509 L
.43306 .01485 L
.43315 .01477 L
.43323 .01473 L
.43336 .01472 L
.43351 .01482 L
.43367 .01502 L
.43382 .01529 L
.43411 .01604 L
.43438 .01697 L
.43489 .01909 L
.43548 .02172 L
.43603 .02389 L
.4363 .02472 L
.43659 .0254 L
.43675 .02568 L
.43691 .02586 L
.43705 .02597 L
.4372 .026 L
.43735 .02597 L
.43744 .02592 L
.43752 .02585 L
.4376 .02576 L
.43768 .02566 L
.43785 .02537 L
.43814 .02471 L
.43845 .0238 L
Mistroke
.43961 .01934 L
.44012 .01746 L
.44039 .01662 L
.44067 .01587 L
.44082 .01555 L
.44098 .01525 L
.44113 .01504 L
.44126 .01489 L
.4414 .01478 L
.44155 .01472 L
.44169 .01472 L
.44182 .01475 L
.44197 .01484 L
.44212 .01499 L
.44227 .01518 L
.44241 .01539 L
.44305 .01677 L
.44412 .01967 L
.44467 .02088 L
.44482 .02114 L
.44497 .02138 L
.44512 .02156 L
.44526 .02169 L
.44542 .0218 L
.4455 .02183 L
.44559 .02186 L
.44573 .02186 L
.44582 .02185 L
.44589 .02182 L
.44604 .02173 L
.44617 .02162 L
.44632 .02146 L
.44647 .02125 L
.447 .02026 L
.44758 .01885 L
.44821 .01722 L
.44856 .01641 L
.44888 .01575 L
.44919 .01527 L
.44936 .01505 L
.44952 .0149 L
.44965 .01481 L
.4498 .01474 L
.44995 .01472 L
.45009 .01473 L
.45025 .01478 L
.45033 .01482 L
.45041 .01488 L
.45055 .015 L
.45069 .01516 L
Mistroke
.45101 .0156 L
.45135 .01621 L
.45193 .01744 L
.45254 .01877 L
.4531 .01978 L
.45325 .02 L
.45341 .02019 L
.45355 .02033 L
.45371 .02045 L
.45386 .02053 L
.45399 .02057 L
.45413 .02058 L
.45427 .02056 L
.45439 .02052 L
.45451 .02045 L
.45464 .02036 L
.45478 .02022 L
.45593 .01827 L
.45656 .0169 L
.45715 .01575 L
.45749 .01525 L
.45768 .01504 L
.45786 .01489 L
.458 .01479 L
.45809 .01476 L
.45817 .01473 L
.45833 .01472 L
.45841 .01472 L
.4585 .01474 L
.45865 .01481 L
.4588 .01491 L
.45896 .01505 L
.45914 .01525 L
.45974 .01624 L
.46084 .01857 L
.46141 .01966 L
.4617 .02009 L
.46187 .02028 L
.46202 .02042 L
.4621 .02049 L
.46219 .02054 L
.46228 .02059 L
.46237 .02062 L
.46245 .02063 L
.46254 .02064 L
.46269 .02062 L
.46285 .02056 L
.46299 .02047 L
.46314 .02033 L
.46331 .02014 L
Mistroke
.46364 .01967 L
.46395 .01911 L
.46453 .01786 L
.46513 .01655 L
.46569 .01551 L
.466 .01509 L
.46617 .01492 L
.46626 .01486 L
.46633 .01481 L
.46647 .01475 L
.46662 .01472 L
.46676 .01473 L
.46692 .01478 L
.46707 .01487 L
.46721 .01499 L
.46736 .01516 L
.46752 .01539 L
.46808 .01647 L
.46914 .01919 L
.46969 .02054 L
.46999 .02115 L
.47027 .02159 L
.47042 .02177 L
.47057 .02191 L
.47066 .02198 L
.47075 .02202 L
.47091 .02206 L
.47105 .02206 L
.47119 .02201 L
.47133 .02192 L
.47149 .02178 L
.47163 .02162 L
.47175 .02143 L
.47203 .02093 L
.47254 .01973 L
.47369 .01655 L
.47399 .01586 L
.47427 .01533 L
.47443 .0151 L
.47451 .015 L
.47459 .01491 L
.47475 .01479 L
.47489 .01473 L
.47502 .01472 L
.47516 .01475 L
.47529 .01483 L
.47541 .01495 L
.47555 .01513 L
.47571 .01538 L
.47599 .016 L
Mistroke
.47629 .01685 L
.47662 .01798 L
.47729 .02068 L
.47786 .02304 L
.47819 .02423 L
.47849 .02517 L
.47879 .02589 L
.47896 .02619 L
.47912 .02638 L
.47927 .0265 L
.47942 .02654 L
.47957 .02651 L
.47971 .02641 L
.47985 .02625 L
.47997 .02605 L
.48026 .02542 L
.48053 .02457 L
.48083 .02346 L
.48147 .02061 L
.48214 .01754 L
.48242 .01647 L
.48271 .01555 L
.48288 .01516 L
.48304 .0149 L
.48319 .01476 L
.48335 .01472 L
.4835 .01479 L
.48365 .01498 L
.4838 .01528 L
.48393 .01565 L
.48409 .01621 L
.48426 .01696 L
.48458 .01872 L
.48527 .02416 L
.48591 .03037 L
.48652 .03632 L
.48709 .04095 L
.48737 .04266 L
.48754 .04338 L
.48768 .04388 L
.48777 .04409 L
.48784 .04423 L
.48793 .04434 L
.48802 .04439 L
.4881 .04437 L
.48818 .0443 L
.48834 .04401 L
.48846 .04362 L
.4886 .04305 L
.48875 .04224 L
Mistroke
.48889 .04134 L
.48941 .03667 L
.49001 .02954 L
.49056 .02267 L
.49084 .01946 L
.49116 .01671 L
.49124 .01612 L
.49133 .0156 L
.49141 .01524 L
.4915 .01495 L
.49158 .01478 L
.49166 .01472 L
.49182 .01493 L
.49197 .01558 L
.49205 .01617 L
.49213 .01685 L
.49228 .01848 L
.49243 .02077 L
.4927 .02622 L
.49299 .03455 L
.4933 .04643 L
.49359 .06007 L
.49424 .10079 L
.49483 .1506 L
.4954 .20719 L
.49663 .34942 L
.49731 .42828 L
.49794 .49516 L
.49853 .54636 L
.49879 .56428 L
.49908 .58029 L
.49937 .59258 L
.49953 .59737 L
.49968 .60058 L
.49977 .60185 L
.49985 .6027 L
.5 .60332 L
.50008 .60312 L
.50016 .6026 L
.50025 .60164 L
.50034 .60018 L
.50047 .59712 L
.5006 .59344 L
.50088 .58211 L
.50115 .56801 L
.50139 .5516 L
.50256 .44347 L
.5038 .29787 L
.50497 .16899 L
.50549 .12265 L
Mistroke
.50603 .08256 L
.50631 .06546 L
.50662 .04979 L
.5069 .03836 L
.50717 .02981 L
.50731 .02595 L
.50747 .02246 L
.50761 .0201 L
.50776 .01803 L
.50792 .0164 L
.50801 .01575 L
.50809 .01529 L
.50823 .01481 L
.50839 .01474 L
.50853 .01503 L
.50868 .01568 L
.50884 .01669 L
.50899 .01788 L
.50954 .02381 L
.51016 .0317 L
.51049 .03558 L
.51084 .03912 L
.51114 .04155 L
.51132 .04262 L
.51148 .0434 L
.51163 .04391 L
.51176 .04422 L
.51192 .04438 L
.51207 .04434 L
.51222 .04411 L
.51236 .04374 L
.51244 .04346 L
.51253 .04312 L
.51268 .04237 L
.51298 .0405 L
.51325 .03837 L
.51454 .02597 L
.5151 .02102 L
.51563 .01752 L
.51589 .01627 L
.51604 .01573 L
.51618 .01534 L
.51632 .01502 L
.51641 .01489 L
.51649 .0148 L
.51663 .01472 L
.51678 .01474 L
.51692 .01486 L
.51708 .0151 L
.51723 .01541 L
Mistroke
.51737 .01578 L
.51791 .01775 L
.51855 .02069 L
.51913 .02331 L
.5194 .02433 L
.51968 .02525 L
.51981 .02559 L
.51995 .02591 L
.52008 .02614 L
.5202 .02631 L
.52033 .02645 L
.52048 .02653 L
.52061 .02654 L
.52074 .02649 L
.52089 .02637 L
.52103 .0262 L
.52118 .02595 L
.52134 .02561 L
.52249 .02158 L
.52312 .01896 L
.52371 .01684 L
.52397 .0161 L
.52421 .01553 L
.52435 .01528 L
.52449 .01506 L
.52463 .0149 L
.52475 .0148 L
.52489 .01473 L
.52501 .01472 L
.52515 .01474 L
.5253 .01482 L
.52546 .01496 L
.52561 .01515 L
.52589 .01561 L
.52647 .01696 L
.527 .01846 L
.52763 .02016 L
.52794 .02086 L
.52822 .02139 L
.52837 .0216 L
.52853 .0218 L
.52869 .02194 L
.52878 .02199 L
.52886 .02203 L
.529 .02207 L
.52914 .02206 L
.52929 .022 L
.52944 .02191 L
.52959 .02176 L
.52976 .02155 L
Mistroke
.53006 .02106 L
.53073 .01952 L
.53187 .01659 L
.53218 .01592 L
.5325 .01536 L
.53264 .01517 L
.53278 .01501 L
.53294 .01487 L
.53308 .01478 L
.53323 .01473 L
.53337 .01472 L
.53352 .01474 L
.53368 .01481 L
.53382 .01491 L
.53395 .01503 L
.53424 .0154 L
.53475 .01629 L
.53529 .01746 L
.53588 .01876 L
.53621 .0194 L
.53651 .01991 L
.53669 .02014 L
.53688 .02035 L
.53696 .02043 L
.53705 .02049 L
.53721 .02058 L
.53736 .02063 L
.53751 .02064 L
.5376 .02063 L
.53767 .02061 L
.53776 .02057 L
.53785 .02052 L
.53799 .02042 L
.53814 .02027 L
.53845 .01988 L
.53901 .01888 L
.53966 .01749 L
.54027 .0162 L
.54055 .0157 L
.54086 .01526 L
.54103 .01506 L
.54119 .01492 L
.54135 .01481 L
.54149 .01474 L
.54163 .01472 L
.54177 .01472 L
.5419 .01475 L
.54203 .01481 L
.54218 .01491 L
.54233 .01505 L
Mistroke
.54261 .01539 L
.54294 .0159 L
.54329 .01658 L
.54393 .01795 L
.54455 .01922 L
.54485 .01974 L
.54513 .02012 L
.54527 .02027 L
.5454 .02038 L
.54553 .02048 L
.54568 .02055 L
.54582 .02058 L
.54596 .02058 L
.54612 .02054 L
.54626 .02047 L
.54642 .02036 L
.54658 .02021 L
.54686 .01984 L
.54751 .01866 L
.54814 .01728 L
.54874 .01605 L
.54906 .01549 L
.54924 .01524 L
.54942 .01503 L
.54951 .01495 L
.54959 .01488 L
.54975 .01478 L
.54989 .01473 L
.55005 .01472 L
.5502 .01474 L
.55033 .0148 L
.55048 .01491 L
.55065 .01506 L
.55098 .01551 L
.55128 .01606 L
.55241 .01883 L
.55295 .02016 L
.55324 .02076 L
.55354 .02128 L
.55367 .02145 L
.55381 .0216 L
.55396 .02173 L
.5541 .02182 L
.55423 .02186 L
.55437 .02186 L
.55449 .02184 L
.55462 .02178 L
.55469 .02173 L
.55478 .02166 L
.55492 .02151 L
Mistroke
.55526 .02102 L
.55554 .02045 L
.55586 .01971 L
.55699 .01668 L
.55731 .01593 L
.55762 .01535 L
.55779 .0151 L
.55788 .01499 L
.55797 .0149 L
.55805 .01483 L
.55814 .01477 L
.55829 .01472 L
.55845 .01473 L
.5586 .01478 L
.55876 .01491 L
.55884 .01499 L
.55892 .01511 L
.55923 .01565 L
.55951 .01634 L
.56012 .01832 L
.56078 .02091 L
.56136 .02314 L
.56168 .02419 L
.56198 .025 L
.56225 .02554 L
.5624 .02576 L
.56253 .0259 L
.56268 .02598 L
.56277 .026 L
.56285 .026 L
.56299 .02594 L
.56314 .02581 L
.56328 .02562 L
.56343 .02536 L
.56371 .0247 L
.56422 .02298 L
.56482 .0204 L
.56546 .01759 L
.56578 .01642 L
.56593 .01593 L
.56607 .01555 L
.5662 .01526 L
.56634 .015 L
.56648 .01483 L
.56663 .01473 L
.56678 .01473 L
.56693 .01483 L
.56708 .01506 L
.56716 .01522 L
.56725 .01544 L
Mistroke
.56755 .01647 L
.56784 .01784 L
.56848 .02225 L
.56917 .02834 L
.56977 .03391 L
.5704 .03895 L
.57073 .04085 L
.57083 .04126 L
.57092 .04164 L
.57101 .04191 L
.5711 .04215 L
.57119 .04233 L
.57127 .04244 L
.57135 .0425 L
.57144 .0425 L
.57152 .04245 L
.5716 .04236 L
.57174 .04205 L
.57188 .04159 L
.57204 .04091 L
.57235 .03897 L
.57264 .03658 L
.57291 .03391 L
.57357 .02636 L
.57417 .01958 L
.57447 .01702 L
.57462 .01603 L
.5747 .01558 L
.57478 .01523 L
.57487 .01495 L
.57494 .01479 L
.57503 .01472 L
.57512 .01477 L
.5752 .01493 L
.57528 .01523 L
.57544 .01612 L
.57559 .01751 L
.57576 .01962 L
.57592 .02222 L
.57607 .02517 L
.57634 .03233 L
.57663 .04224 L
.57719 .06795 L
.5777 .10041 L
.57887 .20167 L
.57996 .31724 L
.58112 .43684 L
.58172 .48767 L
.58204 .50954 L
.58239 .52839 L
Mistroke
.58254 .53507 L
.58271 .54092 L
.58284 .54491 L
.583 .54821 L
.58314 .55028 L
.58329 .55136 L
.58343 .55132 L
.58356 .55038 L
.58364 .54944 L
.58372 .54807 L
.58389 .54426 L
.58405 .53949 L
.5842 .53397 L
.58453 .51793 L
.58488 .49551 L
.58612 .38451 L
.58738 .24946 L
.58855 .13713 L
.58914 .09257 L
.58977 .05646 L
.59013 .04122 L
.59047 .03032 L
.59077 .02321 L
.59095 .02024 L
.5911 .01812 L
.59124 .01669 L
.59139 .01561 L
.59154 .01499 L
.59167 .01474 L
.59182 .01479 L
.5919 .01496 L
.59198 .01522 L
.59213 .01589 L
.59228 .01685 L
.59259 .01939 L
.59287 .0223 L
.59353 .02962 L
.59382 .03278 L
.59414 .03575 L
.59444 .038 L
.59471 .03958 L
.59487 .04021 L
.59494 .04047 L
.59503 .04069 L
.59518 .04096 L
.59531 .04106 L
.59539 .04105 L
.59547 .041 L
.59562 .04077 L
.59571 .04056 L
Mistroke
.5958 .0403 L
.59596 .03969 L
.59623 .03834 L
.59652 .0365 L
.59703 .03245 L
.59764 .0271 L
.5982 .02242 L
.59875 .01863 L
.59902 .01716 L
.59932 .01593 L
.59948 .01546 L
.59963 .01513 L
.59971 .01499 L
.5998 .01487 L
.59995 .01474 L
.6001 .01472 L
.60026 .0148 L
.60039 .01494 L
.60054 .01517 L
.60069 .01548 L
.60083 .01583 L
.60109 .01662 L
.60168 .01886 L
.60223 .0211 L
.60274 .02297 L
.60304 .02381 L
.60319 .02417 L
.60335 .02449 L
.60349 .0247 L
.60364 .02487 L
.60377 .02496 L
.6039 .02501 L
.60398 .02501 L
.60406 .025 L
.60421 .02492 L
.60436 .02478 L
.6045 .0246 L
.6048 .02402 L
.60513 .02318 L
.60629 .0192 L
.6068 .01746 L
.60708 .01661 L
.60735 .01594 L
.60762 .0154 L
.60775 .01519 L
.6079 .015 L
.60806 .01485 L
.60821 .01476 L
.60835 .01472 L
.60848 .01472 L
Mistroke
.60863 .01477 L
.60876 .01485 L
.60891 .01498 L
.60907 .01517 L
.6094 .01569 L
.6097 .01628 L
.61077 .01881 L
.61105 .01943 L
.61135 .02001 L
.61164 .02045 L
.61178 .02062 L
.6119 .02075 L
.61205 .02087 L
.61221 .02095 L
.61236 .02099 L
.61245 .02099 L
.61253 .02098 L
.61267 .02094 L
.61282 .02086 L
.61296 .02075 L
.61309 .02061 L
.61335 .02028 L
.61363 .01982 L
.6142 .01866 L
.61484 .01722 L
.61518 .01647 L
.6155 .01586 L
.6158 .01539 L
.61608 .01506 L
.61623 .01492 L
.61638 .01482 L
.61653 .01475 L
.61662 .01473 L
.6167 .01472 L
.61684 .01472 L
.61698 .01476 L
.61712 .01482 L
.61724 .0149 L
.61739 .01502 L
.61755 .01518 L
.61784 .01555 L
.61904 .01767 L
.61967 .01874 L
.61999 .01916 L
.62018 .01935 L
.62035 .01949 L
.62049 .01958 L
.62065 .01964 L
.6208 .01967 L
.62089 .01968 L
Mistroke
.62097 .01967 L
.62112 .01963 L
.62125 .01957 L
.62141 .01948 L
.62156 .01936 L
.62262 .01784 L
.62321 .01677 L
.62376 .01583 L
.62408 .01539 L
.62424 .01519 L
.62442 .01502 L
.62458 .01489 L
.62473 .01481 L
.62488 .01475 L
.62502 .01472 L
.62516 .01472 L
.62531 .01475 L
.62544 .0148 L
.62558 .01487 L
.62573 .01499 L
.6259 .01514 L
.62619 .01548 L
.62742 .01753 L
.62803 .01853 L
.62829 .01889 L
.62859 .0192 L
.62874 .01933 L
.62889 .01943 L
.62905 .0195 L
.62914 .01952 L
.62922 .01953 L
.62931 .01954 L
.62938 .01953 L
.62947 .01952 L
.62956 .01949 L
.62965 .01945 L
.62974 .0194 L
.62991 .01928 L
.63022 .01899 L
.63049 .01863 L
.63112 .0176 L
.63168 .01659 L
.63221 .01571 L
.63251 .01531 L
.63266 .01513 L
.63283 .01498 L
.63298 .01487 L
.63312 .01479 L
.63326 .01474 L
.63339 .01472 L
Mistroke
.63354 .01472 L
.63362 .01474 L
.63371 .01477 L
.63386 .01485 L
.63401 .01495 L
.63418 .0151 L
.63433 .01528 L
.63467 .01577 L
.63588 .01814 L
.63646 .01927 L
.63678 .01977 L
.63694 .01997 L
.63708 .02013 L
.6372 .02024 L
.63733 .02034 L
.63747 .02041 L
.63761 .02046 L
.63775 .02047 L
.63791 .02045 L
.63805 .02039 L
.63819 .02031 L
.63834 .02018 L
.63851 .02 L
.63881 .01959 L
.63948 .01831 L
.64011 .01692 L
.64069 .01576 L
.64097 .01531 L
.64112 .01512 L
.64128 .01496 L
.64142 .01485 L
.64157 .01476 L
.64171 .01472 L
.64183 .01472 L
.64198 .01475 L
.64214 .01484 L
.64228 .01495 L
.64242 .01511 L
.64275 .01563 L
.64306 .01627 L
.64412 .01934 L
.64468 .02106 L
.64527 .02257 L
.64559 .02314 L
.64567 .02326 L
.64576 .02337 L
.64584 .02345 L
.64593 .02352 L
.64602 .02357 L
.64609 .0236 L
Mistroke
.64625 .02362 L
.64639 .02358 L
.64654 .02349 L
.6467 .02334 L
.64686 .0231 L
.64717 .02252 L
.64746 .02176 L
.64774 .02094 L
.64882 .01722 L
.64913 .01627 L
.64943 .01553 L
.64955 .01527 L
.64969 .01505 L
.64984 .01487 L
.64998 .01476 L
.65012 .01472 L
.65027 .01475 L
.65041 .01485 L
.65054 .01501 L
.65068 .01527 L
.65084 .01564 L
.65116 .01667 L
.65143 .01787 L
.65172 .01942 L
.65225 .02279 L
.65288 .02732 L
.65355 .03184 L
.65383 .03339 L
.65412 .03473 L
.65429 .03532 L
.65444 .03573 L
.6546 .03602 L
.65475 .03616 L
.6549 .03618 L
.65505 .03604 L
.65519 .03581 L
.65534 .03542 L
.6555 .03485 L
.65567 .03407 L
.65598 .03224 L
.65668 .02666 L
.65732 .02085 L
.6576 .01861 L
.65789 .01662 L
.65806 .01574 L
.65821 .01516 L
.65836 .01481 L
.65851 .01472 L
.65866 .01491 L
.65874 .01512 L
Mistroke
.65882 .01546 L
.65897 .01631 L
.65911 .01743 L
.65927 .01919 L
.65942 .02122 L
.65976 .02741 L
.66006 .035 L
.66033 .04364 L
.66094 .06928 L
.66151 .10064 L
.66205 .13614 L
.66326 .23102 L
.66455 .33116 L
.6651 .36672 L
.66541 .38291 L
.6657 .39563 L
.66587 .40161 L
.66604 .40706 L
.66619 .41074 L
.66628 .41247 L
.66636 .41386 L
.66651 .4159 L
.66659 .41659 L
.66668 .41709 L
.66683 .41729 L
.66697 .4167 L
.6671 .41549 L
.66724 .41351 L
.66737 .41099 L
.66749 .40817 L
.66778 .39915 L
.66805 .38801 L
.6686 .35907 L
.6692 .31941 L
.67155 .13634 L
.67219 .09471 L
.67288 .05944 L
.67322 .04621 L
.67354 .03598 L
.67382 .02868 L
.67413 .02264 L
.67429 .02033 L
.67446 .01832 L
.67462 .01686 L
.67476 .01588 L
.67489 .01526 L
.67504 .01485 L
.67519 .01472 L
.67533 .01482 L
.67541 .01497 L
Mistroke
.67549 .0152 L
.67565 .01579 L
.6758 .01655 L
.67594 .01738 L
.6766 .02233 L
.67717 .02698 L
.67771 .03063 L
.67798 .03201 L
.67812 .03258 L
.67827 .03309 L
.67836 .03332 L
.67844 .0335 L
.67859 .03376 L
.67874 .03387 L
.67889 .03386 L
.67904 .03374 L
.67912 .03362 L
.6792 .03348 L
.67936 .03309 L
.67953 .03255 L
.67984 .03127 L
.68013 .02983 L
.68147 .0215 L
.68207 .01826 L
.6824 .01683 L
.68256 .01627 L
.68272 .01582 L
.68286 .01547 L
.68299 .01521 L
.68313 .01498 L
.68329 .01482 L
.68343 .01473 L
.68359 .01472 L
.68367 .01474 L
.68375 .01478 L
.6839 .0149 L
.68507 .01739 L
.6857 .01925 L
.6863 .02076 L
.68661 .02135 L
.68678 .02161 L
.68694 .02179 L
.68703 .02187 L
.68712 .02194 L
.68722 .02199 L
.68731 .02202 L
.6874 .02204 L
.68749 .02204 L
.68757 .02202 L
.68765 .02199 L
Mistroke
.6878 .0219 L
.68789 .02183 L
.68797 .02175 L
.6883 .02131 L
.68859 .02078 L
.6889 .02011 L
.68952 .01856 L
.6902 .01687 L
.69051 .0162 L
.69083 .0156 L
.69112 .0152 L
.69127 .01502 L
.69142 .01489 L
.69156 .01481 L
.69171 .01474 L
.69186 .01472 L
.692 .01472 L
.69214 .01476 L
.69226 .01481 L
.6924 .0149 L
.69253 .015 L
.69283 .01531 L
.6931 .01567 L
.69372 .01666 L
.69429 .0176 L
.6946 .01807 L
.69489 .01845 L
.69517 .01874 L
.69532 .01886 L
.69546 .01895 L
.6956 .01902 L
.69572 .01906 L
.69586 .01908 L
.69599 .01908 L
.69613 .01905 L
.69629 .019 L
.69637 .01896 L
.69646 .01891 L
.69661 .0188 L
.69691 .01852 L
.69718 .01819 L
.69848 .01624 L
.69906 .01545 L
.69935 .01514 L
.69952 .015 L
.69968 .01489 L
.69982 .01482 L
.69995 .01476 L
.7001 .01473 L
.70025 .01472 L
Mistroke
.70039 .01472 L
.70053 .01475 L
.70066 .0148 L
.70079 .01486 L
.70094 .01495 L
.70111 .01507 L
.70141 .01534 L
.70208 .01613 L
.70271 .01693 L
.70329 .01756 L
.70357 .01779 L
.70372 .01789 L
.70388 .01797 L
.70402 .01803 L
.70417 .01807 L
.70431 .01809 L
.70444 .01809 L
.70459 .01807 L
.70474 .01802 L
.70488 .01797 L
.70503 .01789 L
.70536 .01766 L
.70566 .01737 L
.70672 .01611 L
.70728 .01547 L
.70759 .01518 L
.70787 .01496 L
.70802 .01487 L
.70819 .0148 L
.70828 .01477 L
.70837 .01474 L
.70845 .01473 L
.70853 .01472 L
.70869 .01472 L
.70877 .01473 L
.70885 .01474 L
.709 .01478 L
.70914 .01484 L
.70929 .01491 L
.70944 .01501 L
.70972 .01523 L
.71034 .01587 L
.71094 .01658 L
.71151 .01721 L
.71176 .01744 L
.71203 .01764 L
.71216 .01773 L
.71231 .0178 L
.71245 .01785 L
.71258 .01789 L
Mistroke
.71272 .01791 L
.71287 .01791 L
.713 .0179 L
.71313 .01787 L
.71328 .01782 L
.71344 .01775 L
.71373 .01756 L
.71406 .01728 L
.71437 .01695 L
.71495 .01627 L
.71547 .01566 L
.71602 .01513 L
.7163 .01493 L
.71646 .01484 L
.71662 .01478 L
.71675 .01474 L
.71688 .01472 L
.71703 .01472 L
.71717 .01473 L
.7173 .01476 L
.71745 .01482 L
.71759 .01489 L
.71772 .01497 L
.71802 .01521 L
.71833 .01553 L
.71957 .01713 L
.72008 .01775 L
.72036 .01803 L
.72063 .01823 L
.72078 .01832 L
.72086 .01835 L
.72094 .01839 L
.72109 .01843 L
.72123 .01844 L
.72136 .01844 L
.72149 .01842 L
.72163 .01838 L
.72179 .01831 L
.72294 .01716 L
.72357 .01627 L
.72416 .01548 L
.7245 .01512 L
.72468 .01497 L
.72487 .01485 L
.72503 .01478 L
.72512 .01475 L
.7252 .01473 L
.72535 .01472 L
.72551 .01473 L
.72559 .01475 L
Mistroke
.72567 .01478 L
.72576 .01482 L
.72585 .01487 L
.726 .01498 L
.72616 .01513 L
.72647 .0155 L
.72676 .01592 L
.72788 .01805 L
.7285 .01919 L
.7288 .01964 L
.72907 .01996 L
.72922 .02011 L
.72937 .02021 L
.72952 .02029 L
.72961 .02032 L
.72969 .02034 L
.72984 .02034 L
.72993 .02032 L
.73001 .0203 L
.7301 .02026 L
.73018 .02021 L
.73036 .02007 L
.73051 .01992 L
.73065 .01975 L
.73097 .01926 L
.73155 .01813 L
.73217 .01677 L
.73249 .01609 L
.73283 .01548 L
.73313 .01507 L
.73321 .01498 L
.7333 .0149 L
.73346 .01479 L
.73361 .01473 L
.73376 .01472 L
.73389 .01475 L
.73403 .01483 L
.73417 .01496 L
.7343 .01512 L
.7346 .01563 L
.73489 .01633 L
.7352 .01728 L
.73628 .02168 L
.73687 .02425 L
.73719 .02551 L
.7375 .02651 L
.73767 .02698 L
.73786 .02739 L
.73794 .02754 L
.73803 .02767 L
Mistroke
.73819 .02784 L
.73834 .02792 L
.73849 .02792 L
.73858 .02788 L
.73865 .02782 L
.73874 .02773 L
.73883 .02761 L
.73897 .02736 L
.73912 .02701 L
.73943 .02603 L
.73999 .02356 L
.7406 .0202 L
.74094 .01836 L
.74125 .01683 L
.74153 .01571 L
.74169 .01525 L
.74183 .01494 L
.74199 .01475 L
.74208 .01472 L
.74216 .01474 L
.74231 .01492 L
.74247 .01532 L
.7426 .01583 L
.74274 .01658 L
.743 .01848 L
.74315 .02001 L
.7433 .02174 L
.74358 .02574 L
.74388 .03124 L
.74421 .03848 L
.74478 .05507 L
.7461 .10754 L
.74734 .16705 L
.74799 .19678 L
.74868 .2234 L
.74897 .23255 L
.74929 .24067 L
.74947 .24448 L
.74963 .24739 L
.7498 .24976 L
.74995 .25143 L
.75009 .2525 L
.75024 .25316 L
.75039 .25334 L
.75047 .25323 L
.75055 .25298 L
.75069 .25218 L
.75082 .25106 L
.75097 .2494 L
.75112 .24719 L
Mistroke
.75143 .24115 L
.75172 .23373 L
.75227 .21588 L
.7535 .16277 L
.75456 .11271 L
.75572 .06488 L
.75632 .04571 L
.75689 .03213 L
.7572 .02644 L
.75749 .02233 L
.75765 .02049 L
.75782 .0188 L
.75798 .01751 L
.75813 .01654 L
.75826 .0159 L
.7584 .01537 L
.75855 .01497 L
.75869 .01477 L
.75883 .01472 L
.75898 .01479 L
.75914 .01502 L
.75929 .01534 L
.75956 .01618 L
.75981 .01714 L
.76036 .01966 L
.76094 .02229 L
.76126 .02351 L
.76156 .02444 L
.76182 .02503 L
.76196 .02527 L
.76209 .02544 L
.76223 .02556 L
.76239 .02562 L
.76253 .02562 L
.76267 .02555 L
.76283 .0254 L
.76292 .02529 L
.763 .02517 L
.76331 .02457 L
.76359 .02384 L
.76388 .02293 L
.76518 .01835 L
.76576 .01659 L
.76605 .01591 L
.76632 .01541 L
.76647 .0152 L
.76663 .01501 L
.76679 .01486 L
.76688 .01481 L
.76696 .01476 L
Mistroke
.76711 .01472 L
.76724 .01472 L
.76739 .01474 L
.76755 .01481 L
.76768 .0149 L
.76781 .015 L
.76809 .0153 L
.7686 .01602 L
.76976 .01781 L
.77006 .01818 L
.77034 .01845 L
.77048 .01856 L
.77064 .01865 L
.77072 .01869 L
.77081 .01872 L
.77096 .01875 L
.7711 .01876 L
.77124 .01875 L
.77137 .01872 L
.77149 .01867 L
.77164 .0186 L
.77179 .01849 L
.77207 .01825 L
.77271 .0175 L
.77338 .01656 L
.77401 .01572 L
.77431 .01539 L
.77458 .01514 L
.77486 .01493 L
.77501 .01485 L
.77517 .01479 L
.77531 .01475 L
.77543 .01472 L
.77558 .01472 L
.77573 .01472 L
.77588 .01475 L
.77597 .01478 L
.77606 .0148 L
.77637 .01495 L
.77665 .01514 L
.77695 .01537 L
.77751 .01587 L
.77811 .01639 L
.77861 .01675 L
.77875 .01682 L
.7789 .0169 L
.77904 .01695 L
.77917 .01699 L
.77933 .01703 L
.77941 .01704 L
Mistroke
.7795 .01705 L
.77965 .01705 L
.77973 .01705 L
.77981 .01704 L
.77996 .01701 L
.7801 .01697 L
.78025 .01692 L
.78041 .01685 L
.78105 .01645 L
.78175 .01588 L
.78236 .01538 L
.78269 .01515 L
.78301 .01496 L
.7833 .01484 L
.78347 .01478 L
.78362 .01475 L
.78375 .01473 L
.78389 .01472 L
.78404 .01472 L
.78418 .01473 L
.78433 .01475 L
.78441 .01477 L
.78449 .01479 L
.78478 .01489 L
.78512 .01505 L
.78543 .01523 L
.78605 .01563 L
.78662 .016 L
.78715 .01626 L
.78741 .01636 L
.78756 .0164 L
.7877 .01643 L
.78785 .01645 L
.78799 .01646 L
.78812 .01646 L
.78826 .01646 L
.78841 .01644 L
.78849 .01642 L
.78857 .01641 L
.78886 .01632 L
.79009 .01566 L
.79076 .01523 L
.79109 .01505 L
.79139 .01492 L
.79152 .01487 L
.79167 .01482 L
.79179 .01478 L
.79193 .01475 L
.79207 .01473 L
.79222 .01472 L
Mistroke
.79237 .01472 L
.7925 .01472 L
.79265 .01474 L
.7928 .01476 L
.79294 .01479 L
.79308 .01484 L
.79341 .01496 L
.79371 .0151 L
.79488 .01578 L
.79515 .01593 L
.79545 .01607 L
.79572 .01617 L
.79597 .01625 L
.79611 .01628 L
.79626 .0163 L
.79635 .01631 L
.79643 .01632 L
.79658 .01632 L
.79666 .01632 L
.79674 .01631 L
.79689 .01629 L
.79698 .01628 L
.79706 .01626 L
.79724 .01622 L
.79752 .01611 L
.79779 .016 L
.79838 .01568 L
.79895 .01534 L
.79949 .01504 L
.79978 .01491 L
.79994 .01485 L
.80011 .0148 L
.80025 .01477 L
.8004 .01474 L
.80054 .01472 L
.80067 .01472 L
.80075 .01472 L
.80084 .01472 L
.801 .01473 L
.80115 .01476 L
.80129 .01479 L
.80145 .01483 L
.80162 .01489 L
.80196 .01505 L
.80317 .0158 L
.80376 .01615 L
.80408 .01631 L
.80424 .01637 L
.80438 .01642 L
.80451 .01646 L
Mistroke
.80464 .01649 L
.80478 .01651 L
.80492 .01652 L
.80506 .01652 L
.80522 .01651 L
.80535 .01649 L
.8055 .01646 L
.80567 .01642 L
.80583 .01636 L
.80613 .01623 L
.8068 .01583 L
.80744 .01539 L
.80802 .01504 L
.8083 .0149 L
.80845 .01484 L
.80861 .01479 L
.80875 .01475 L
.80891 .01473 L
.80904 .01472 L
.80917 .01472 L
.80925 .01472 L
.80933 .01473 L
.80949 .01476 L
.80963 .01479 L
.80977 .01484 L
.81008 .01499 L
.81041 .01519 L
.81157 .0162 L
.81207 .01665 L
.81236 .01687 L
.81263 .01705 L
.81289 .01719 L
.81304 .01725 L
.81318 .01729 L
.81332 .01732 L
.81348 .01734 L
.81362 .01734 L
.81376 .01732 L
.81391 .01729 L
.81404 .01725 L
.81419 .01719 L
.81435 .01711 L
.81468 .01689 L
.81498 .01664 L
.81605 .01557 L
.81633 .01531 L
.81663 .01506 L
.81677 .01496 L
.81692 .01488 L
.81705 .01482 L
Mistroke
.81719 .01477 L
.81733 .01473 L
.81746 .01472 L
.81761 .01472 L
.81775 .01475 L
.81791 .0148 L
.81799 .01484 L
.81807 .01488 L
.81838 .01511 L
.81863 .01538 L
.81892 .01575 L
.81948 .0167 L
.82015 .01801 L
.82079 .01923 L
.82107 .01969 L
.82136 .02009 L
.82153 .02028 L
.82169 .02042 L
.82184 .02053 L
.82199 .0206 L
.82212 .02063 L
.82227 .02063 L
.82243 .0206 L
.82257 .02053 L
.82271 .02043 L
.82283 .02031 L
.82311 .01997 L
.82341 .01947 L
.82374 .0188 L
.82433 .01738 L
.82496 .01587 L
.82528 .01526 L
.82547 .015 L
.82555 .01491 L
.82564 .01483 L
.82578 .01474 L
.82594 .01472 L
.82609 .01477 L
.82622 .01489 L
.82638 .01512 L
.82652 .01542 L
.82669 .01589 L
.82685 .01645 L
.82714 .01782 L
.82741 .0195 L
.82802 .0249 L
.82862 .03227 L
.82926 .04235 L
.83149 .08606 L
.83208 .09672 L
Mistroke
.83271 .10599 L
.83307 .11004 L
.8334 .11279 L
.83356 .11378 L
.83364 .11421 L
.83373 .11459 L
.83381 .11487 L
.83389 .11512 L
.83404 .11538 L
.83412 .11544 L
.83421 .11544 L
.83436 .11526 L
.83451 .11488 L
.83465 .11435 L
.8348 .11357 L
.83496 .11249 L
.8353 .10959 L
.8359 .10216 L
.83647 .0931 L
.8387 .04991 L
.83931 .03942 L
.83997 .03011 L
.84058 .02339 L
.84085 .02109 L
.84114 .01908 L
.84147 .0173 L
.84177 .01612 L
.84194 .01563 L
.8421 .01527 L
.84227 .01499 L
.84236 .01488 L
.84245 .0148 L
.84261 .01473 L
.84276 .01472 L
.84283 .01474 L
.84292 .01477 L
.843 .01482 L
.84309 .01489 L
.84338 .01521 L
.84369 .01568 L
.84485 .01776 L
.84516 .01823 L
.84534 .01845 L
.8455 .01863 L
.84565 .01876 L
.84582 .01888 L
.84597 .01896 L
.84611 .019 L
.84625 .01902 L
.8464 .01902 L
Mistroke
.84654 .019 L
.84667 .01895 L
.84682 .01888 L
.84698 .01877 L
.84728 .01851 L
.84793 .01774 L
.84853 .01689 L
.84916 .01602 L
.84976 .01535 L
.85009 .01508 L
.85026 .01496 L
.85045 .01486 L
.8506 .0148 L
.85068 .01478 L
.85077 .01475 L
.85093 .01473 L
.85107 .01472 L
.85122 .01472 L
.8513 .01473 L
.85138 .01474 L
.85154 .01477 L
.85171 .01482 L
.85202 .01495 L
.8523 .01509 L
.85294 .01547 L
.85364 .01587 L
.85393 .016 L
.85409 .01607 L
.85425 .01612 L
.85439 .01616 L
.85455 .01619 L
.85469 .01621 L
.85482 .01623 L
.85497 .01623 L
.85511 .01623 L
.85526 .01622 L
.85535 .01621 L
.85542 .01619 L
.85558 .01616 L
.85575 .01612 L
.85606 .01601 L
.85729 .01541 L
.85789 .01511 L
.85844 .01489 L
.85873 .01481 L
.85887 .01478 L
.85902 .01475 L
.85918 .01473 L
.85927 .01472 L
.85935 .01472 L
Mistroke
.8595 .01472 L
.85965 .01472 L
.85972 .01472 L
.85981 .01473 L
.8599 .01474 L
.85998 .01475 L
.86028 .0148 L
.86062 .01487 L
.86098 .01498 L
.86157 .01516 L
.86219 .01535 L
.86256 .01544 L
.86288 .0155 L
.86304 .01552 L
.86313 .01553 L
.86321 .01553 L
.86329 .01554 L
.86338 .01554 L
.86352 .01555 L
.8636 .01555 L
.86369 .01554 L
.86384 .01553 L
.86399 .01552 L
.86413 .01551 L
.86444 .01545 L
.86478 .01538 L
.86595 .01505 L
.8665 .0149 L
.8668 .01483 L
.86708 .01478 L
.86724 .01476 L
.86738 .01474 L
.86754 .01473 L
.86763 .01472 L
.86771 .01472 L
.86786 .01472 L
.86799 .01472 L
.86814 .01472 L
.8683 .01473 L
.86843 .01474 L
.86856 .01475 L
.86884 .01479 L
.86935 .01488 L
.8705 .01513 L
.8708 .01518 L
.87108 .01523 L
.87123 .01525 L
.8714 .01527 L
.87155 .01528 L
.87169 .01529 L
Mistroke
.87182 .0153 L
.87195 .0153 L
.87208 .0153 L
.87223 .0153 L
.87238 .01529 L
.87253 .01528 L
.87265 .01527 L
.8728 .01526 L
.8731 .01521 L
.87343 .01516 L
.8741 .01502 L
.87467 .0149 L
.87499 .01484 L
.8753 .01479 L
.87558 .01476 L
.87575 .01474 L
.87589 .01473 L
.87605 .01472 L
.87613 .01472 L
.87621 .01472 L
.87636 .01472 L
.87652 .01472 L
.87665 .01472 L
.87679 .01473 L
.87693 .01474 L
.87705 .01475 L
.87735 .01479 L
.87763 .01483 L
.87885 .01505 L
.87947 .01514 L
.87964 .01517 L
.87982 .01518 L
.87999 .0152 L
.88015 .01521 L
.88029 .01521 L
.88044 .01522 L
.88058 .01522 L
.88071 .01522 L
.88086 .01521 L
.88094 .01521 L
.88102 .0152 L
.88132 .01518 L
.8816 .01514 L
.88192 .0151 L
.88255 .01498 L
.8831 .01488 L
.88341 .01483 L
.8837 .01479 L
.88396 .01476 L
.88411 .01474 L
Mistroke
.88426 .01473 L
.8844 .01472 L
.88452 .01472 L
.88465 .01472 L
.88477 .01472 L
.88491 .01472 L
.88506 .01472 L
.8852 .01473 L
.88533 .01474 L
.88565 .01477 L
.88595 .01481 L
.88719 .01503 L
.88771 .01513 L
.888 .01517 L
.88826 .0152 L
.88841 .01521 L
.88855 .01523 L
.8887 .01523 L
.88878 .01524 L
.88886 .01524 L
.889 .01524 L
.88913 .01524 L
.88927 .01524 L
.88942 .01523 L
.88957 .01522 L
.88974 .01521 L
.89007 .01517 L
.89066 .01507 L
.89131 .01495 L
.89166 .01488 L
.892 .01482 L
.89231 .01477 L
.89248 .01475 L
.89266 .01474 L
.89274 .01473 L
.89282 .01473 L
.89297 .01472 L
.89311 .01472 L
.89326 .01472 L
.8934 .01472 L
.89355 .01473 L
.89363 .01473 L
.89372 .01474 L
.89387 .01475 L
.89416 .01479 L
.89443 .01484 L
.89555 .0151 L
.89616 .01525 L
.89646 .01531 L
.89674 .01536 L
Mistroke
.89688 .01538 L
.89704 .01539 L
.89712 .0154 L
.8972 .01541 L
.89736 .01542 L
.89745 .01542 L
.89753 .01542 L
.89769 .01542 L
.89778 .01542 L
.89786 .01542 L
.89795 .01541 L
.89804 .0154 L
.89818 .01539 L
.89834 .01537 L
.89861 .01533 L
.89924 .01518 L
.89984 .01502 L
.90047 .01486 L
.9008 .01479 L
.90097 .01476 L
.90107 .01475 L
.90116 .01474 L
.90125 .01473 L
.90134 .01472 L
.90149 .01472 L
.90157 .01472 L
.90166 .01472 L
.9018 .01472 L
.90188 .01473 L
.90197 .01473 L
.90212 .01475 L
.90228 .01478 L
.90246 .01481 L
.90278 .0149 L
.90308 .015 L
.90423 .01553 L
.90483 .01581 L
.90515 .01594 L
.90532 .01601 L
.90549 .01606 L
.90564 .0161 L
.90581 .01613 L
.90596 .01616 L
.9061 .01617 L
.90624 .01618 L
.90638 .01618 L
.90654 .01616 L
.90668 .01615 L
.90682 .01612 L
.90697 .01608 L
Mistroke
.90724 .016 L
.90776 .01576 L
.90835 .01542 L
.90891 .01509 L
.90918 .01495 L
.90946 .01483 L
.90961 .01478 L
.90968 .01476 L
.90977 .01474 L
.90991 .01472 L
.91005 .01472 L
.91013 .01472 L
.91021 .01473 L
.9103 .01474 L
.91039 .01476 L
.91054 .01482 L
.91062 .01486 L
.91071 .01491 L
.91099 .01513 L
.91115 .01529 L
.9113 .01547 L
.91192 .01653 L
.91228 .01734 L
.9126 .01824 L
.91384 .0227 L
.91501 .02781 L
.91563 .03042 L
.91627 .03284 L
.91685 .03452 L
.91717 .03525 L
.91732 .03553 L
.91747 .03576 L
.9176 .03593 L
.91775 .03607 L
.91788 .03617 L
.918 .03623 L
.91813 .03626 L
.91827 .03626 L
.91843 .03621 L
.91857 .03612 L
.91871 .03599 L
.91885 .03584 L
.91915 .03536 L
.91942 .0348 L
.91971 .03408 L
.92076 .03053 L
.92311 .02096 L
.92372 .01897 L
.92436 .01729 L
.92469 .01658 L
Mistroke
.92505 .01595 L
.92539 .01551 L
.9257 .01519 L
.92585 .01507 L
.92601 .01496 L
.92616 .01488 L
.92631 .01482 L
.92645 .01477 L
.9266 .01474 L
.92674 .01472 L
.92687 .01472 L
.92703 .01472 L
.9271 .01472 L
.92719 .01473 L
.92734 .01476 L
.92748 .01478 L
.92779 .01486 L
.92813 .01497 L
.92873 .01517 L
.92937 .01535 L
.9297 .01542 L
.92989 .01545 L
.92998 .01546 L
.93006 .01547 L
.93014 .01547 L
.93023 .01548 L
.93037 .01549 L
.93046 .01549 L
.93055 .01549 L
.93063 .01548 L
.93071 .01548 L
.93086 .01547 L
.93094 .01546 L
.93102 .01546 L
.93131 .01542 L
.93164 .01536 L
.93196 .01529 L
.93314 .015 L
.93374 .01487 L
.93406 .01481 L
.9344 .01477 L
.93454 .01475 L
.9347 .01474 L
.93478 .01473 L
.93486 .01473 L
.93502 .01472 L
.93516 .01472 L
.93532 .01472 L
.93546 .01472 L
.9356 .01472 L
Mistroke
.93574 .01472 L
.93589 .01473 L
.93616 .01475 L
.93668 .01479 L
.93728 .01484 L
.93784 .01489 L
.93812 .01491 L
.93839 .01493 L
.93854 .01493 L
.9387 .01494 L
.93885 .01494 L
.93898 .01495 L
.93913 .01495 L
.93927 .01495 L
.93942 .01495 L
.93951 .01494 L
.93959 .01494 L
.93974 .01494 L
.93991 .01493 L
.94024 .01491 L
.94157 .01482 L
.9422 .01477 L
.94247 .01475 L
.94278 .01474 L
.94306 .01473 L
.94322 .01472 L
.94336 .01472 L
.94352 .01472 L
.94367 .01472 L
.94375 .01472 L
.94383 .01472 L
.94392 .01472 L
.94399 .01472 L
.94414 .01472 L
.94429 .01472 L
.94455 .01473 L
.94483 .01473 L
.94514 .01475 L
.94635 .01479 L
.94668 .01481 L
.94686 .01481 L
.94703 .01481 L
.94719 .01482 L
.94727 .01482 L
.94736 .01482 L
.94752 .01482 L
.94767 .01482 L
.94782 .01482 L
.94795 .01482 L
.9481 .01482 L
Mistroke
.94826 .01482 L
.9484 .01482 L
.94852 .01481 L
.94881 .01481 L
.95008 .01476 L
.95071 .01474 L
.95102 .01473 L
.9513 .01472 L
.95146 .01472 L
.95163 .01472 L
.95181 .01472 L
.9519 .01472 L
.95199 .01472 L
.95215 .01472 L
.95229 .01472 L
.95237 .01472 L
.95246 .01472 L
.95262 .01472 L
.9527 .01472 L
.95278 .01472 L
.95293 .01472 L
.95326 .01472 L
.95387 .01474 L
.95441 .01475 L
.955 .01476 L
.95532 .01477 L
.95562 .01477 L
.95577 .01477 L
.95592 .01477 L
.95607 .01477 L
.9562 .01478 L
.95636 .01478 L
.95651 .01477 L
.9566 .01477 L
.95667 .01477 L
.95685 .01477 L
.95701 .01477 L
.9572 .01477 L
.95753 .01476 L
.95875 .01474 L
.95935 .01473 L
.95961 .01472 L
.9599 .01472 L
.96006 .01472 L
.96021 .01472 L
.96037 .01472 L
.96046 .01472 L
.96054 .01472 L
.96063 .01472 L
.96071 .01472 L
Mistroke
.9608 .01472 L
.96089 .01472 L
.96105 .01472 L
.96114 .01472 L
.96123 .01472 L
.96153 .01472 L
.96181 .01472 L
.96243 .01473 L
.963 .01474 L
.96353 .01475 L
.96383 .01475 L
.96399 .01475 L
.96415 .01475 L
.96429 .01475 L
.96444 .01475 L
.96458 .01475 L
.96471 .01475 L
.96479 .01475 L
.96488 .01475 L
.96504 .01475 L
.96519 .01475 L
.96534 .01475 L
.96551 .01475 L
.96566 .01475 L
.96601 .01475 L
.96721 .01473 L
.9678 .01472 L
.96812 .01472 L
.96842 .01472 L
.96855 .01472 L
.96868 .01472 L
.96882 .01472 L
.96895 .01472 L
.9691 .01472 L
.96923 .01472 L
.96938 .01472 L
.96953 .01472 L
.96969 .01472 L
.96983 .01472 L
.97015 .01472 L
.97073 .01472 L
.97137 .01473 L
.97205 .01474 L
.97232 .01474 L
.97258 .01474 L
.9727 .01474 L
.97282 .01474 L
.97295 .01474 L
.97307 .01474 L
.97319 .01474 L
Mistroke
.97331 .01474 L
.97342 .01474 L
.97353 .01474 L
.97365 .01474 L
.97378 .01474 L
.97403 .01474 L
.97429 .01474 L
.97457 .01474 L
.97515 .01473 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00603oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00P0oono
07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0403oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@00000000000000000B02L
golA0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P00000
00000018W=l20?ooo`040=nLB0000000000004RLgc40oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO
4P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@00000
000000000000B02LgolA0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3o
ool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0E0?oo
o`00603oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0okmd04RLg`3oool0oooo0?oOW018
B9`20?ooo`0309a8B02Lgol0oooo0100oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`030?no
M018W=l0oooo0180oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8
M02oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo02l0oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`070?ooo`0709adW03oool0oooo09a8M02oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo0100
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`030?noM018W=l0oooo0180oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`080?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo
0?ooo`0E0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3o
ool01@3oool00`2oM4P0W=oo0?ooo`0?0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool0
0`3o_g@0B9cO0?ooo`0A0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`@0oooo00<0_gA809cOo`3oool0;P3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`030;mdB02Lgol0oooo00l0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo0140oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00D0oooo00<0_gA809cOo`3oool0
5@3oool00140oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02L
gol0oooo00L0oooo00<0okmd04RLg`3oool00P3oool0102oM000000000000000M;l;0?ooo`030?no
M000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`070?ooo`030?no
M018W=l0oooo00/0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;md
B02Lgol0oooo00D0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md0080000000<007Bo
0?ooo`3oool0;P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0
oooo0;mdB02Lgol0oooo0;md0080000000<007Bo0?ooo`3oool03`3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`P0oooo00<0okmd04RLg`3oool04@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`P0oooo00<0okmd04RLg`3oool00P3oool0102oM000000000000000M;lG0?ooo`00603oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l00`3oool00`2oM4P0W=oo0?ooo`0C
0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2LB7@0_kmd04RLg`0C0?ooo`0509a8B02L
gol0oono07@0M02oool01`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo<`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0_gA809cO
oa@0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO01<0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO00<0oooo00<0_gA809cOo`3oool0603o
ool001P0oooo00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`030?ooo`040;md0000
00000000001d_a80oooo00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`0C0?ooo`04
0?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0P3oool0102oM000000000000000
M;la0?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0P3oool0102oM000
000000000000M;lB0?ooo`040?oOW0180000000007Boo`P0oooo00<0okmd00000018W=l04`3oool0
103ogi`0B0000000001d_ol80?ooo`030?noM0000000B9cO00<0oooo00@0_g@000000000000007Bo
5`3oool00?l0oooo8@3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool000L0ooooo`00000B000000P0oooo00090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo0`0000040?ooo`<0000000<0
oooo0000003oool00`3oool400000080oooo2@0000030?ooo`030000003oool000000340000000@0
oooo000000000000oooo5@0000000`3oool000000?ooo`0E000000040?ooo`00000000000?oooc@0
00000`3oool900000080oooo100000030?ooo`80000000@0oooo0000000000000000103oool30000
0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0203oool001`0oooo00@000000?ooo`000000oooo0P0000030?ooo`040000003oool0
0000000000T0oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000040?ooo`<0
000000<0oooo0000003oool00`0000030?ooo`<000000P3oool2000000040?ooo`00000000000000
00@0oooo1@0000020?ooo`80000000<0oooo000000000000100000000`3oool00000000000060000
00040?ooo`00000000000?ooo`H0000000<0oooo0000000000000P0000000`3oool0000000000007
000000030?ooo`000000oooo00T0000000<0oooo0000000000000P0000000`3oool0000000000004
000000040?ooo`00000000000?ooo`P0000000<0oooo00000000000010000000103oool000000000
003oool6000000@0oooo0`0000000`3oool00000000000020?ooo`<000000`3oool3000000030?oo
o`000000oooo00<00000103oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3o
ool01`3oool3000000@0oooo0P000000103oool000000?ooo`00000M0?ooo`00703oool00`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`0000003@3oool010000000oooo0?ooo`000003
0?ooo`<00000103oool3000000<0oooo0`0000030?ooo`<000001@3oool3000000@0oooo1@000003
0?ooo`8000001`3oool2000000030?ooo`000000000000<0000000@0oooo000000000000oooo1000
00000`3oool000000?ooo`080?ooo`H0000000<0oooo0000003oool01P0000090?ooo`030000003o
ool0000000<0000000@0oooo000000000000oooo1@0000000`3oool00000000000070?ooo`800000
0`3oool5000000@0oooo0`0000050?ooo`<000000`3oool3000000<0oooo0`0000040?ooo`<00000
0`3oool010000000oooo0?ooo`00000<0?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
01h0oooo000M0?ooo`8000000`3oool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00@000000?ooo`3oool0oooo0P00
00060?ooo`<00000103oool5000000<0oooo0P00000:0?ooo`<000000P3oool3000000030?ooo`00
00000000008000003P3oool3000000030?ooo`000000oooo00@000003@3oool5000000030?ooo`00
000000000080oooo0`00000:0?ooo`8000000`3oool5000000@0oooo0`0000060?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000d0oooo00@000000?ooo`3oool000000`3oool2000001h0oooo000M0?ooo`800000
0`3oool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool3
000000@0oooo1@0000020?ooo`030000003oool0000000X0oooo0`0000020?ooo`80000000<0oooo
0000003oool00`00000>0?ooo`<0000000<0oooo0000003oool00`00000>0?ooo`D0000000<0oooo
0000000000000P3oool3000000X0oooo00<000000?ooo`0000000P3oool5000000@0oooo0`000007
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000003@3oool010000000oooo0?ooo`0000030?ooo`80
00007P3oool001d0oooo0P0000030?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3o
ool000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo0080oooo0`0000001`3oool000000?ooo`3oool000000?ooo`00
00002P3oool300000080oooo0P0000000`3oool000000?ooo`03000000h0oooo0`0000000`3oool0
00000?ooo`03000000h0oooo0`0000000`3oool000000?ooo`0200000080oooo0`00000:0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`00000=0?ooo`040000003oool0oooo000000<0oooo0P00000N0?ooo`008P3o
ool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool00000303oool300000080oooo10000000103oool00000
00000000000>0?ooo`<0000000<0oooo0000003oool00`00000>0?ooo`<0000000<0oooo0000003o
ool00P0000020?ooo`<00000303oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0000000=0?ooo`040000003oool0oooo000002<0oooo
000R0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`3oool3000000040?oo
o`000000oooo000000h0oooo0`0000000`3oool0000000000003000000h0oooo00L000000?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00
00040?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0000000=0?ooo`040000003oool0oooo
000002<0oooo000R0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`0000001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0
oooo000000040?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`000000oooo0000000B0?ooo`030000003o
ool0oooo008000000`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0000000=0?ooo`040000003oool0oooo000002<0oooo000R
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`0000001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000040?oo
o`040000003oool0oooo000000h0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo0100oooo00D000000?ooo`000000oooo0000000B0?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0000000=0?ooo`040000003oool0oooo000002<0oooo000R0?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0
oooo000000h0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0100oooo
00D000000?ooo`000000oooo0000000B0?ooo`030000003oool0oooo008000000`3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0000000=0?ooo`040000003oool0oooo000002<0oooo000R0?ooo`040000003oool0oooo000000d0
oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000X0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000h0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0100oooo00D000000?ooo`00
0000oooo0000000B0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0000000=0?ooo`04
0000003oool0oooo000002<0oooo000S0?ooo`030000003oool0000000d0oooo00<000000?ooo`00
00001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000/0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool000000?ooo`0000004P3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000040?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`00000S0?ooo`00
8`3oool00`000000oooo0000000=0?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0000000;0?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool000003P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0403o
ool01@000000oooo0000003oool000000180oooo00<000000?ooo`3oool00P0000030?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0000
000=0?ooo`040000003oool0oooo000002<0oooo000S0?ooo`8000003P3oool00`000000oooo0000
00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000002`3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`000000oooo0000000B0?ooo`030000003o
ool0oooo008000000`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`00000S0?ooo`008`3oool2
000000h0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0000000/0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000>0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool00000
008000004P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`0000040?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000070?ooo`8000003P3oool010000000oooo0?ooo`00000S0?oo
o`008`3oool2000000h0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0000000/0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
000>0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0@0?ooo`050000
003oool000000?ooo`0000004P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000/0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000070?ooo`8000003P3oool010000000oooo
0?ooo`00000S0?ooo`008`3oool2000000h0oooo00<000000?ooo`0000001`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`00000>0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`0@0?ooo`050000003oool000000?ooo`0000004P3oool00`000000oooo0?ooo`02000000<0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000070?ooo`8000003P3o
ool00`000000oooo0000000T0?ooo`008`3oool2000000h0oooo00<000000?ooo`0000001`3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`0@0?ooo`050000003oool000000?ooo`0000004P3oool00`000000oooo0?ooo`02
000000<0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000070?oo
o`8000003`3oool2000002@0oooo000S0?ooo`8000003P3oool00`000000oooo000000070?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`0000002`3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo0100oooo00D000000?ooo`000000oooo0000000B0?ooo`030000003oool0oooo0080
00000`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000L0oooo
0P00000?0?ooo`800000903oool002<0oooo0P00000>0?ooo`030000003oool0000000L0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0000000;0?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool0403oool01@000000oooo0000003oool000000180oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool000001`3oool20000
00l0oooo0P00000T0?ooo`008`3oool2000000h0oooo00<000000?ooo`0000001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`00000>0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`0@0?ooo`050000003oool000000?ooo`0000004P3oool00`000000oooo0?ooo`02000000<0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`0000002@3oool010000000oooo0?ooo`0000070?ooo`8000003`3o
ool2000002@0oooo000S0?ooo`8000003`3oool2000000L0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0000000;0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
00003P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0403oool01@00
0000oooo0000003oool000000180oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0000000T0oooo00@000000?ooo`3oool000001`3oool2000000l0oooo0P00000T0?ooo`00
8`3oool2000000l0oooo0P0000070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`00
00002`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000h0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000000P00
000B0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo000000090?ooo`04
0000003oool0oooo000000L0oooo0P00000?0?ooo`800000903oool002<0oooo0P00000?0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000;0?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000003P3oool010000000oooo0?oo
o`3oool200000080oooo00<000000?ooo`3oool0403oool00`000000oooo0000000200000180oooo
00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0000000T0oooo00@000000?oo
o`3oool000001`3oool2000000l0oooo0P00000T0?ooo`008`3oool2000000l0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000/0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool00000008000004P3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`0000002@3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00d0oooo0P00000T0?ooo`008`3oool2000000l0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000/0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo0?oo
o`8000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool00000008000004P3oool00`00
0000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`0000002@3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00d0oooo0P00000T0?ooo`00?@3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`00000>0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool00000008000004P3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`0000002@3oool010000000oooo0?ooo`00000n0?ooo`00?@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`00000?0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool00000008000004P3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`0000002@3oool010000000oooo0?ooo`00000n0?ooo`00?@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`00000?0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`03
0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000504RLg`3oool0oooo0000
003oool00`00000B0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0000
00090?ooo`040000003oool0oooo000003h0oooo000m0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`0000002`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00l0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00@0oooo00<0W4P00000
M02oool00`3oool01P2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`D000004P3oool00`000000oooo0?oo
o`0200000080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`0000002@3oool010000000oooo0?ooo`00000n0?oo
o`00?@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000/0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo0?ooo`050?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`0500000180oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00d0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
000000T0oooo00@000000?ooo`3oool00000?P3oool003d0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0000000;0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
00003`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool01P3oool01@3ookl0
_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@00000B0?ooo`030000003oool0oooo
008000000P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000@0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo000000090?ooo`040000003oool0oooo000003h0oooo
000m0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000002`3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool0oooo00<0oooo00d0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0
oono07@0M02oool0oooo00D000004P3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool03@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`0000002@3oool010000000oooo0?ooo`00000n0?ooo`00?@3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`00000?0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`040?oo
o`040=nLB0000000000004RLg`80oooo00@0omnL04P000000000M;oo0P3oool500000180oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0000000T0oooo00@000000?ooo`3o
ool00000?P3oool003d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000;0?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?oo
o`0200000080oooo00<000000?ooo`3oool0403oool500000180oooo00<000000?ooo`3oool00P00
00020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool00000?P3oool003d0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000;0?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool0403oool500000180oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0000000T0oooo00<000000?ooo`000000?`3oool003d0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0000000;0?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool000003`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0403oool5
00000180oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0000000T0oooo
00<000000?ooo`000000?`3oool003d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0000000;0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000003`3oool00`00
0000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0403oool500000180oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0000000T0oooo00<000000?ooo`000000?`3o
ool003h0oooo00<000000?ooo`0000002@3oool00`000000oooo0000000;0?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`0200000080oooo
00<000000?ooo`3oool0403oool500000180oooo00<000000?ooo`3oool00P0000020?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0000000T0oooo00<000000?ooo`000000?`3oool003h0oooo0P00000:0?ooo`03
0000003oool0000000/0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000?
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0@0?ooo`D000004P3oool0
0`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`0000002@3oool00`000000oooo
0000000o0?ooo`00?P3oool2000000X0oooo00<000000?ooo`0000002`3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool00P0000020?ooo`03
0000003oool0oooo0100oooo1@00000B0?ooo`030000003oool0oooo008000000P3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo000000090?ooo`030000003oool0000003l0oooo000n0?ooo`8000002P3oool00`00
0000oooo0000000;0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000003`3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0403oool500000180oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0000000T0oooo00<000000?ooo`00
0000?`3oool003h0oooo0P00000:0?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`0@0?ooo`D000004P3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool03@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0000000o0?ooo`00?P3oool2000000X0oooo00<00000
0?ooo`0000002`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000l0oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0100oooo1@00000B0?ooo`030000
003oool0oooo008000000P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0000000:0?ooo`800000?`3oool003h0
oooo0P00000:0?ooo`800000303oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
000000l0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0100oooo1@00000B
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0000000:0?ooo`800000
?`3oool003h0oooo0P00000:0?ooo`800000303oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000l0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0100
oooo1000000C0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0000000:
0?ooo`800000?`3oool003h0oooo0P00000:0?ooo`800000303oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo0100oooo1000000C0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?oo
o`0=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0000000:0?ooo`800000?`3oool003h0oooo0P00000:0?ooo`800000303oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool0oooo0100oooo1000000C0?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0000000:0?ooo`800000?`3oool003h0oooo0P00000:0?ooo`800000303oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0
0P0000020?ooo`030000003oool0oooo0100oooo1000000C0?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0000000:0?ooo`800000?`3oool003h0oooo0P00000:0?ooo`80
0000303oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000l0oooo00<00000
0?ooo`3oool00P0000020?ooo`030000003oool0oooo0100oooo1000000C0?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0000000:0?ooo`800000?`3oool003h0oooo0P00
000:0?ooo`800000303oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000l0
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0100oooo1000000C0?ooo`03
0000003oool0oooo008000000P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0000000:0?ooo`800000?`3oool0
03h0oooo0P00000:0?ooo`800000303oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000l0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0100oooo1000
000C0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0=0?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0000000:0?ooo`80
0000?`3oool003h0oooo0P00000:0?ooo`800000303oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0B0?oo
o`@000004`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`0000040?ooo`040000003oool0oooo000000`0oooo0P00000:0?ooo`800000?`3o
ool003h0oooo0P00000:0?ooo`800000303oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000l0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0B0?ooo`@00000
4`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo000000`0oooo0P00000:0?ooo`800000?`3oool003h0
oooo0P00000:0?ooo`800000303oool010000000oooo0?ooo`0000040?ooo`030000003oool00000
0100oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0B0?ooo`@000004`3oool00`00
0000oooo0?ooo`0200000080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000`0oooo0P00000:0?ooo`800000?`3oool003h0oooo0P00000:
0?ooo`800000303oool010000000oooo0?ooo`0000040?ooo`030000003oool000000100oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`0B0?ooo`@000004`3oool00`000000oooo0?oo
o`0200000080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000`0oooo0P00000:0?ooo`800000?`3oool003h0oooo0P00000;0?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool00000103oool00`000000oooo0000000@0?ooo`03
0000003oool0oooo0080000000<0oooo0000003oool04P3oool4000001<0oooo00<000000?ooo`3o
ool00P0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000001@3oool010000000
oooo0?ooo`00000<0?ooo`030000003oool0oooo00T0oooo0P00000o0?ooo`00?P3oool2000000/0
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000040?ooo`030000003oool00000
0100oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0B0?ooo`@000004`3oool00`00
0000oooo0?ooo`0200000080oooo00<000000?ooo`3oool03@3oool00`000000oooo000000050?oo
o`040000003oool0oooo000000`0oooo00<000000?ooo`3oool02@3oool2000003l0oooo000n0?oo
o`8000002`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`000000403oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0180oooo1000000C
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
000000D0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`090?ooo`800000?`3o
ool003h0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000001@3o
ool200000100oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0B0?ooo`@000004`3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0000
00050?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool02@3oool2000003l0oooo
000n0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000D0oooo
0P00000@0?ooo`030000003oool0oooo0080000000<0oooo0000003oool01`3oool01P3OW4P00000
0000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool01000000C0?ooo`030000003oool0oooo
008000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000H0oooo00<000000?oo
o`000000303oool00`000000oooo0?ooo`090?ooo`800000?`3oool003h0oooo0P00000;0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool000001@3oool200000100oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`080?ooo`050?noM018W=l0oooo0?ooo`2LM9`00P3oool0
102LB7@0_ooo0?ooo`3oool3000001<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`0000001P3oool00`000000oooo0000000<0?ooo`030000003o
ool0oooo00T0oooo0P00000o0?ooo`00?P3oool2000000/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo000000050?ooo`800000403oool00`000000oooo0?ooo`02000000030?ooo`000000
oooo00D0oooo00P0oono07@00000000000000000B02Lgol0oono07A8W080oooo00@0_gA809cOo`3o
ool0oooo1000000B0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0000000H0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`090?oo
o`800000?`3oool003h0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`00
00001@3oool200000100oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`060?ooo`07
0;md001d_ol0okmd04RLg`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oooo0?ooo`<000004`3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0000
00060?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02@3oool2000003l0oooo001I
0?ooo`030000003oool0000000D0oooo0P00000@0?ooo`030000003oool0oooo0080000000<0oooo
0000003oool01P3oool0103ookl0M01809bLM018W=l20?ooo`0509a8B02Lgol0oono07@0M02oool0
0P3oool3000001<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`0000001P3oool00`000000oooo0000001I0?ooo`00F@3oool00`000000oooo0000
00050?ooo`800000403oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00L0oooo00<0
omnL04P00018W=l00P3oool0103ogi`0B0000000001d_ol30?ooo`<00000503oool010000000oooo
0000000000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000001P3oool00`000000
oooo0000001I0?ooo`00F@3oool00`000000oooo000000050?ooo`800000403oool00`000000oooo
0?ooo`02000000030?ooo`000000oooo01<0oooo0`00000D0?ooo`040000003oool0000000000080
oooo00<000000?ooo`3oool03@3oool00`000000oooo000000060?ooo`800000FP3oool005T0oooo
00<000000?ooo`0000001@3oool200000100oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`0C0?ooo`<00000503oool010000000oooo0000000000020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`0000001P3oool2000005X0oooo001I0?ooo`030000003oool0000000D0oooo
0P00000@0?ooo`030000003oool0oooo0080000000<0oooo0000003oool04`3oool3000001@0oooo
00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000H0
oooo0P00001J0?ooo`00F@3oool2000000H0oooo0P00000@0?ooo`030000003oool0oooo00800000
00<0oooo0000003oool04`3oool3000001@0oooo00@000000?ooo`00000000000P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0000000H0oooo0P00001J0?ooo`00F@3oool2000000H0oooo
0P00000@0?ooo`030000003oool0oooo0080000000<0oooo0000003oool04`3oool3000001@0oooo
00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000H0
oooo0P00001J0?ooo`00F@3oool2000000H0oooo0P00000@0?ooo`030000003oool0oooo00800000
00<0oooo0000003oool04`3oool3000001@0oooo00@000000?ooo`00000000000P3oool00`000000
oooo0?ooo`0>0?ooo`8000001P3oool2000005X0oooo001I0?ooo`8000001P3oool200000100oooo
00<000000?ooo`3oool00P0000000`3oool000000?ooo`0C0?ooo`<00000503oool010000000oooo
0000000000020?ooo`030000003oool0oooo00h0oooo0P0000060?ooo`800000FP3oool005T0oooo
0P0000060?ooo`800000403oool00`000000oooo0?ooo`02000000030?ooo`000000oooo01<0oooo
0`00000D0?ooo`070000003oool000000?ooo`000000oooo0000000@0?ooo`8000001P3oool20000
05X0oooo001I0?ooo`8000001P3oool200000100oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`0C0?ooo`<00000503oool01`000000oooo0000003oool000000?ooo`000000403oool2
000000H0oooo0P00001J0?ooo`00F@3oool2000000H0oooo0P00000@0?ooo`030000003oool0oooo
0080000000<0oooo0000003oool04`3oool3000001@0oooo00L000000?ooo`000000oooo0000003o
ool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`800000403oool0
1`000000oooo0000003oool000000?ooo`000000503oool3000001@0oooo00L000000?ooo`000000
oooo0000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`80
0000403oool00`000000oooo000000020?ooo`800000503oool3000001@0oooo00L000000?ooo`00
0000oooo0000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?oo
o`800000403oool00`000000oooo000000020?ooo`800000503oool3000001@0oooo00L000000?oo
o`000000oooo0000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P000006
0?ooo`800000403oool00`000000oooo000000020?ooo`800000503oool3000001@0oooo00L00000
0?ooo`000000oooo0000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P00
00060?ooo`800000403oool00`000000oooo000000020?ooo`800000503oool3000001@0oooo00L0
00000?ooo`000000oooo0000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo
0P0000060?ooo`800000403oool00`000000oooo000000020?ooo`800000503oool3000001@0oooo
0P0000020?ooo`030000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P00
00060?ooo`800000403oool00`000000oooo000000020?ooo`800000503oool3000001@0oooo0P00
00020?ooo`030000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P000006
0?ooo`800000403oool00`000000oooo000000020?ooo`800000503oool3000001@0oooo0P000002
0?ooo`030000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?oo
o`800000403oool00`000000oooo000000020?ooo`800000503oool3000001@0oooo0P0000020?oo
o`030000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`80
0000403oool00`000000oooo000000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`03
0000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`800000
403oool00`000000oooo000000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`030000
003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`800000403o
ool00`000000oooo000000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`030000003o
ool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`800000403oool0
0`000000oooo000000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`030000003oool0
00000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`800000403oool00`00
0000oooo000000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`030000003oool00000
0100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`800000403oool00`000000
oooo000000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`030000003oool000000100
oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`800000403oool00`000000oooo
000000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`030000003oool000000100oooo
0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`800000403oool00`000000oooo0000
00020?ooo`8000001`3oool01`3ookl0M0000000000004P0W=oo0?ooo`3OW4P00P0000001018W=l0
oooo0?ooo`3oool3000001@0oooo0P0000020?ooo`030000003oool000000100oooo0P0000060?oo
o`800000FP3oool005T0oooo0P0000060?ooo`800000403oool00`000000oooo000000020?ooo`80
00001`3oool01`2oM000M;oo0?ooo`3ookl0_koo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`3o
ool3000001@0oooo0P0000020?ooo`030000003oool000000100oooo0P0000060?ooo`800000FP3o
ool005T0oooo0P0000060?ooo`800000403oool00`000000oooo000000020?ooo`8000001P3oool0
203ookl0M00004RLg`3oool0gia807Boo`3ookl0M4RL0P3oool0102oM4P0W=oo0?ooo`3oool40000
01<0oooo0P0000020?ooo`030000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0
oooo0P0000060?ooo`800000403oool00`000000oooo000000020?ooo`8000001`3oool01`2LB7@0
B4P000000000B9`0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?ooo`3oool3000001@0oooo0P00
00020?ooo`030000003oool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P000006
0?ooo`800000403oool00`000000oooo000000020?ooo`8000001`3oool00`3o_g@004RL0?ooo`03
0?ooo`0509a8B02Lgol0oono07@0M02oool00P3oool3000001@0oooo0P0000020?ooo`030000003o
ool000000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`800000403oool0
0`000000oooo000000020?ooo`800000203oool02@3OW4P000000000001d_ol0oooo0?oOW0180000
000007Boo`030?ooo`<00000503oool200000080oooo00<000000?ooo`000000403oool2000000H0
oooo0P00001J0?ooo`00F@3oool2000000H0oooo0P00000@0?ooo`030000003oool000000080oooo
0P00000D0?ooo`<00000503oool200000080oooo00<000000?ooo`000000403oool2000000H0oooo
0P00001J0?ooo`00F@3oool2000000H0oooo0P00000@0?ooo`030000003oool000000080oooo0P00
000D0?ooo`<00000503oool200000080oooo00<000000?ooo`000000403oool2000000H0oooo0P00
001J0?ooo`00F@3oool2000000H0oooo0P00000@0?ooo`030000003oool000000080oooo0P00000D
0?ooo`<00000503oool200000080oooo00<000000?ooo`000000403oool2000000H0oooo0P00001J
0?ooo`00F@3oool2000000H0oooo0P00000@0?ooo`030000003oool000000080oooo0P00000D0?oo
o`<00000503oool200000080oooo00<000000?ooo`000000403oool2000000H0oooo0P00001J0?oo
o`00F@3oool2000000H0oooo0P00000@0?ooo`030000003oool000000080oooo0P00000D0?ooo`<0
0000503oool200000080oooo00<000000?ooo`000000403oool2000000H0oooo0P00001J0?ooo`00
F@3oool2000000H0oooo0P00000@0?ooo`030000003oool000000080oooo0P00000D0?ooo`<00000
503oool200000080oooo00<000000?ooo`000000403oool2000000H0oooo0P00001J0?ooo`00F@3o
ool2000000H0oooo0P00000A0?ooo`8000000P3oool2000001@0oooo0`00000D0?ooo`8000000P3o
ool00`000000oooo0000000@0?ooo`8000001P3oool2000005X0oooo001I0?ooo`8000001P3oool2
00000140oooo0P0000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`030000003oool0
00000100oooo0P0000060?ooo`800000FP3oool005T0oooo0P0000060?ooo`8000004@3oool20000
0080oooo0P00000D0?ooo`<00000503oool200000080oooo00<000000?ooo`000000403oool20000
00H0oooo0P00001J0?ooo`00F@3oool2000000L0oooo00<000000?ooo`3oool03`3oool200000080
oooo0P00000D0?ooo`<00000503oool200000080oooo00<000000?ooo`000000403oool00`000000
oooo0?ooo`050?ooo`800000FP3oool007@0oooo0P0000020?ooo`800000503oool3000001@0oooo
0P0000020?ooo`030000003oool0000007@0oooo001d0?ooo`8000000P3oool2000001@0oooo0`00
000D0?ooo`8000000P3oool00`000000oooo0000001d0?ooo`00M03oool200000080oooo0P00000D
0?ooo`<00000503oool200000080oooo00<000000?ooo`000000M03oool007@0oooo0P0000020?oo
o`800000503oool3000001@0oooo0P0000020?ooo`030000003oool0000007@0oooo001d0?ooo`80
00000P3oool2000001@0oooo0`00000D0?ooo`8000000P3oool00`000000oooo0000001d0?ooo`00
M03oool200000080oooo0P00000D0?ooo`<00000503oool200000080oooo00<000000?ooo`000000
M03oool007@0oooo0P0000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`800000M@3o
ool007@0oooo0P0000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`800000M@3oool0
07@0oooo0P0000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`800000M@3oool007@0
oooo0P0000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`800000M@3oool007@0oooo
0P0000020?ooo`800000503oool3000001@0oooo0P0000020?ooo`800000M@3oool007@0oooo0P00
00020?ooo`800000503oool3000001@0oooo0P0000020?ooo`800000M@3oool007@0oooo0P000002
0?ooo`800000503oool3000001@0oooo0P0000020?ooo`800000M@3oool007@0oooo0P0000020?oo
o`800000503oool3000001@0oooo0P0000020?ooo`800000M@3oool007@0oooo0P0000020?ooo`80
0000503oool3000001@0oooo0P0000020?ooo`800000M@3oool007@0oooo0P0000020?ooo`800000
503oool3000001@0oooo0P0000020?ooo`800000M@3oool007@0oooo0P0000020?ooo`8000001`3o
ool0102oM000000000000018W=l20?ooo`040=nLB0000000000004RLg`<0oooo0`00000D0?ooo`80
00000P3oool2000007D0oooo001d0?ooo`8000000P3oool2000000H0oooo00D0oono07Ad_`3oool0
oooo09adW0020?ooo`0509adW03oool0oooo09a8M02oool00P3oool3000001@0oooo0P0000020?oo
o`800000M@3oool007@0oooo0P0000020?ooo`8000001`3oool01`2LM9`0oooo0?oo_`1dM;l0oooo
0?oo_`1dB9`00P3oool0102oM4P0W=oo0?ooo`3oool4000001<0oooo0P0000020?ooo`800000M@3o
ool007@0oooo0P0000020?ooo`8000001`3oool01`2oM000000000000018W=l0oooo0?oo_`1dB9`0
0P3oool0102oM4P0W=oo0?ooo`3oool3000001@0oooo0P0000020?ooo`800000M@3oool007@0oooo
0P0000020?ooo`8000001P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL0080oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`020?ooo`<00000503oool200000080oooo0P00001e0?ooo`00M03oool200000080
oooo0P0000070?ooo`040=nLB0000000000007Boo`80oooo00@0omnL04P000000000M;oo0`3oool3
000001@0oooo0P0000020?ooo`800000M@3oool007@0oooo0P0000020?ooo`800000503oool30000
01@0oooo0P0000020?ooo`800000M@3oool007@0oooo0P0000020?ooo`800000503oool2000001D0
oooo0P0000020?ooo`800000M@3oool007@0oooo0P0000020?ooo`800000503oool2000001D0oooo
0P0000020?ooo`800000M@3oool007@0oooo0P0000020?ooo`800000503oool2000001D0oooo0P00
00020?ooo`800000M@3oool007@0oooo0P0000020?ooo`800000503oool3000001@0oooo0P000002
0?ooo`800000M@3oool007@0oooo0P0000020?ooo`800000503oool2000001D0oooo0P0000020?oo
o`800000M@3oool007@0oooo0P0000020?ooo`800000503oool2000001D0oooo0P0000020?ooo`80
0000M@3oool007@0oooo0P0000020?ooo`800000503oool2000001D0oooo0P0000020?ooo`800000
M@3oool007@0oooo0P0000020?ooo`800000503oool2000001D0oooo0P0000020?ooo`800000M@3o
ool007@0oooo00@000000?ooo`3oool0oooo0P00000D0?ooo`8000005@3oool2000000<0oooo00<0
00000?ooo`3oool0L`3oool007@0oooo00@000000?ooo`3oool0oooo0P00000D0?ooo`8000005@3o
ool2000000<0oooo00<000000?ooo`3oool0L`3oool007@0oooo00@000000?ooo`3oool0oooo0P00
000E0?ooo`030000003oool0oooo01<0oooo0P0000030?ooo`030000003oool0oooo07<0oooo001d
0?ooo`050000003oool0oooo0?ooo`0000005P3oool2000001D0oooo00D000000?ooo`3oool0oooo
0000001e0?ooo`00M03oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0
503oool01@000000oooo0?ooo`3oool0000007D0oooo001d0?ooo`050000003oool0oooo0?ooo`00
00005P3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`000000M@3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool0203ookl0M000
000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3o
ool0oooo0080oooo00<000000?ooo`3oool0SP3oool007`0oooo00<0okmd04RLg`3oool00P3oool0
1`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?ooo`020?ooo`030000
003oool0oooo08h0oooo001l0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo0`00002>0?ooo`00O03oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`020?ooo`030000003oool0oooo08h0oooo001k0?ooo`0309a8M02o_g@0B9cO00<0oooo00/0W4Q8
09cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo
08h0oooo001k0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol40?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.193441, -7.747, \
0.00134802, 0.624851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 160, 2, 50, "Input"],
Cell[1939, 57, 75, 1, 42, "Output"],
Cell[2017, 60, 75, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2129, 66, 134, 3, 30, "Input"],
Cell[2266, 71, 239, 3, 53, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2542, 79, 98, 2, 50, "Input"],
Cell[2643, 83, 43, 1, 42, "Output"],
Cell[2689, 86, 44, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2770, 92, 201, 4, 50, "Input"],
Cell[2974, 98, 67085, 2848, 186, 38504, 2491, "GraphicsData", "PostScript", \
"Graphics"],
Cell[70062, 2948, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70229, 2956, 272, 4, 70, "Input"],
Cell[70504, 2962, 160809, 7970, 186, 115520, 7406, "GraphicsData", \
"PostScript", "Graphics"],
Cell[231316, 10934, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

