(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     30533,        727]*)
(*NotebookOutlinePosition[     31176,        749]*)
(*  CellTagsIndexPosition[     31132,        745]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(p = m\ u/Sqrt[1 - u^2/c^2]\)], "Input"],

Cell[BoxData[
    \(\(m\ u\)\/\@\(1 - u\^2\/c\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq1 = p \[Equal] F\ t\)], "Input"],

Cell[BoxData[
    \(\(m\ u\)\/\@\(1 - u\^2\/c\^2\) \[Equal] F\ t\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq2 = Solve[Eq1, u]\)], "Input"],

Cell[BoxData[
    \({{u \[Rule] \(-\(\(c\ F\ t\)\/\@\(c\^2\ m\^2 + F\^2\ t\^2\)\)\)}, {u \
\[Rule] \(c\ F\ t\)\/\@\(c\^2\ m\^2 + F\^2\ t\^2\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x = 
      Integrate[u /. Eq2\[LeftDoubleBracket]2\[RightDoubleBracket], 
        t]\)], "Input"],

Cell[BoxData[
    \(\(c\ \@\(c\^2\ m\^2 + F\^2\ t\^2\)\)\/F\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pos = \((x /. t \[Rule] t)\) - \((x /. t \[Rule] 0)\)\)], "Input"],

Cell[BoxData[
    \(\(-\(\(c\ \@\(c\^2\ m\^2\)\)\/F\)\) + \(c\ \@\(c\^2\ m\^2 + F\^2\ \
t\^2\)\)\/F\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(poscl = 1/2\ \((F/m)\)\ t^2\)], "Input"],

Cell[BoxData[
    \(\(F\ t\^2\)\/\(2\ m\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{pos /. {c \[Rule] 1, F \[Rule] 1, m \[Rule] 1}, 
        poscl /. {c \[Rule] 1, F \[Rule] 1, m \[Rule] 1}}, {t, 0, 3}, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0357143 0.31746 [
[.18254 .02321 -9 -9 ]
[.18254 .02321 9 0 ]
[.34127 .02321 -3 -9 ]
[.34127 .02321 3 0 ]
[.5 .02321 -9 -9 ]
[.5 .02321 9 0 ]
[.65873 .02321 -3 -9 ]
[.65873 .02321 3 0 ]
[.81746 .02321 -9 -9 ]
[.81746 .02321 9 0 ]
[.97619 .02321 -3 -9 ]
[.97619 .02321 3 0 ]
[.01131 .35317 -6 -4.5 ]
[.01131 .35317 0 4.5 ]
[.01131 .67063 -6 -4.5 ]
[.01131 .67063 0 4.5 ]
[.01131 .9881 -6 -4.5 ]
[.01131 .9881 0 4.5 ]
[.01131 1.30556 -6 -4.5 ]
[.01131 1.30556 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .03571 m
.18254 .04196 L
s
[(0.5)] .18254 .02321 0 1 Mshowa
.34127 .03571 m
.34127 .04196 L
s
[(1)] .34127 .02321 0 1 Mshowa
.5 .03571 m
.5 .04196 L
s
[(1.5)] .5 .02321 0 1 Mshowa
.65873 .03571 m
.65873 .04196 L
s
[(2)] .65873 .02321 0 1 Mshowa
.81746 .03571 m
.81746 .04196 L
s
[(2.5)] .81746 .02321 0 1 Mshowa
.97619 .03571 m
.97619 .04196 L
s
[(3)] .97619 .02321 0 1 Mshowa
.125 Mabswid
.05556 .03571 m
.05556 .03946 L
s
.0873 .03571 m
.0873 .03946 L
s
.11905 .03571 m
.11905 .03946 L
s
.15079 .03571 m
.15079 .03946 L
s
.21429 .03571 m
.21429 .03946 L
s
.24603 .03571 m
.24603 .03946 L
s
.27778 .03571 m
.27778 .03946 L
s
.30952 .03571 m
.30952 .03946 L
s
.37302 .03571 m
.37302 .03946 L
s
.40476 .03571 m
.40476 .03946 L
s
.43651 .03571 m
.43651 .03946 L
s
.46825 .03571 m
.46825 .03946 L
s
.53175 .03571 m
.53175 .03946 L
s
.56349 .03571 m
.56349 .03946 L
s
.59524 .03571 m
.59524 .03946 L
s
.62698 .03571 m
.62698 .03946 L
s
.69048 .03571 m
.69048 .03946 L
s
.72222 .03571 m
.72222 .03946 L
s
.75397 .03571 m
.75397 .03946 L
s
.78571 .03571 m
.78571 .03946 L
s
.84921 .03571 m
.84921 .03946 L
s
.88095 .03571 m
.88095 .03946 L
s
.9127 .03571 m
.9127 .03946 L
s
.94444 .03571 m
.94444 .03946 L
s
.25 Mabswid
0 .03571 m
1 .03571 L
s
.02381 .35317 m
.03006 .35317 L
s
[(1)] .01131 .35317 1 0 Mshowa
.02381 .67063 m
.03006 .67063 L
s
[(2)] .01131 .67063 1 0 Mshowa
.02381 .9881 m
.03006 .9881 L
s
[(3)] .01131 .9881 1 0 Mshowa
.02381 1.30556 m
.03006 1.30556 L
s
[(4)] .01131 1.30556 1 0 Mshowa
.125 Mabswid
.02381 .09921 m
.02756 .09921 L
s
.02381 .1627 m
.02756 .1627 L
s
.02381 .22619 m
.02756 .22619 L
s
.02381 .28968 m
.02756 .28968 L
s
.02381 .41667 m
.02756 .41667 L
s
.02381 .48016 m
.02756 .48016 L
s
.02381 .54365 m
.02756 .54365 L
s
.02381 .60714 m
.02756 .60714 L
s
.02381 .73413 m
.02756 .73413 L
s
.02381 .79762 m
.02756 .79762 L
s
.02381 .86111 m
.02756 .86111 L
s
.02381 .9246 m
.02756 .9246 L
s
.02381 1.05159 m
.02756 1.05159 L
s
.02381 1.11508 m
.02756 1.11508 L
s
.02381 1.17857 m
.02756 1.17857 L
s
.02381 1.24206 m
.02756 1.24206 L
s
.02381 1.36905 m
.02756 1.36905 L
s
.02381 1.43254 m
.02756 1.43254 L
s
.02381 1.49603 m
.02756 1.49603 L
s
.25 Mabswid
.02381 0 m
.02381 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.02381 .03571 m
.02499 .03572 L
.02605 .03572 L
.02729 .03573 L
.02846 .03575 L
.03053 .03579 L
.03279 .03584 L
.03527 .03592 L
.0379 .03603 L
.04262 .03627 L
.04749 .0366 L
.05205 .03697 L
.06244 .03806 L
.07305 .03951 L
.08274 .04114 L
.10458 .04583 L
.14429 .05781 L
.18248 .07316 L
.22313 .0931 L
.26226 .11529 L
.30384 .14157 L
.34391 .16908 L
.38246 .19722 L
.42346 .22865 L
.46295 .26012 L
.50092 .29133 L
.54134 .3254 L
.58025 .35889 L
.62161 .39512 L
.66146 .43056 L
.69979 .46507 L
.74057 .50217 L
.77984 .53823 L
.81759 .57316 L
.85779 .61061 L
.89648 .64687 L
.93762 .68563 L
.97619 .72215 L
s
.02381 .03571 m
.02499 .03572 L
.02605 .03572 L
.02729 .03573 L
.02846 .03575 L
.03053 .03579 L
.03279 .03584 L
.03527 .03592 L
.0379 .03603 L
.04262 .03627 L
.04749 .0366 L
.05205 .03697 L
.06244 .03807 L
.07305 .03953 L
.08274 .04118 L
.10458 .04599 L
.12357 .05139 L
.14429 .05858 L
.18493 .0766 L
.22406 .09887 L
.26565 .12783 L
.30571 .16088 L
.34426 .19745 L
.38527 .24149 L
.42475 .28891 L
.46273 .33913 L
.50315 .3976 L
.54206 .45873 L
.58342 .52895 L
.62326 .60168 L
.66159 .67638 L
.70238 .76093 L
.74164 .84729 L
.77939 .93489 L
.8196 1.03313 L
.85828 1.13246 L
.89942 1.24327 L
.93905 1.35503 L
.97619 1.46429 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{192, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`03oool0
0<00oooo000N0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103O
W4P0000000000018W=lB0?ooo`060?oo_`1d000000000000000004P0W=oo4P3oool02P3ookl0M000
000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLga<0oooo
00H0okmd00000000000000000000M02ooolA0?ooo`0:0?noM000000000000000000007@0_ooo0?oo
o`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO503oool0103OW4P0000000000000M;l4
0?ooo`007P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8
B02LgolC0?ooo`030?noM018W=l0oooo01D0oooo00<0okmd04RLg`3oool01`3oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOoa<0oooo00<0W4P00000M02oool0503oool00`2LB000001d0;ooo`080?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo4P3oool01P3ogi`0B4RL0?ooo`3ookl0M01809cOo`<0
oooo000M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`0B0?oo
o`030?noM018W=l0oooo01D0oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?ooo`0C0?oo
o`030?noM0000000M;oo01@0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`0C0?oo
o`030;md00000000M;oo00@0oooo000M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000000000000000M;lD0?ooo`030?noM018W=l0oooo01D0oooo00<0okmd04RLg`3oool0203o
ool0102oM000000000000000M;lF0?ooo`030?oo_`2o_ol0oooo01@0oooo00<0oono0;noo`3oool0
1`3oool0102oM000000000000000M;lF0?ooo`030?oo_`1dB9`0oooo00<0oooo00080?ooo`030000
003oool0oooo01<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo01@0
oooo00<0W4Qd0;noM018W=l05@3oool00`2LB7@0_kmd04RLg`090?ooo`030;mdB02Lgol0oooo01@0
oooo00H0omnL04Q8W03oool0oono07@0M02ooolA0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo
1`3oool00`2oM4P0W=oo0?ooo`0D0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0`3oool000P0
oooo00<000000?ooo`3oool04`3oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000
001d_a<0oooo00<0okmd00000018W=l05@3oool00`3o_g@0000004RLg`090?ooo`040;md00000000
0000001d_a@0oooo00@0gia8000000000000B9cO4`3oool0103OW4P0000000000018W=l80?ooo`04
0;md000000000000001d_a@0oooo00@0omnL04P000000000M;oo103oool000P0oooo00<000000?oo
o`3oool0]@3oool000P0oooo00<000000?ooo`3oool0]@3oool000P0oooo00<000000?ooo`3oool0
]@3oool000P0oooo00<000000?ooo`3oool0]@3oool000P0oooo00<000000?ooo`3oool0]@3oool0
00<0oooo_@00000000P0oooo00<000000?ooo`3oool01`3oool300000140oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00080?ooo`030000
003oool0oooo00X0oooo1000002W0?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`@00000X`3o
ool000P0oooo00<000000?ooo`3oool04P3oool300000:00oooo00080?ooo`030000003oool0oooo
01D0oooo0P00002N0?ooo`00203oool00`000000oooo0?ooo`0G0?ooo`<00000V`3oool000P0oooo
00<000000?ooo`3oool06P3oool3000009P0oooo00080?ooo`030000003oool0oooo01`0oooo0`00
002F0?ooo`00203oool00`000000oooo0?ooo`0N0?ooo`<00000U03oool000P0oooo00<000000?oo
o`3oool0803oool300000980oooo00080?ooo`030000003oool0oooo0280oooo0`00002@0?ooo`00
203oool2000002@0oooo00<000000?ooo`000000S`3oool000P0oooo00<000000?ooo`3oool0903o
ool3000008h0oooo00080?ooo`030000003oool0oooo02H0oooo0`00002<0?ooo`00203oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0000008/0oooo00080?ooo`030000003oool0oooo02P0
oooo100000290?ooo`00203oool00`000000oooo0?ooo`0Z0?ooo`040000003oool00000000008L0
oooo00080?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P0000250?ooo`00203o
ool00`000000oooo0?ooo`0/0?ooo`8000000P3oool2000008<0oooo00080?ooo`030000003oool0
oooo02h0oooo00D000000?ooo`3oool0oooo000000220?ooo`00203oool00`000000oooo0?ooo`0_
0?ooo`040000003oool0oooo0?ooo`800000P03oool000P0oooo00<000000?ooo`3oool0<03oool2
000000<0oooo00<000000?ooo`3oool0O@3oool000P0oooo0P00000c0?ooo`050000003oool0oooo
0?ooo`000000OP3oool000P0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`3oool2
000007`0oooo00080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1i0?ooo`00203oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080
oooo0P00001i0?ooo`00203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0MP3oool000P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo07D0oooo00080?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool00`3oool2000007D0oooo00080?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1b0?ooo`00203oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0L@3oool000P0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`040?ooo`800000L@3oool000P0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06h0oooo00080?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1]0?ooo`00203oool20000
03h0oooo00<000000?ooo`3oool01P3oool2000006d0oooo00080?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00203oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J@3oool000P0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06P0oooo0008
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01`3oool2000006P0oooo00080?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1U0?oo
o`00203oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0I03oool000P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo06<0oooo00080?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1R0?ooo`00203oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0H@3oool000P0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`090?ooo`800000H@3oool000P0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo05h0oooo00080?ooo`800000B@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo05d0oooo00080?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1L0?ooo`00203oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0F`3oool000P0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`800000F`3oool000P0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05P0oooo00080?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1G0?ooo`00203o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00`0oooo0P00001G0?ooo`00203oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0E03oool0
00P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
05<0oooo00080?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1B0?ooo`0000H0oono07@00000000000000000B02Lgol20?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool03P3oool200000580oooo00020?ooo`030?noM018W=l0oooo00<0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04l0
oooo00020?ooo`030?noM018W=l0oooo00<0oooo0P00001B0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0CP3oool00080oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0C@3oool000040?ooo`2LB7@0
_kmd04RLg`@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo04`0oooo0000103oool0okmd00000018W=l40?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1;0?ooo`00203oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0BP3oool000P0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`800000BP3oool000P0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04L0oooo00080?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`160?ooo`00203o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A@3o
ool000P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo04@0oooo00080?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`130?ooo`00203oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0@P3oool000P0oooo0P00001J0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0@@3oool000P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0400oooo00080?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0o0?ooo`00203oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?P3oool000P0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03d0oooo00080?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0l0?ooo`00203o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01L0oooo0P00000l0?ooo`00203oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0>@3oool0
00P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
03P0oooo00080?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0g0?ooo`00203oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0=P3oool000P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo03D0oooo00080?ooo`800000H@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo03@0oooo00080?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool06`3oool2000003@0oooo00080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0a0?ooo`00203oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0<03oool000P0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02l0oooo00080?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0^0?ooo`00203oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;@3oool000P0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02`0
oooo00080?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0[0?ooo`00203oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0:P3oool000P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo02T0oooo00080?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0X0?ooo`00203oool2000006P0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0W0?ooo`00203oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool09P3oool000P0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0R0?ooo`8000009P3oool000P0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00080?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0R0?ooo`00203oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08@3oool000P0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0200oooo
00080?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0O0?ooo`00203oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool07P3oool000P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0V0?oo
o`8000007P3oool000P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01/0oooo00080?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0J0?ooo`00203oool2000006h0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0I0?ooo`00203oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0603oool000P0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo01L0oooo00080?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`00203oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05@3oool000P0oooo00<0
00000?ooo`3oool0L03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01@0oooo0008
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0C
0?ooo`00203oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool04P3oool000P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0140oooo00001P3o_g@00000000000000000001d0;ooo`80oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0100oooo0000103oool0
W4P00000M02oool40?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0?0?ooo`000P3oool00`3o_g@0000007Boo`030?ooo`800000M03oool00`000000
oooo0?ooo`0^0?ooo`8000003`3oool000<0oooo00<0oono0;noo`3oool00P3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0303oool000060?oOW018
B9`0oooo0?oo_`1d07@0_ooo0P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool02`3oool000050?ooo`3OW4P0000000000018W=l00`3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool000P0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00T0oooo
00080?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`080?ooo`00203oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0103oool000P0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00<0oooo00080?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0>@3oool000P0oooo0P00001j0?ooo`030000003oool0oooo
03T0oooo00080?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0>03oool000P0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0h0?ooo`00203oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo03L0oooo00080?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool0=`3oool000P0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0f0?oo
o`00203oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03H0oooo00080?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0=@3oool000P0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`0e0?ooo`00203oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo03@0oooo00080?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0=03oool000P0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0d0?ooo`00203oool200000800oooo
00<000000?ooo`3oool0<`3oool000P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`0c0?ooo`00203oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0380oooo00080?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0<P3oool000P0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`0a0?ooo`00203oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo0340oooo00080?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0<@3o
ool000P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0`0?ooo`00203oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo0300oooo00080?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0;`3oool000P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`0_0?ooo`00203oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02l0oooo0008
0?ooo`800000Q@3oool00`000000oooo0?ooo`0^0?ooo`00203oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo02h0oooo00080?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0;@3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0]0?ooo`00203o
ool00`000000oooo0?ooo`260?ooo`030000003oool0oooo02`0oooo00080?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool0;03oool000P0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`0/0?ooo`00203oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo02/0
oooo00080?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0:`3oool000P0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`0Z0?ooo`00203oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo02X0oooo00080?ooo`030000003oool0oooo08T0oooo00<000000?oo
o`3oool0:@3oool000P0oooo0P00002:0?ooo`030000003oool0oooo02T0oooo00080?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0:03oool000P0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0X0?ooo`00203oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo02P0oooo00080?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool09`3oool000P0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0W0?ooo`00203oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo02H0oooo00080?ooo`030000003oool0oooo08`0oooo00<0
00000?ooo`3oool09P3oool000P0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0U
0?ooo`00203oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo02D0oooo00001@3oool0
gia800000000000007Bo00<0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0T0?oo
o`0000H0omnL04Q8W03oool0oono07@0B02Lgol20?ooo`030000003oool0oooo08h0oooo00<00000
0?ooo`3oool0903oool00080oooo00<0_g@00000001d_ol00`3oool2000008l0oooo00<000000?oo
o`3oool0903oool000<0oooo00<0oono07A8W03oool00P3oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo02<0oooo00001P3ookl0M01809cOo`3ookl0M01d0;ooo`80oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`0S0?ooo`0000D0oooo0?oOW0180000000007Boo`030?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool08P3oool000P0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0R0?ooo`00203oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo0240oooo00080?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool08@3o
ool000P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0P0?ooo`00203oool00`00
0000oooo0?ooo`2B0?ooo`030000003oool0oooo0200oooo00080?ooo`030000003oool0oooo0980
oooo00<000000?ooo`3oool0803oool000P0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`0O0?ooo`00203oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo01l0oooo0008
0?ooo`800000U03oool00`000000oooo0?ooo`0O0?ooo`00203oool00`000000oooo0?ooo`2D0?oo
o`030000003oool0oooo01h0oooo00080?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool07P3oool000P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0M0?ooo`00203o
ool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo01d0oooo00080?ooo`030000003oool0
oooo09D0oooo00<000000?ooo`3oool07@3oool000P0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0L0?ooo`00203oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01`0
oooo00080?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0703oool000P0oooo00<0
00000?ooo`3oool0U`3oool00`000000oooo0?ooo`0K0?ooo`00203oool00`000000oooo0?ooo`2G
0?ooo`030000003oool0oooo01/0oooo00080?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool06P3oool000P0oooo0P00002I0?ooo`030000003oool0oooo01X0oooo00080?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool06P3oool000P0oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`0I0?ooo`00203oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo01T0oooo00080?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool06@3oool000P0
oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0H0?ooo`00203oool00`000000oooo
0?ooo`2J0?ooo`030000003oool0oooo01P0oooo00080?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool05`3oool000P0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0G
0?ooo`00203oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo01L0oooo00080?ooo`03
0000003oool0oooo09`0oooo00<000000?ooo`3oool05P3oool000P0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`0F0?ooo`00203oool2000009d0oooo00<000000?ooo`3oool05P3o
ool000P0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0E0?ooo`00203oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0oooo01D0oooo00080?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0503oool000P0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`0D0?ooo`00203oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01@0oooo0008
0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool04`3oool000P0oooo00<000000?oo
o`3oool0W`3oool00`000000oooo0?ooo`0C0?ooo`00203oool00`000000oooo0?ooo`2O0?ooo`03
0000003oool0oooo01<0oooo00080?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
4P3oool000P0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0B0?ooo`00203oool2
00000:80oooo00<000000?ooo`3oool04@3oool000P0oooo00<000000?ooo`3oool0X@3oool00`00
0000oooo0?ooo`0A0?ooo`00203oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0140
oooo00080?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0403oool000P0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`0@0?ooo`00203oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo0100oooo00080?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool03`3oool000P0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0?0?ooo`00
203oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00l0oooo00080?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool03P3oool00080oooo00@0gia80000000004P0W=oo0P3o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00h0oooo00030?ooo`030?noM018W=l0
oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0>0?ooo`0000H0oono07@0
0000000000000000B02Lgol20?ooo`800000YP3oool00`000000oooo0?ooo`0=0?ooo`0000D0oooo
0;md001d_ol0okmd04RLg`030?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool03@3o
ool000050?ooo`3ookl0M01809bLM018W=l00`3oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo00d0oooo00020?ooo`030?oOW0180000B9cO00<0oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`0<0?ooo`00203oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo
00`0oooo00080?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0303oool000P0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0;0?ooo`00203oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool02`3oool000P0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0:0?oo
o`00203oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00X0oooo00080?ooo`030000
003oool0oooo0:P0oooo00<000000?ooo`3oool02P3oool000P0oooo0P00002Z0?ooo`030000003o
ool0oooo00T0oooo00080?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool02@3oool0
00P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`090?ooo`00203oool00`000000
oooo0?ooo`2Z0?ooo`030000003oool0oooo00P0oooo00080?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0203oool000P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`080?ooo`00203oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00L0oooo00080?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3o
ool0Z`3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool01P3o
ool000P0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`050?ooo`00203oool20000
0:h0oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00@0oooo
00080?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0103oool000P0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`040?ooo`00203oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo00<0oooo00080?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool00`3oool000P0oooo00<000000?ooo`3oool0]@3oool000P0oooo00<000000?ooo`3oool0]@3o
ool000P0oooo00<000000?ooo`3oool0]@3oool000P0oooo00<000000?ooo`3oool0]@3oool000P0
oooo00<000000?ooo`3oool0]@3oool000P0oooo0P00002f0?ooo`00203oool00`000000oooo0?oo
o`2e0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.140397, -0.204968, 0.0168346, \
0.0168346}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 59, 1, 30, "Input"],
Cell[1838, 56, 64, 1, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1939, 62, 54, 1, 30, "Input"],
Cell[1996, 65, 78, 1, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2111, 71, 52, 1, 30, "Input"],
Cell[2166, 74, 157, 2, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2360, 81, 117, 3, 30, "Input"],
Cell[2480, 86, 73, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2590, 92, 86, 1, 30, "Input"],
Cell[2679, 95, 113, 2, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2829, 102, 60, 1, 30, "Input"],
Cell[2892, 105, 55, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2984, 111, 195, 3, 70, "Input"],
Cell[3182, 116, 27202, 603, 296, 4517, 318, "GraphicsData", "PostScript", \
"Graphics"],
Cell[30387, 721, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

