(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     35816,        955]*)
(*NotebookOutlinePosition[     36459,        977]*)
(*  CellTagsIndexPosition[     36415,        973]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(R = 
      2\ Pi\ h\ \[Nu]^3/\((c^2\ \((Exp[h\ \[Nu]/\((k\ T)\)] - 
                  1)\))\)\)], "Input"],

Cell[BoxData[
    \(\(2\ h\ \[Pi]\ \[Nu]\^3\)\/\(c\^2\ \((\(-1\) + \[ExponentialE]\^\(\(h\ \
\[Nu]\)\/\(k\ T\)\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Rint = 
      Integrate[R, {\[Nu], 0, Infinity}, 
        Assumptions \[Rule] {c > 0, k > 0, h > 0, T > 0}]\)], "Input"],

Cell[BoxData[
    \(\(2\ k\^4\ \[Pi]\^5\ T\^4\)\/\(15\ c\^2\ h\^3\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sigma] = Rint/T^4\)], "Input"],

Cell[BoxData[
    \(\(2\ k\^4\ \[Pi]\^5\)\/\(15\ c\^2\ h\^3\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq1 = D[R, \[Nu]] \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(\(6\ h\ \[Pi]\ \[Nu]\^2\)\/\(c\^2\ \((\(-1\) + \[ExponentialE]\^\(\(h\ \
\[Nu]\)\/\(k\ T\)\))\)\) - \(2\ \[ExponentialE]\^\(\(h\ \[Nu]\)\/\(k\ T\)\)\ \
h\^2\ \[Pi]\ \[Nu]\^3\)\/\(c\^2\ \((\(-1\) + \[ExponentialE]\^\(\(h\ \
\[Nu]\)\/\(k\ T\)\))\)\^2\ k\ T\) \[Equal] 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln1 = Solve[Eq1, \[Nu]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(InverseFunction::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse \
functions are being used. Values may be lost for multivalued inverses. \\!\\(\
\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"InverseFunction::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Solve::"verif"\), \(\(:\)\(\ \)\), "\<\"Potential solution \
\\!\\({\[Nu] \[Rule] 0}\\) (possibly discarded by verifier) should be checked \
by hand. May require use of limits. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::verif\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{\[Nu] \[Rule] \(k\ T\ \((3 + \
ProductLog[\(-\(3\/\[ExponentialE]\^3\)\)])\)\)\/h}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \({{\[Nu] \[Rule] \(2.8214393721220787`\ k\ T\)\/h}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{R /. {c \[Rule] 2.998*10^8, k \[Rule] 1.38*10^\((\(-23\))\), 
            h \[Rule] 6.626*10^\((\(-34\))\), T \[Rule] 1000}, 
        R /. {c \[Rule] 2.998*10^8, k \[Rule] 1.38*10^\((\(-23\))\), 
            h \[Rule] 6.626*10^\((\(-34\))\), T \[Rule] 1500}, 
        R /. {c \[Rule] 2.998*10^8, k \[Rule] 1.38*10^\((\(-23\))\), 
            h \[Rule] 6.626*10^\((\(-34\))\), T \[Rule] 2000}}, {\[Nu], 0, 
        4*10^14}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.38095e-015 0.0147151 1.23696e+008 [
[.2619 .00222 -16.5 -12.5 ]
[.2619 .00222 16.5 0 ]
[.5 .00222 -16.5 -12.5 ]
[.5 .00222 16.5 0 ]
[.7381 .00222 -16.5 -12.5 ]
[.7381 .00222 16.5 0 ]
[.97619 .00222 -16.5 -12.5 ]
[.97619 .00222 16.5 0 ]
[.01131 .13841 -33 -6.25 ]
[.01131 .13841 0 6.25 ]
[.01131 .26211 -33 -6.25 ]
[.01131 .26211 0 6.25 ]
[.01131 .3858 -33 -6.25 ]
[.01131 .3858 0 6.25 ]
[.01131 .5095 -33 -6.25 ]
[.01131 .5095 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -16.5 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(14) show
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -16.5 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(14) show
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -16.5 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(14) show
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -16.5 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(14) show
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13841 m
.03006 .13841 L
s
gsave
.01131 .13841 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .26211 m
.03006 .26211 L
s
gsave
.01131 .26211 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .3858 m
.03006 .3858 L
s
gsave
.01131 .3858 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .5095 m
.03006 .5095 L
s
gsave
.01131 .5095 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.02381 .03945 m
.02756 .03945 L
s
.02381 .06419 m
.02756 .06419 L
s
.02381 .08893 m
.02756 .08893 L
s
.02381 .11367 m
.02756 .11367 L
s
.02381 .16315 m
.02756 .16315 L
s
.02381 .18789 m
.02756 .18789 L
s
.02381 .21263 m
.02756 .21263 L
s
.02381 .23737 m
.02756 .23737 L
s
.02381 .28685 m
.02756 .28685 L
s
.02381 .31159 m
.02756 .31159 L
s
.02381 .33632 m
.02756 .33632 L
s
.02381 .36106 m
.02756 .36106 L
s
.02381 .41054 m
.02756 .41054 L
s
.02381 .43528 m
.02756 .43528 L
s
.02381 .46002 m
.02756 .46002 L
s
.02381 .48476 m
.02756 .48476 L
s
.02381 .53424 m
.02756 .53424 L
s
.02381 .55898 m
.02756 .55898 L
s
.02381 .58372 m
.02756 .58372 L
s
.02381 .60845 m
.02756 .60845 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01474 L
.02605 .01482 L
.02729 .01496 L
.02846 .01515 L
.03053 .0156 L
.03279 .01626 L
.0379 .01833 L
.04262 .02084 L
.06244 .03547 L
.0825 .05258 L
.10458 .0693 L
.11437 .07522 L
.1249 .08036 L
.12999 .08238 L
.13484 .08401 L
.13952 .08533 L
.14393 .08634 L
.14896 .08722 L
.15117 .08753 L
.15352 .08779 L
.15607 .08801 L
.15843 .08816 L
.15974 .08822 L
.16096 .08825 L
.16166 .08827 L
.1623 .08828 L
.16304 .08829 L
.16374 .08829 L
.16479 .08829 L
.16595 .08827 L
.16717 .08824 L
.16831 .08819 L
.17035 .08809 L
.17254 .08794 L
.17498 .08773 L
.17754 .08746 L
.18212 .08685 L
.19167 .08511 L
.20187 .08268 L
.22023 .07716 L
.26173 .06225 L
.30171 .04839 L
.34018 .03754 L
.35966 .03314 L
.3811 .02911 L
.4205 .02361 L
.43995 .02165 L
.46084 .01999 L
.48201 .01868 L
Mistroke
.50212 .01772 L
.52196 .01699 L
.54036 .01647 L
.56092 .01602 L
.57954 .0157 L
.59883 .01546 L
.61966 .01526 L
.63964 .01512 L
.66072 .015 L
.68039 .01493 L
.69874 .01488 L
.71913 .01483 L
.7377 .0148 L
.75683 .01478 L
.7776 .01476 L
.79741 .01475 L
.81843 .01474 L
.83794 .01473 L
.85624 .01473 L
.87646 .01472 L
.89498 .01472 L
.91394 .01472 L
.93465 .01472 L
.9543 .01472 L
.97527 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01476 L
.02605 .01487 L
.02729 .01509 L
.02846 .01538 L
.03053 .01608 L
.03279 .01711 L
.0379 .02041 L
.04262 .02453 L
.05224 .03567 L
.06244 .05066 L
.10458 .12872 L
.14241 .19511 L
.16182 .22157 L
.1827 .24277 L
.19281 .25025 L
.19815 .25347 L
.20384 .25637 L
.2093 .25864 L
.21425 .26028 L
.21665 .26093 L
.21924 .26153 L
.22169 .262 L
.22393 .26235 L
.2263 .26265 L
.22752 .26276 L
.22884 .26287 L
.23007 .26294 L
.2312 .26299 L
.23228 .26302 L
.23343 .26303 L
.23466 .26303 L
.23536 .26301 L
.23599 .263 L
.23716 .26295 L
.23839 .26288 L
.23975 .26278 L
.24101 .26267 L
.24387 .26233 L
.24661 .26191 L
.2492 .26143 L
.25405 .26032 L
.26493 .25686 L
.27465 .25275 L
.28494 .2475 L
.3034 .23615 L
.34128 .20769 L
.38162 .17439 L
.42045 .14334 L
.46172 .11389 L
Mistroke
.50148 .09005 L
.53973 .07144 L
.58043 .05591 L
.61961 .04454 L
.66124 .03558 L
.70136 .02933 L
.73997 .02498 L
.75955 .02327 L
.78102 .0217 L
.82056 .0195 L
.84011 .01867 L
.86104 .01794 L
.88089 .01736 L
.90245 .01685 L
.92181 .01647 L
.94235 .01614 L
.97619 .01572 L
Mfstroke
.02381 .01472 m
.02499 .01477 L
.02605 .01492 L
.02729 .01522 L
.02846 .0156 L
.03053 .01655 L
.03279 .01796 L
.03527 .01993 L
.0379 .02249 L
.04262 .02824 L
.05205 .04374 L
.06244 .06611 L
.10458 .19254 L
.14487 .32991 L
.18364 .44686 L
.20335 .49526 L
.22486 .53798 L
.23483 .55405 L
.24546 .56859 L
.25541 .57981 L
.26457 .58812 L
.27486 .59521 L
.28027 .59803 L
.28598 .60033 L
.28838 .6011 L
.29096 .60179 L
.29318 .60229 L
.2956 .60271 L
.29707 .60292 L
.29843 .60307 L
.29974 .60318 L
.30039 .60322 L
.30112 .60326 L
.30237 .6033 L
.30307 .60332 L
.30372 .60332 L
.3049 .6033 L
.30615 .60326 L
.30739 .60319 L
.30873 .60308 L
.31116 .6028 L
.31352 .60243 L
.3157 .602 L
.32065 .60073 L
.3259 .59894 L
.33464 .595 L
.34426 .58937 L
.36371 .57426 L
.3846 .55337 L
.42588 .50192 L
Mistroke
.46564 .44518 L
.50389 .38882 L
.54458 .33067 L
.58376 .27884 L
.6254 .2297 L
.66552 .1887 L
.70412 .15511 L
.74518 .12532 L
.78472 .10182 L
.82274 .08342 L
.86322 .06769 L
.90218 .0557 L
.94359 .04571 L
.97619 .03948 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00CP3oool03@3ookl0M0000000
00000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00000P000000100004P0W=oo0?oo
o`3OW4P20000000304RLg`3oool0oooo0280oooo00d0okmd00000000000000000000M02oool0omnL
04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0T0?ooo`0<0=nLB00000000000001d_`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0
M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo02D0oooo00/0gia80000
000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nL
B080000000<0B9cO0?ooo`3oool02P3oool00500oooo00<0okmd04RLg`3oool00P3oool0103ogi`0
W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0T
0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?oo
o`020?ooo`0509adW03oool0oooo09a8M02oool0903oool02`3ogi`0B4RL0?ooo`3ookl0M01809cO
o`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo02L0oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd
04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00/0oooo001@0?ooo`030?noM018W=l0
oooo00<0oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool0903oool00`3o_g@0000007Boo`030?ooo`030;md0000B9`0gooo0080oooo
00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02D0oooo00<0_g@00000
001d_ol00`3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`0S0?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`2oM000
04RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0:
0?ooo`00D03oool00`3o_g@0B9cO0?ooo`020?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?no
M018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo9P3oool0303ookl0_koo0?ooo`3oool0
_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02L
golW0?ooo`0<0?oo_`1dB9`0oooo0?ooo`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOobD0oooo00@0_g@007Boo`3o_g@0B9cO0P3oool0202o
M000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`/0oooo001?0?ooo`0309a8M02o_g@0B9cO0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0
W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo02<0oooo00P0omnL04Q8W03oool0
oono07@0M02oool0omnL09boo`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02L
gol0oono07@0M02oool0903oool0203ookl0M01809cOo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool0
1@3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0U0?ooo`070?oo
_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00/0oooo001?0?ooo`030?noM0000000B9cO00P0oooo00<0okmd
00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`<000000`3oool2000001/0oooo00@0
gia8000000000000B9cO1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo0`0000030?ooo`800000703oool0103ogi`0B0000000001d_ol70?ooo`030?noM0000000B9cO
00<0oooo00@0omnL04P000000000M;oo0P3oool3000000<0oooo0P00000M0?ooo`030?oOW0180000
B9cO00L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`<000000`3o
ool200000080oooo001W0?ooo`040000003oool0oooo0?ooo`<00000<`3oool010000000oooo0?oo
o`3oool3000003@0oooo00@000000?ooo`3oool0oooo0`00000d0?ooo`040000003oool0oooo0?oo
o`<000000P3oool006L0oooo00L000000?ooo`3oool0oooo0000003oool0000003<0oooo00L00000
0?ooo`3oool0oooo0000003oool0000003@0oooo00L000000?ooo`3oool0oooo0000003oool00000
03@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo001W0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0?`3oool20000
00@0oooo00<000000?ooo`3oool0<@3oool2000000@0oooo00<000000?ooo`3oool0<P3oool20000
00@0oooo00<000000?ooo`3oool0<P3oool2000000@0oooo00<000000?ooo`3oool00@3oool002@0
oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<0
00000?ooo`3oool0n@3oool001h0oooom`00000;0?ooo`00903oool00`000000oooo000000020000
03D0oooo00<000000?ooo`3oool09`3oool?00000080oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`060?oooa@000007P3oool00`000000oooo0?ooo`0?0?ooo`00903oool00`000000
oooo0?ooo`03000005L0oooo1`0000180?ooo``00000A03oool002@0oooo00@000000?ooo`3oool0
oooo1000001>0?ooo`L00000A`3oool800000500oooo000T0?ooo`030000003oool0oooo0080oooo
0P0000000`3oool000000?ooo`160?ooo`H00000B@3oool5000005P0oooo000T0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`000000oooo000000120?ooo`@00000BP3oool5000005d0oooo
000T0?ooo`800000103oool01@000000oooo0000003oool0000003h0oooo0`0000190?ooo`D00000
C@3oool400000140oooo000T0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`800000>@3o
ool3000004P0oooo1000001<0?ooo`H000005@3oool002@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000030?ooo`030000003oool0oooo03<0oooo0`0000180?ooo`<00000C@3oool3
000001/0oooo000T0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo
02l0oooo0`0000180?ooo`<00000C03oool4000001h0oooo000T0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0Z0?ooo`@00000B03oool3000004`0
oooo0`00000R0?ooo`00903oool00`000000oooo0?ooo`060?ooo`8000001@3oool2000002L0oooo
0`00001:0?ooo`800000C03oool3000002D0oooo000T0?ooo`8000001`3oool00`000000oooo0000
00060?ooo`030000003oool0oooo0280oooo0P00001:0?ooo`<00000BP3oool4000002P0oooo000T
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001`3oool2000001l0oooo0`00001:
0?ooo`800000BP3oool3000002`0oooo000T0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`000000203oool2000001/0oooo0P00001:0?ooo`<00000B@3oool3000002l0oooo000T0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0D0?ooo`@0
0000BP3oool2000004P0oooo1000000b0?ooo`00903oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000X0oooo0`00000@0?ooo`<00000B`3oool3000004P0oooo0P00000f0?ooo`00
903oool00`000000oooo0?ooo`080?ooo`030000003oool0000000d0oooo1@0000050?ooo`H00000
C03oool2000004T0oooo0P00000h0?ooo`00903oool2000000T0oooo00@000000?ooo`3oool00000
4@3oool6000004l0oooo0P0000190?ooo`800000>P3oool002@0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`00001T0?ooo`800000B@3oool2000003`0oooo000T0?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool00000H@3oool2000004T0oooo0P00000n0?ooo`00903o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000600oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0n0?ooo`00903oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`000000G@3oool2000004T0oooo0P0000110?ooo`00903oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo000005/0oooo0P0000190?ooo`800000@`3oool002@0oooo0P00
000;0?ooo`050000003oool0oooo0?ooo`000000F@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo04<0oooo000T0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
0000001G0?ooo`800000B@3oool2000004H0oooo000T0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000001E0?ooo`030000003oool0oooo04L0oooo0P0000180?ooo`0000d0
oono07@00000000000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0
001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0B03oool00080oooo00<0okmd04RLg`3oool00P3oool0103ogi`0W;oo0?oOW02L_ol20?ooo`03
0?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0=0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`800000B03oool20000
04/0oooo00020?ooo`030?noM018W=l0oooo00<0oooo00<0_g@00018W03Oool00P3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo04/0oooo00020?ooo`030?noM018W=l0oooo0080oooo00P0_g@007Bo
o`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol=0?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo0P0000190?oo
o`030000003oool0oooo04`0oooo0000103oool0W4Qd0;noM018W=l20?ooo`090?oOW02L_ol0oooo
0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo04L0oooo0P00001?0?ooo`0000@0oooo0?noM0000000B9cO203oool00`3o_g@0
000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000040?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0C`3oool001l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`160?ooo`800000DP3oool001P0oooo0`0000020?ooo`<00000103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0580oooo000M0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0480oooo0P00
00180?ooo`030000003oool0oooo05<0oooo000M0?ooo`<00000103oool2000000l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0E03oool002@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1E0?oo
o`00903oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`160?ooo`800000F03oool002@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`1H0?ooo`00903oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo05T0oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0g0?ooo`800000B03oool00`000000oooo0?ooo`1J0?ooo`00903oool20000
0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0F`3oool002@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`1L0?ooo`00903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo05d0oooo
000T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0_0?ooo`800000B@3oool00`000000oooo0?ooo`1N0?ooo`00903oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo05l0oooo000T0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0H03oool002@0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0:@3oool2000004X0oooo00<000000?ooo`3oool0H@3oool002@0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`1R0?ooo`00903oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo06<0oooo000T0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0R0?ooo`800000B`3oool00`000000oooo0?ooo`1T0?ooo`00903oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo06D0oooo000T0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`800000C03oool00`000000
oooo0?ooo`1V0?ooo`00903oool2000001@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0I`3oool002@0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`1X0?ooo`00903oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool2000004h0oooo00<00000
0?ooo`3oool0J03oool0000=0?noM000000000000000000007@0_ooo0?oOW018B9`0gooo0?ooo`2o
M4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0303oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool2
000004l0oooo00<000000?ooo`3oool0J@3oool000040?ooo`2LB000001d0;ooo`<0oooo00@0omnL
09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
3@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo0P00000B0?ooo`800000
D03oool00`000000oooo0?ooo`1Z0?ooo`000P3oool00`3o_g@0000007Boo`030?ooo`030;md0000
B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`8000003@3oool300000540
oooo00<000000?ooo`3oool0J`3oool000<0oooo00`0oono0;noo`3oool0oooo0;md001d_ol0omnL
04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo3@3oool20000
01H0oooo00<000000?ooo`3oool04P3oool4000000D0oooo1000001C0?ooo`030000003oool0oooo
06`0oooo0000203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8
M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05P3oool6000005D0oooo00<000000?ooo`3oool0K@3oool000050?oo
o`3OW4P0000000000018W=l01`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Bo
o`L0oooo0`0000040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`1]0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1^0?ooo`00603oool300000080oooo
0`0000040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`1_0?ooo`007@3oool00`000000oooo000000040?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`1`0?ooo`007@3oool3000000@0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0740oooo000T0?oo
o`800000603oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0780oooo000T0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1b0?ooo`00
903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
L`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo07@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`1e0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0M@3oool002@0oooo0P00000J0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0MP3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo07L0oooo000T0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`1h0?ooo`00903oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0N03oool002@0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo07T0oooo000T0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1j0?ooo`00
903oool2000001`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1j0?ooo`00903o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0N`3o
ool002@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo07`0oooo000T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`1l0?ooo`00903oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0O@3oool002@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo07h0oooo000T0?ooo`8000007P3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo07h0oooo000T0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`1o0?ooo`00903oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0P03oool0000=0?ooo`3OW4P000000000
0000M;l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nL
B080000000<0B9cO0?ooo`3oool0303oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0P03oool0000;0?oOW018B9`0oooo0?oo_`1d04P0W=oo0?ooo`3o
gi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02o
ool03@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0P@3oool00080oooo00<0_g@00000001d_ol00`3oool00`2oM00004RL0=ooo`020?ooo`060?no
M018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`220?ooo`000`3oool0303ookl0
M4RL0?ooo`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol=0?ooo`800000803oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0880oooo0000203ookl0M01809cOo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo
09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`230?ooo`0000D0oooo0?oOW018
0000000007Boo`070?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool3
000000@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo08@0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo08@0oooo000H0?ooo`<000000P3oool3000000@0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo08D0
oooo000M0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo08H0oooo000M0?ooo`<00000103oool200000280oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`270?ooo`00903oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0Q`3oool002@0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo08P0oooo000T0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`290?ooo`00
903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
R@3oool002@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo08X0oooo000T0?ooo`800000903oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo08/0oooo000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`2<0?ooo`00903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0S03oool002@0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo08d0oooo000T0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`2>0?ooo`00903oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0SP3oool002@0oooo0P00000V0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0S`3oool002@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0900oooo000T0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2@0?ooo`00903o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0T@3o
ool002@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0980oooo000T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`2C0?ooo`00903oool2000002T0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`2C0?ooo`00903oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0U03oool002@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo09D0oooo00020?ooo`0;0=nLB0000000001809cOo`3ogi`0B4RL
0=ooo`3oool0_gA809cO_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0
oooo00`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo09D0oooo00030?ooo`080?noM018W=l0oooo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?no
M018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0=0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2F0?ooo`0000H0oono07@000000000
00000000B02Lgol20?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo00`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo09L0oooo00001@3oool0_g@007Boo`3o_g@0B9cO0080oooo00P0
_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02L
gol=0?ooo`800000:`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo09P0oooo0000
203oool0oono07@0B02LW7@0B9cO0?ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o_g@0B9cO
00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`2I0?ooo`000P3oool00`3ogi`0B00004RLg`070?oo
o`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool3000000@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09T0oooo000O0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo09X0oooo000H0?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo09/0oooo000M0?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo09`0oooo000M0?ooo`<00000103oool2000002h0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`2M0?ooo`00903oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0WP3oool002@0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo09h0oooo000T0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2O0?ooo`00903oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0X03oool002@0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0:40oooo000T
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2R
0?ooo`00903oool2000003<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2S0?oo
o`00903oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0Y03oool002@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0:D0oooo000T0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2V0?ooo`00903oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0Y`3oool002@0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0D0?ooo`800000ZP3oool002@0oooo0P00000h0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0ZP3oool002@0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0:/0oooo000T0?ooo`030000003oool0oooo03T0oooo0P00
000>0?ooo`800000[P3oool002@0oooo00<000000?ooo`3oool0>`3oool2000000X0oooo0P00002`
0?ooo`00903oool00`000000oooo0?ooo`0m0?ooo`X00000/P3oool002@0oooo00<000000?ooo`3o
ool0n@3oool002@0oooo0P00003j0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool0
0`000000oooo0?ooo`3i0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.15608*^13, -7.22767*^-10, \
1.70633*^12, 3.28442*^-11}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 126, 3, 30, "Input"],
Cell[1905, 58, 131, 2, 65, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2073, 65, 140, 3, 50, "Input"],
Cell[2216, 70, 81, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2334, 76, 52, 1, 30, "Input"],
Cell[2389, 79, 75, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2501, 85, 61, 1, 30, "Input"],
Cell[2565, 88, 301, 4, 73, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2903, 97, 58, 1, 30, "Input"],
Cell[2964, 100, 331, 5, 52, "Message"],
Cell[3298, 107, 369, 6, 52, "Message"],
Cell[3670, 115, 368, 6, 52, "Message"],
Cell[4041, 123, 119, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4197, 130, 37, 1, 30, "Input"],
Cell[4237, 133, 84, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4358, 139, 462, 7, 150, "Input"],
Cell[4823, 148, 30844, 799, 186, 8188, 515, "GraphicsData", "PostScript", \
"Graphics"],
Cell[35670, 949, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

