(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     75069,       1810]*)
(*NotebookOutlinePosition[     75712,       1832]*)
(*  CellTagsIndexPosition[     75668,       1828]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Z = Sum[Exp[Jz\ \[Xi]/J], {Jz, \(-J\), J}]\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(-\[Xi]\)\ \((\(-1\) + \[ExponentialE]\^\(2\ \[Xi] \
+ \[Xi]\/J\))\)\)\/\(\(-1\) + \[ExponentialE]\^\(\[Xi]\/J\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr1 = D[Log[Z], \[Xi]]\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\[Xi]\ \((\(-1\) + \[ExponentialE]\^\(\[Xi]\/J\))\)\ \
\((\(-\(\(\[ExponentialE]\^\(-\[Xi]\)\ \((\(-1\) + \[ExponentialE]\^\(2\ \
\[Xi] + \[Xi]\/J\))\)\)\/\(\(-1\) + \[ExponentialE]\^\(\[Xi]\/J\)\)\)\) + \(\
\[ExponentialE]\^\(\[Xi] + \[Xi]\/J\)\ \((2 + 1\/J)\)\)\/\(\(-1\) + \
\[ExponentialE]\^\(\[Xi]\/J\)\) - \(\[ExponentialE]\^\(\(-\[Xi]\) + \
\[Xi]\/J\)\ \((\(-1\) + \[ExponentialE]\^\(2\ \[Xi] + \
\[Xi]\/J\))\)\)\/\(\((\(-1\) + \[ExponentialE]\^\(\[Xi]\/J\))\)\^2\ \
J\))\)\)\/\(\(-1\) + \[ExponentialE]\^\(2\ \[Xi] + \[Xi]\/J\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr2 = Simplify[Series[Epr1, {\[Xi], 0, 4}]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(\(\((1 + J)\)\ \[Xi]\)\/\(3\ J\)\), 
        "-", \(\(\((1 + 3\ J + 4\ J\^2 + 
                  2\ J\^3)\)\ \[Xi]\^3\)\/\(90\ J\^3\)\), "+", 
        InterpretationBox[\(O[\[Xi]]\^5\),
          SeriesData[ \[Xi], 0, {}, 1, 5, 1],
          Editable->False]}],
      SeriesData[ \[Xi], 0, {
        Times[ 
          Rational[ 1, 3], 
          Power[ J, -1], 
          Plus[ 1, J]], 0, 
        Times[ 
          Rational[ -1, 90], 
          Power[ J, -3], 
          Plus[ 1, 
            Times[ 3, J], 
            Times[ 4, 
              Power[ J, 2]], 
            Times[ 2, 
              Power[ J, 3]]]]}, 1, 5, 1],
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(B[J_] = Epr1\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\[Xi]\ \((\(-1\) + \[ExponentialE]\^\(\[Xi]\/J\))\)\ \
\((\(-\(\(\[ExponentialE]\^\(-\[Xi]\)\ \((\(-1\) + \[ExponentialE]\^\(2\ \
\[Xi] + \[Xi]\/J\))\)\)\/\(\(-1\) + \[ExponentialE]\^\(\[Xi]\/J\)\)\)\) + \(\
\[ExponentialE]\^\(\[Xi] + \[Xi]\/J\)\ \((2 + 1\/J)\)\)\/\(\(-1\) + \
\[ExponentialE]\^\(\[Xi]\/J\)\) - \(\[ExponentialE]\^\(\(-\[Xi]\) + \
\[Xi]\/J\)\ \((\(-1\) + \[ExponentialE]\^\(2\ \[Xi] + \
\[Xi]\/J\))\)\)\/\(\((\(-1\) + \[ExponentialE]\^\(\[Xi]\/J\))\)\^2\ \
J\))\)\)\/\(\(-1\) + \[ExponentialE]\^\(2\ \[Xi] + \[Xi]\/J\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1 = Plot[Evaluate[Table[B[J/2], {J, 1, 3}]], {\[Xi], 0, 6}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0158107 0.587515 [
[.18254 .00331 -3 -9 ]
[.18254 .00331 3 0 ]
[.34127 .00331 -3 -9 ]
[.34127 .00331 3 0 ]
[.5 .00331 -3 -9 ]
[.5 .00331 3 0 ]
[.65873 .00331 -3 -9 ]
[.65873 .00331 3 0 ]
[.81746 .00331 -3 -9 ]
[.81746 .00331 3 0 ]
[.97619 .00331 -3 -9 ]
[.97619 .00331 3 0 ]
[.01131 .13331 -18 -4.5 ]
[.01131 .13331 0 4.5 ]
[.01131 .25082 -18 -4.5 ]
[.01131 .25082 0 4.5 ]
[.01131 .36832 -18 -4.5 ]
[.01131 .36832 0 4.5 ]
[.01131 .48582 -18 -4.5 ]
[.01131 .48582 0 4.5 ]
[.01131 .60333 -6 -4.5 ]
[.01131 .60333 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01581 m
.18254 .02206 L
s
[(1)] .18254 .00331 0 1 Mshowa
.34127 .01581 m
.34127 .02206 L
s
[(2)] .34127 .00331 0 1 Mshowa
.5 .01581 m
.5 .02206 L
s
[(3)] .5 .00331 0 1 Mshowa
.65873 .01581 m
.65873 .02206 L
s
[(4)] .65873 .00331 0 1 Mshowa
.81746 .01581 m
.81746 .02206 L
s
[(5)] .81746 .00331 0 1 Mshowa
.97619 .01581 m
.97619 .02206 L
s
[(6)] .97619 .00331 0 1 Mshowa
.125 Mabswid
.05556 .01581 m
.05556 .01956 L
s
.0873 .01581 m
.0873 .01956 L
s
.11905 .01581 m
.11905 .01956 L
s
.15079 .01581 m
.15079 .01956 L
s
.21429 .01581 m
.21429 .01956 L
s
.24603 .01581 m
.24603 .01956 L
s
.27778 .01581 m
.27778 .01956 L
s
.30952 .01581 m
.30952 .01956 L
s
.37302 .01581 m
.37302 .01956 L
s
.40476 .01581 m
.40476 .01956 L
s
.43651 .01581 m
.43651 .01956 L
s
.46825 .01581 m
.46825 .01956 L
s
.53175 .01581 m
.53175 .01956 L
s
.56349 .01581 m
.56349 .01956 L
s
.59524 .01581 m
.59524 .01956 L
s
.62698 .01581 m
.62698 .01956 L
s
.69048 .01581 m
.69048 .01956 L
s
.72222 .01581 m
.72222 .01956 L
s
.75397 .01581 m
.75397 .01956 L
s
.78571 .01581 m
.78571 .01956 L
s
.84921 .01581 m
.84921 .01956 L
s
.88095 .01581 m
.88095 .01956 L
s
.9127 .01581 m
.9127 .01956 L
s
.94444 .01581 m
.94444 .01956 L
s
.25 Mabswid
0 .01581 m
1 .01581 L
s
.02381 .13331 m
.03006 .13331 L
s
[(0.2)] .01131 .13331 1 0 Mshowa
.02381 .25082 m
.03006 .25082 L
s
[(0.4)] .01131 .25082 1 0 Mshowa
.02381 .36832 m
.03006 .36832 L
s
[(0.6)] .01131 .36832 1 0 Mshowa
.02381 .48582 m
.03006 .48582 L
s
[(0.8)] .01131 .48582 1 0 Mshowa
.02381 .60333 m
.03006 .60333 L
s
[(1)] .01131 .60333 1 0 Mshowa
.125 Mabswid
.02381 .04519 m
.02756 .04519 L
s
.02381 .07456 m
.02756 .07456 L
s
.02381 .10394 m
.02756 .10394 L
s
.02381 .16269 m
.02756 .16269 L
s
.02381 .19207 m
.02756 .19207 L
s
.02381 .22144 m
.02756 .22144 L
s
.02381 .28019 m
.02756 .28019 L
s
.02381 .30957 m
.02756 .30957 L
s
.02381 .33894 m
.02756 .33894 L
s
.02381 .3977 m
.02756 .3977 L
s
.02381 .42707 m
.02756 .42707 L
s
.02381 .45645 m
.02756 .45645 L
s
.02381 .5152 m
.02756 .5152 L
s
.02381 .54457 m
.02756 .54457 L
s
.02381 .57395 m
.02756 .57395 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01628 m
.06244 .15605 L
.10458 .29139 L
.14415 .39181 L
.18221 .46274 L
.20178 .49052 L
.22272 .5147 L
.24259 .53316 L
.26416 .54909 L
.28316 .56021 L
.30409 .56992 L
.32393 .57715 L
.34496 .58314 L
.36437 .58746 L
.38525 .59109 L
.40638 .59393 L
.42647 .59602 L
.44628 .59762 L
.46466 .5988 L
.48519 .59983 L
.50379 .60056 L
.52304 .60115 L
.54386 .60165 L
.5638 .60202 L
.58486 .60233 L
.6045 .60255 L
.62283 .60271 L
.64319 .60285 L
.66174 .60295 L
.68083 .60303 L
.70159 .6031 L
.72136 .60315 L
.74237 .60319 L
.76184 .60322 L
.78012 .60324 L
.7986 .60326 L
.81881 .60327 L
.83885 .60329 L
.85995 .60329 L
.87956 .6033 L
.90051 .60331 L
.92186 .60331 L
.94201 .60332 L
.97619 .60332 L
s
.02381 .0168 m
.06244 .11022 L
.10458 .20697 L
.14415 .28745 L
.18221 .35323 L
.22272 .41048 L
.26171 .45419 L
.30316 .49025 L
.34309 .51681 L
.3815 .53642 L
.42237 .55235 L
.46172 .56403 L
.49955 .57267 L
.53984 .57975 L
.57861 .58499 L
.61984 .58927 L
.65954 .59243 L
.69774 .59479 L
.73838 .59674 L
.77751 .59819 L
.81909 .59938 L
.85916 .60027 L
.89771 .60093 L
.93871 .60148 L
.97619 .60187 L
s
.02381 .01472 m
.06244 .09467 L
.10458 .17671 L
.14415 .24695 L
.18221 .30655 L
.22272 .36083 L
.26171 .40441 L
.30316 .44236 L
.34309 .47194 L
.3815 .49502 L
.42237 .51487 L
.46172 .53031 L
.49955 .54242 L
.53984 .55296 L
.57861 .56126 L
.61984 .5685 L
.65954 .57422 L
.69774 .57879 L
.73838 .58284 L
.77751 .58608 L
.81909 .58894 L
.85916 .59124 L
.89771 .59309 L
.93871 .59475 L
.97619 .59602 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00?@3oool01P3ookl0M000000000000000001809cOobD0oooo00H0okmd0000000000000000
0000M02ooolV0?ooo`040=nLB00000000000001d_bT0oooo00@0gia80000000004P0W=oo9P3oool0
103OW4P0000000000018W=lW0?ooo`050?oo_`1d000000000000B02Lgol01@3oool003l0oooo00<0
okmd04RLg`3oool09`3oool00`2LB000001d0;ooo`0W0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0
W=oo:@3oool00`3o_g@0B9cO0?ooo`0U0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo9P3oool0
1@2oM000M;oo0?ooo`3ookl0_koo00D0oooo000o0?ooo`030?noM018W=l0oooo02P0oooo00<0okmd
0000001d_ol0:03oool00`2oM000000007Boo`0W0?ooo`060?oo_`1d000000000000000004P0W=oo
:@3oool00`2oM4P0W=oo0?ooo`0T0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo1@3oool003l0
oooo00<0okmd04RLg`3oool0:@3oool00`3ookl0_koo0?ooo`0X0?ooo`030?oo_`1dB9`0oooo02L0
oooo00@0_g@007Boo`3o_g@0B9cO9`3oool0102oM000000000000000M;lW0?ooo`0409a8M018B000
00000018W0H0oooo000n0?ooo`0309a8M02o_g@0B9cO02L0oooo00H0omnL04Q8W03oool0oono07@0
M02ooolU0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo9`3oool0103ookl0M01809bLM018W=lW
0?ooo`030;mdB02Lgol0oooo02P0oooo00<0okmd0018W03oool01`3oool003h0oooo00<0okmd0000
0018W=l0:03oool0103OW4P0000000000018W=lW0?ooo`040?oOW0180000000007BoobT0oooo00<0
omnL04P00018W=l09`3oool0102oM000000000000000M;lX0?ooo`040=nLB0000000000007Boo`D0
oooo003o0?ooob40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool000h0ooooo`00000C000000005@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`005@3oool2000002T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00D0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool300000?l0
oooo2@3oool001D0oooo0`00003o0?ooo`T0oooo000E0?ooo`040000003oool0000000000?l0oooo
203oool001D0oooo00@000000?ooo`0000000000o`3oool80?ooo`005@3oool500000?l0oooo1`3o
ool001D0oooo00<000000?ooo`0000000P00003o0?ooo`L0oooo000E0?ooo`030000003oool0oooo
00<00000o`3oool60?ooo`005@3oool00`000000oooo0?ooo`0300000?l0oooo1P3oool001D0oooo
00H000000?ooo`3oool000000?ooo`00003o0?ooo`H0oooo000E0?ooo`050000003oool0oooo0000
003oool00P00003o0?ooo`D0oooo000E0?ooo`040000003oool0oooo0?ooo`<00000o`3oool50?oo
o`005@3oool01P000000oooo0?ooo`3oool000000?ooo`800000o`3oool40?ooo`005@3oool20000
0080oooo00@000000?ooo`0000000000o`3oool40?ooo`005@3oool01@000000oooo0?ooo`3oool0
00000080oooo0P00003o0?ooo`<0oooo000E0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`0000000000o`3oool30?ooo`005@3oool00`000000oooo0?ooo`020?ooo`050000003oool00000
0?ooo`000000o`3oool20?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00800000o`3oool20?ooo`005@3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?oo
o`000000o`3oool10?ooo`005@3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?oo
o`000000o`3oool10?ooo`005@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000
003oool00000o`3oool001D0oooo0P0000040?ooo`060000003oool0oooo0000003oool00000o`3o
ool001D0oooo00<000000?ooo`3oool0103oool01P000000oooo0?ooo`000000oooo00000?h0oooo
000E0?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`00003n0?ooo`00
5@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0n`3oool001D0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?oo
o`000000o@3oool001D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0?X0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@0
0000B9`00P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool01@3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000o03oool000060?ooo`2LM9`0oooo0?ooo`2L
B7@0_ooo1`3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0?T0oooo00001P3ookl0M4RL0?ooo`3oool0
_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool3000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000003k0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo
_`2o_ol0oooo00<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0n03oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1P3oool01P3o
gi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo00000?T0oooo00001@3oool0omnL04P000000000M;oo00P0oooo
00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000n@3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000?P0oooo000E0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00003h0?ooo`005@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000m`3oool001D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0?L0oooo000E0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000mP3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000?H0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000?D0oooo000E0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00003e0?ooo`005@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000003d0?oo
o`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo0000003c0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo0000003c0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000003b0?ooo`005@3oool2000000/0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000?80oooo000E0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0?40oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000?40oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool000000?00oooo000E0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>d0
oooo000E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0>d0oooo000E0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>`0oooo000E
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0>`0oooo000E0?ooo`8000003P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0j`3oool001D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0jP3oool001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0jP3oool001D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0j@3o
ool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0j@3oool001D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0j03oool00005
0?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0040?ooo`040=nLB00000000018
09cOo`<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0j03oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo2@3o
ool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>L0oooo00001P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`<000003`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0iP3oool00006
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=l40?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0>H0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00@0oono07@0B02LW7@0
B9cO103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3U0?ooo`0000D0oooo0?oOW0180000000007Boo`090?ooo`03
0?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0i@3oool001D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
i03oool001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0h`3oool001D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h`3oool0
01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0hP3oool001D0oooo0P00000C0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3Q0?ooo`005@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3Q0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3P
0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3N0?ooo`00
5@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3N0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3M0?ooo`005@3oool2
000001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0=`0oooo000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0=`0oooo000E0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=/0
oooo000E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0=X0oooo000E0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=T0oooo000E
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0=T0oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=P0oooo000E0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0=L0oooo000E0?ooo`8000006@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0eP3oool001D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0eP3o
ool001D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0e@3oool001D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0e03oool001D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0d`3oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0d`3oool000050?ooo`3O
W4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`050?oo_`1d000000000000B02L
gol00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3B0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?oo
o`050;md001d_ol0oooo0?oo_`2o_ol00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3A0?ooo`0000H0oono07A8
W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0`3oool3000001`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=00
oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL103oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3?0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`030?noM000
B9`0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0cP3oool000050?ooo`3ogi`0B0000000001d_ol02@3o
ool0103OW4P000000000001d_ol30?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<d0oooo000E0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0<d0oooo000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0<`0oooo000E0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0</0oooo000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0<X0oooo000E0?ooo`800000803oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0b@3oool001D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0a`3oool001D0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0aP3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0a@3oool001D0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
a03oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0``3oool001D0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo0P0000330?ooo`005@3oool20000
02@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0<00oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0;l0oooo000E0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;h0oooo
000E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;`0oooo000E0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?oo
o`800000_03oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0^@3oool001D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
^03oool001D0oooo0P00000X0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303o
ool200000;P0oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;D0oooo000E0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0;@0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0=0?ooo`800000]03oool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0G0?ooo`8000003`3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool200000;40oooo0000
1@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool0102oM00000000000
0018W=l40?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0>0?ooo`800000[`3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1P3oool01@3ookl0
M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0[03oool000060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l40?ooo`<00000;03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00l0oooo0P00002/0?ooo`0000H0oono07A8W03oool0oooo0;md
B02Lgol70?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo0P00002Z0?ooo`0000H0oooo09a8B02Lgol0
oono07@0M02oool60?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0103oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01T0oooo0P00000B0?ooo`030000003oool0oooo0:L0oooo00001@3o
ool0omnL04P000000000M;oo00P0oooo00@0gia8000000000000M;oo103oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool200000:L0oooo000E
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06P3oool200000180oooo0P00002U
0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01`0oooo0P00000B0?oo
o`800000X`3oool001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0140oooo0P00002Q0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo01d0oooo0P00000C0?ooo`800000W`3oool001D0oooo0P00000d0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool04P3oool2000009d0oooo000E0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool07P3oool2000001@0oooo0`00002J0?ooo`005@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo01l0oooo0P00000E0?ooo`800000V03oool001D0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01@0
oooo0`00002E0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0200oooo
0P00000G0?ooo`<00000TP3oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0Q0?ooo`800000603oool3000008l0oooo000E0?ooo`030000003oool0oooo03T0oooo0P00000S
0?ooo`8000006@3oool4000008/0oooo000E0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool08P3oool3000001X0oooo0`0000280?ooo`005@3oool2000003d0oooo0P00000U0?ooo`80
00006`3oool4000008@0oooo000E0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
903oool3000001`0oooo100000200?ooo`005@3oool00`000000oooo0?ooo`0o0?ooo`8000009`3o
ool3000001d0oooo1000001l0?ooo`005@3oool00`000000oooo0?ooo`110?ooo`800000:03oool4
000001d0oooo1P00001f0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
02T0oooo1000000O0?ooo`D00000L@3oool001D0oooo00<000000?ooo`3oool0A03oool2000002d0
oooo0`00000Q0?ooo`H00000J`3oool001D0oooo00<000000?ooo`3oool0AP3oool2000002h0oooo
0`00000T0?ooo`D00000IP3oool001D0oooo00<000000?ooo`3oool0B03oool3000002h0oooo1000
000U0?ooo`H00000H03oool001D0oooo0P00001<0?ooo`<00000;`3oool7000002@0oooo1`00001I
0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`@00000<P3oool8000002<0oooo2`00001>0?oo
o`005@3oool00`000000oooo0?ooo`1B0?ooo`@00000=P3oool6000002P0oooo2`0000130?ooo`00
5@3oool00`000000oooo0?ooo`1F0?ooo`<00000>@3oool8000002/0oooo2`00000h0?ooo`005@3o
ool00`000000oooo0?ooo`1I0?ooo`@00000?@3oool;000002/0oooo2`00000]0?ooo`005@3oool0
0`000000oooo0?ooo`1M0?ooo`/00000?@3oool:000002`0oooo5P00000G0?ooo`00303oool01P3o
okl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0J03oool;000003`0oooo5P00
000/0?oooa0000001`3oool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`1c
0?oooaX00000>03ooolf000000d0oooo000>0?ooo`030?noM018W=l0oooo00@0oooo0`00002=0?oo
og@000001`3oool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000=0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3o
ool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.495576, -0.0781669, \
0.0231554, 0.00625595}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = 
      Plot[Evaluate[Limit[B[J], J \[Rule] Infinity]], {\[Xi], 0, 
          6}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0149125 0.706077 [
[.18254 .00241 -3 -9 ]
[.18254 .00241 3 0 ]
[.34127 .00241 -3 -9 ]
[.34127 .00241 3 0 ]
[.5 .00241 -3 -9 ]
[.5 .00241 3 0 ]
[.65873 .00241 -3 -9 ]
[.65873 .00241 3 0 ]
[.81746 .00241 -3 -9 ]
[.81746 .00241 3 0 ]
[.97619 .00241 -3 -9 ]
[.97619 .00241 3 0 ]
[.01131 .15613 -18 -4.5 ]
[.01131 .15613 0 4.5 ]
[.01131 .29734 -18 -4.5 ]
[.01131 .29734 0 4.5 ]
[.01131 .43856 -18 -4.5 ]
[.01131 .43856 0 4.5 ]
[.01131 .57977 -18 -4.5 ]
[.01131 .57977 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01491 m
.18254 .02116 L
s
[(1)] .18254 .00241 0 1 Mshowa
.34127 .01491 m
.34127 .02116 L
s
[(2)] .34127 .00241 0 1 Mshowa
.5 .01491 m
.5 .02116 L
s
[(3)] .5 .00241 0 1 Mshowa
.65873 .01491 m
.65873 .02116 L
s
[(4)] .65873 .00241 0 1 Mshowa
.81746 .01491 m
.81746 .02116 L
s
[(5)] .81746 .00241 0 1 Mshowa
.97619 .01491 m
.97619 .02116 L
s
[(6)] .97619 .00241 0 1 Mshowa
.125 Mabswid
.05556 .01491 m
.05556 .01866 L
s
.0873 .01491 m
.0873 .01866 L
s
.11905 .01491 m
.11905 .01866 L
s
.15079 .01491 m
.15079 .01866 L
s
.21429 .01491 m
.21429 .01866 L
s
.24603 .01491 m
.24603 .01866 L
s
.27778 .01491 m
.27778 .01866 L
s
.30952 .01491 m
.30952 .01866 L
s
.37302 .01491 m
.37302 .01866 L
s
.40476 .01491 m
.40476 .01866 L
s
.43651 .01491 m
.43651 .01866 L
s
.46825 .01491 m
.46825 .01866 L
s
.53175 .01491 m
.53175 .01866 L
s
.56349 .01491 m
.56349 .01866 L
s
.59524 .01491 m
.59524 .01866 L
s
.62698 .01491 m
.62698 .01866 L
s
.69048 .01491 m
.69048 .01866 L
s
.72222 .01491 m
.72222 .01866 L
s
.75397 .01491 m
.75397 .01866 L
s
.78571 .01491 m
.78571 .01866 L
s
.84921 .01491 m
.84921 .01866 L
s
.88095 .01491 m
.88095 .01866 L
s
.9127 .01491 m
.9127 .01866 L
s
.94444 .01491 m
.94444 .01866 L
s
.25 Mabswid
0 .01491 m
1 .01491 L
s
.02381 .15613 m
.03006 .15613 L
s
[(0.2)] .01131 .15613 1 0 Mshowa
.02381 .29734 m
.03006 .29734 L
s
[(0.4)] .01131 .29734 1 0 Mshowa
.02381 .43856 m
.03006 .43856 L
s
[(0.6)] .01131 .43856 1 0 Mshowa
.02381 .57977 m
.03006 .57977 L
s
[(0.8)] .01131 .57977 1 0 Mshowa
.125 Mabswid
.02381 .05022 m
.02756 .05022 L
s
.02381 .08552 m
.02756 .08552 L
s
.02381 .12082 m
.02756 .12082 L
s
.02381 .19143 m
.02756 .19143 L
s
.02381 .22674 m
.02756 .22674 L
s
.02381 .26204 m
.02756 .26204 L
s
.02381 .33265 m
.02756 .33265 L
s
.02381 .36795 m
.02756 .36795 L
s
.02381 .40325 m
.02756 .40325 L
s
.02381 .47386 m
.02756 .47386 L
s
.02381 .50917 m
.02756 .50917 L
s
.02381 .54447 m
.02756 .54447 L
s
.02381 .61508 m
.02756 .61508 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .07197 L
.10458 .13266 L
.14415 .18687 L
.18221 .23553 L
.22272 .28296 L
.26171 .32407 L
.30316 .36287 L
.34309 .3957 L
.3815 .42341 L
.42237 .44916 L
.46172 .47075 L
.49955 .48894 L
.53984 .50592 L
.57861 .52028 L
.61984 .53373 L
.65954 .54517 L
.69774 .55498 L
.73838 .56432 L
.77751 .5724 L
.81909 .58013 L
.85916 .58686 L
.89771 .59277 L
.93871 .5985 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00?@3oool01P3ookl0M000000000000000001809cOobD0oooo00H0okmd0000000000000000
0000M02ooolV0?ooo`040=nLB00000000000001d_bT0oooo00@0gia80000000004P0W=oo9P3oool0
103OW4P0000000000018W=lW0?ooo`050?oo_`1d000000000000B02Lgol01@3oool003l0oooo00<0
okmd04RLg`3oool09`3oool00`2LB000001d0;ooo`0W0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0
W=oo:@3oool00`3o_g@0B9cO0?ooo`0U0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo9P3oool0
1@2oM000M;oo0?ooo`3ookl0_koo00D0oooo000o0?ooo`030?noM018W=l0oooo02P0oooo00<0okmd
0000001d_ol0:03oool00`2oM000000007Boo`0W0?ooo`060?oo_`1d000000000000000004P0W=oo
:@3oool00`2oM4P0W=oo0?ooo`0T0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo1@3oool003l0
oooo00<0okmd04RLg`3oool0:@3oool00`3ookl0_koo0?ooo`0X0?ooo`030?oo_`1dB9`0oooo02L0
oooo00@0_g@007Boo`3o_g@0B9cO9`3oool0102oM000000000000000M;lW0?ooo`0409a8M018B000
00000018W0H0oooo000n0?ooo`0309a8M02o_g@0B9cO02L0oooo00H0omnL04Q8W03oool0oono07@0
M02ooolU0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo9`3oool0103ookl0M01809bLM018W=lW
0?ooo`030;mdB02Lgol0oooo02P0oooo00<0okmd0018W03oool01`3oool003h0oooo00<0okmd0000
0018W=l0:03oool0103OW4P0000000000018W=lW0?ooo`040?oOW0180000000007BoobT0oooo00<0
omnL04P00018W=l09`3oool0102oM000000000000000M;lX0?ooo`040=nLB0000000000007Boo`D0
oooo003o0?ooob40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool000h0ooooo`00000C000000005@3oool2000000L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo000E
0?ooo`800000:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool01@3oool001D0oooo00<000000?ooo`000000o`3oool90?ooo`005@3oool00`000000
oooo0000003o0?ooo`T0oooo000E0?ooo`040000003oool0oooo00000?l0oooo203oool001D0oooo
00D000000?ooo`3oool0oooo0000003o0?ooo`L0oooo000E0?ooo`050000003oool0oooo0?ooo`00
0000o`3oool70?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
103oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E
0?ooo`800000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3oool20?ooo`005@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0oooo0P3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`40oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
ool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?h0oooo000E0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o@3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3m0?ooo`005@3oool2000000X0oooo00<000000?ooo`3oool0o03oool001D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?X0oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0nP3oool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3i0?ooo`005@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?P0oooo000E0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0m`3oool001D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3g0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0
oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool001D0oooo0P00
000B0?ooo`030000003oool0oooo0?@0oooo000E0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0m03oool001D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3c0?oo
o`005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3a0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0?00oooo000E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0k`3oool00005
0?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0020?ooo`060?noM00000000000
0000000007@0_ooo0`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>h0oooo0000
1P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00<0W4P00000M02oool01@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0>h0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool3000001P0oooo00<000000?ooo`3oool0k@3oool000060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0k03oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1P3oool0
1P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3[0?ooo`0000D0oooo0?oOW0180000000007Boo`080?ooo`040=nLB0000000000004RLg`@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3[0?ooo`005@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo000E0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0j@3oool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3X
0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo000E0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0i`3oool001D0oooo0P00000P0?ooo`030000
003oool0oooo0>H0oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0i@3o
ool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3U0?ooo`005@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>@0oooo000E0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0h`3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`3R0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000E
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0h@3oool001D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0=l0oooo000E0?ooo`8000009`3oool00`000000oooo0?ooo`3O0?ooo`005@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=h0oooo000E0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0g@3oool001D0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`3L0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0=/0
oooo000E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0fP3oool001D0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`3J0?ooo`005@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0=T0oooo000E0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0f03oool001D0oooo0P00000_0?ooo`030000003oool0oooo0=L0oooo000E0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0eP3oool001D0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`3E0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0=D0oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0e03oool001D0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0=80oooo000E0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0d@3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018
W0040?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`3@0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool90?ooo`030?noM018W=l0oooo00<0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?0?ooo`0000H0oono07A8W03oool0
oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool3000003L0oooo00<0
00000?ooo`3oool0cP3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo
0?noM018W=l40?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0c@3oool000060?oo
o`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0c03oool000050?ooo`3ogi`0B0000000001d_ol02@3oool0
0`3ogi`0B00004RLg`040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0b`3oool0
01D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`005@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0<T0oooo000E0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`370?ooo`005@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<H0oooo000E0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0a@3oool001D0oooo0P0000120?ooo`03
0000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
``3oool001D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`320?ooo`005@3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40oooo000E0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0`03oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`2o0?ooo`005@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;h0oooo
000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0_@3oool001D0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool2000004/0oooo00<000000?oo
o`3oool0^`3oool001D0oooo00<000000?ooo`3oool0B`3oool200000;/0oooo000E0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`2g0?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0;H0oooo000E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0]@3oool001D0
oooo00<000000?ooo`3oool0D@3oool200000;D0oooo000E0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`2a0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`800000/@3oool001D0oooo0P00001H0?oo
o`030000003oool0oooo0:h0oooo000E0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0[@3oool001D0oooo00<000000?ooo`3oool0F@3oool200000:d0oooo000E0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0ZP3oool001D0oooo00<000000?ooo`3oool0G03oool2
00000:X0oooo000E0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool001D0
oooo00<000000?ooo`3oool0G`3oool200000:L0oooo00001@3oool0gia8000000000000B9cO0080
oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`2T0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool7
0?ooo`050;md001d_ol0oooo0?oo_`2o_ol00`3oool00`000000oooo0?ooo`1R0?ooo`800000Y03o
ool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Bo
o`<0oooo0`00001T0?ooo`800000XP3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102LB7@0B4P000000000B9`40?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0W`3o
ool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool00`3o_g@004RL0?ooo`050?ooo`030000
003oool0oooo06L0oooo0P00002O0?ooo`0000D0oooo0?oOW0180000000007Boo`090?ooo`040=nL
B0000000000007Boo`<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2L0?ooo`00
5@3oool00`000000oooo0?ooo`1Z0?ooo`800000W03oool001D0oooo00<000000?ooo`3oool0K03o
ool2000009X0oooo000E0?ooo`030000003oool0oooo06h0oooo0P00002H0?ooo`005@3oool00`00
0000oooo0?ooo`1`0?ooo`800000UP3oool001D0oooo00<000000?ooo`3oool0LP3oool2000009@0
oooo000E0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0T@3oool001D0oooo0P00
001f0?ooo`800000T@3oool001D0oooo00<000000?ooo`3oool0M`3oool2000008l0oooo000E0?oo
o`030000003oool0oooo07T0oooo0P00002=0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`80
0000R`3oool001D0oooo00<000000?ooo`3oool0O@3oool3000008P0oooo000E0?ooo`030000003o
ool0oooo0800oooo0P0000260?ooo`005@3oool00`000000oooo0?ooo`220?ooo`800000Q03oool0
01D0oooo00<000000?ooo`3oool0Q03oool200000880oooo000E0?ooo`030000003oool0oooo08H0
oooo0P0000200?ooo`005@3oool00`000000oooo0?ooo`280?ooo`<00000O@3oool001D0oooo0P00
002<0?ooo`<00000NP3oool001D0oooo00<000000?ooo`3oool0SP3oool2000007P0oooo000E0?oo
o`030000003oool0oooo0900oooo0`00001e0?ooo`005@3oool00`000000oooo0?ooo`2C0?ooo`<0
0000LP3oool001D0oooo00<000000?ooo`3oool0UP3oool4000006h0oooo000E0?ooo`030000003o
ool0oooo09X0oooo1000001Z0?ooo`005@3oool00`000000oooo0?ooo`2N0?ooo`<00000I`3oool0
01D0oooo00<000000?ooo`3oool0X@3oool4000006<0oooo000E0?ooo`030000003oool0oooo0:D0
oooo1000001O0?ooo`005@3oool200000:X0oooo0`00001L0?ooo`005@3oool00`000000oooo0?oo
o`2/0?ooo`<00000F@3oool001D0oooo00<000000?ooo`3oool0[`3oool4000005D0oooo000E0?oo
o`030000003oool0oooo0;<0oooo0`00001B0?ooo`005@3oool00`000000oooo0?ooo`2f0?ooo`@0
0000CP3oool001D0oooo00<000000?ooo`3oool0^P3oool4000004X0oooo000E0?ooo`030000003o
ool0oooo0;h0oooo100000160?ooo`005@3oool00`000000oooo0?ooo`320?ooo`H00000@03oool0
00050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040;md00000000
000004RLg`@0oooo00<000000?ooo`3oool0b03oool5000003/0oooo00001P3oool0W7BL0?ooo`3o
ool0W4Qd0;ooo`H0oooo00D0oono07Ad_`3oool0oooo09adW0040?ooo`030000003oool0oooo0<d0
oooo1P00000e0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono
07Ad_`@0oooo0`00003C0?ooo`D00000<03oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3o
ool0102oM000000000000018W=l40?ooo`030000003oool0oooo0=P0oooo1P00000Z0?ooo`0000H0
oooo09a8B02Lgol0oono07@0M02oool60?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0103oool00`00
0000oooo0?ooo`3N0?ooo`P000008P3oool000050?ooo`3ogi`0B0000000001d_ol0203oool0103O
W4P000000000001d_ol40?ooo`030000003oool0oooo0>H0oooo2000000J0?ooo`005@3oool00`00
0000oooo0?ooo`3^0?ooo`H00000503oool001D0oooo00<000000?ooo`3oool0m03oool7000000d0
oooo000E0?ooo`030000003oool0oooo0?/0oooo1P0000070?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.495576, -0.0657093, \
0.0231554, 0.00520547}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[p1, p2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0158107 0.587515 [
[.18254 .00331 -3 -9 ]
[.18254 .00331 3 0 ]
[.34127 .00331 -3 -9 ]
[.34127 .00331 3 0 ]
[.5 .00331 -3 -9 ]
[.5 .00331 3 0 ]
[.65873 .00331 -3 -9 ]
[.65873 .00331 3 0 ]
[.81746 .00331 -3 -9 ]
[.81746 .00331 3 0 ]
[.97619 .00331 -3 -9 ]
[.97619 .00331 3 0 ]
[.01131 .13331 -18 -4.5 ]
[.01131 .13331 0 4.5 ]
[.01131 .25082 -18 -4.5 ]
[.01131 .25082 0 4.5 ]
[.01131 .36832 -18 -4.5 ]
[.01131 .36832 0 4.5 ]
[.01131 .48582 -18 -4.5 ]
[.01131 .48582 0 4.5 ]
[.01131 .60333 -6 -4.5 ]
[.01131 .60333 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01581 m
.18254 .02206 L
s
[(1)] .18254 .00331 0 1 Mshowa
.34127 .01581 m
.34127 .02206 L
s
[(2)] .34127 .00331 0 1 Mshowa
.5 .01581 m
.5 .02206 L
s
[(3)] .5 .00331 0 1 Mshowa
.65873 .01581 m
.65873 .02206 L
s
[(4)] .65873 .00331 0 1 Mshowa
.81746 .01581 m
.81746 .02206 L
s
[(5)] .81746 .00331 0 1 Mshowa
.97619 .01581 m
.97619 .02206 L
s
[(6)] .97619 .00331 0 1 Mshowa
.125 Mabswid
.05556 .01581 m
.05556 .01956 L
s
.0873 .01581 m
.0873 .01956 L
s
.11905 .01581 m
.11905 .01956 L
s
.15079 .01581 m
.15079 .01956 L
s
.21429 .01581 m
.21429 .01956 L
s
.24603 .01581 m
.24603 .01956 L
s
.27778 .01581 m
.27778 .01956 L
s
.30952 .01581 m
.30952 .01956 L
s
.37302 .01581 m
.37302 .01956 L
s
.40476 .01581 m
.40476 .01956 L
s
.43651 .01581 m
.43651 .01956 L
s
.46825 .01581 m
.46825 .01956 L
s
.53175 .01581 m
.53175 .01956 L
s
.56349 .01581 m
.56349 .01956 L
s
.59524 .01581 m
.59524 .01956 L
s
.62698 .01581 m
.62698 .01956 L
s
.69048 .01581 m
.69048 .01956 L
s
.72222 .01581 m
.72222 .01956 L
s
.75397 .01581 m
.75397 .01956 L
s
.78571 .01581 m
.78571 .01956 L
s
.84921 .01581 m
.84921 .01956 L
s
.88095 .01581 m
.88095 .01956 L
s
.9127 .01581 m
.9127 .01956 L
s
.94444 .01581 m
.94444 .01956 L
s
.25 Mabswid
0 .01581 m
1 .01581 L
s
.02381 .13331 m
.03006 .13331 L
s
[(0.2)] .01131 .13331 1 0 Mshowa
.02381 .25082 m
.03006 .25082 L
s
[(0.4)] .01131 .25082 1 0 Mshowa
.02381 .36832 m
.03006 .36832 L
s
[(0.6)] .01131 .36832 1 0 Mshowa
.02381 .48582 m
.03006 .48582 L
s
[(0.8)] .01131 .48582 1 0 Mshowa
.02381 .60333 m
.03006 .60333 L
s
[(1)] .01131 .60333 1 0 Mshowa
.125 Mabswid
.02381 .04519 m
.02756 .04519 L
s
.02381 .07456 m
.02756 .07456 L
s
.02381 .10394 m
.02756 .10394 L
s
.02381 .16269 m
.02756 .16269 L
s
.02381 .19207 m
.02756 .19207 L
s
.02381 .22144 m
.02756 .22144 L
s
.02381 .28019 m
.02756 .28019 L
s
.02381 .30957 m
.02756 .30957 L
s
.02381 .33894 m
.02756 .33894 L
s
.02381 .3977 m
.02756 .3977 L
s
.02381 .42707 m
.02756 .42707 L
s
.02381 .45645 m
.02756 .45645 L
s
.02381 .5152 m
.02756 .5152 L
s
.02381 .54457 m
.02756 .54457 L
s
.02381 .57395 m
.02756 .57395 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01628 m
.06244 .15605 L
.10458 .29139 L
.14415 .39181 L
.18221 .46274 L
.20178 .49052 L
.22272 .5147 L
.24259 .53316 L
.26416 .54909 L
.28316 .56021 L
.30409 .56992 L
.32393 .57715 L
.34496 .58314 L
.36437 .58746 L
.38525 .59109 L
.40638 .59393 L
.42647 .59602 L
.44628 .59762 L
.46466 .5988 L
.48519 .59983 L
.50379 .60056 L
.52304 .60115 L
.54386 .60165 L
.5638 .60202 L
.58486 .60233 L
.6045 .60255 L
.62283 .60271 L
.64319 .60285 L
.66174 .60295 L
.68083 .60303 L
.70159 .6031 L
.72136 .60315 L
.74237 .60319 L
.76184 .60322 L
.78012 .60324 L
.7986 .60326 L
.81881 .60327 L
.83885 .60329 L
.85995 .60329 L
.87956 .6033 L
.90051 .60331 L
.92186 .60331 L
.94201 .60332 L
.97619 .60332 L
s
.02381 .0168 m
.06244 .11022 L
.10458 .20697 L
.14415 .28745 L
.18221 .35323 L
.22272 .41048 L
.26171 .45419 L
.30316 .49025 L
.34309 .51681 L
.3815 .53642 L
.42237 .55235 L
.46172 .56403 L
.49955 .57267 L
.53984 .57975 L
.57861 .58499 L
.61984 .58927 L
.65954 .59243 L
.69774 .59479 L
.73838 .59674 L
.77751 .59819 L
.81909 .59938 L
.85916 .60027 L
.89771 .60093 L
.93871 .60148 L
.97619 .60187 L
s
.02381 .01472 m
.06244 .09467 L
.10458 .17671 L
.14415 .24695 L
.18221 .30655 L
.22272 .36083 L
.26171 .40441 L
.30316 .44236 L
.34309 .47194 L
.3815 .49502 L
.42237 .51487 L
.46172 .53031 L
.49955 .54242 L
.53984 .55296 L
.57861 .56126 L
.61984 .5685 L
.65954 .57422 L
.69774 .57879 L
.73838 .58284 L
.77751 .58608 L
.81909 .58894 L
.85916 .59124 L
.89771 .59309 L
.93871 .59475 L
.97619 .59602 L
s
.02381 .01565 m
.06244 .06329 L
.10458 .11378 L
.14415 .15889 L
.18221 .19938 L
.22272 .23885 L
.26171 .27305 L
.30316 .30534 L
.34309 .33266 L
.3815 .35572 L
.42237 .37714 L
.46172 .3951 L
.49955 .41024 L
.53984 .42437 L
.57861 .43632 L
.61984 .44751 L
.65954 .45703 L
.69774 .46519 L
.73838 .47296 L
.77751 .47968 L
.81909 .48612 L
.85916 .49172 L
.89771 .49663 L
.93871 .50141 L
.97619 .50541 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00?@3oool01P3ookl0M000000000000000001809cOobD0oooo00H0okmd0000000000000000
0000M02ooolV0?ooo`040=nLB00000000000001d_bT0oooo00@0gia80000000004P0W=oo9P3oool0
103OW4P0000000000018W=lW0?ooo`050?oo_`1d000000000000B02Lgol01@3oool003l0oooo00<0
okmd04RLg`3oool09`3oool00`2LB000001d0;ooo`0W0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0
W=oo:@3oool00`3o_g@0B9cO0?ooo`0U0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo9P3oool0
1@2oM000M;oo0?ooo`3ookl0_koo00D0oooo000o0?ooo`030?noM018W=l0oooo02P0oooo00<0okmd
0000001d_ol0:03oool00`2oM000000007Boo`0W0?ooo`060?oo_`1d000000000000000004P0W=oo
:@3oool00`2oM4P0W=oo0?ooo`0T0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo1@3oool003l0
oooo00<0okmd04RLg`3oool0:@3oool00`3ookl0_koo0?ooo`0X0?ooo`030?oo_`1dB9`0oooo02L0
oooo00@0_g@007Boo`3o_g@0B9cO9`3oool0102oM000000000000000M;lW0?ooo`0409a8M018B000
00000018W0H0oooo000n0?ooo`0309a8M02o_g@0B9cO02L0oooo00H0omnL04Q8W03oool0oono07@0
M02ooolU0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo9`3oool0103ookl0M01809bLM018W=lW
0?ooo`030;mdB02Lgol0oooo02P0oooo00<0okmd0018W03oool01`3oool003h0oooo00<0okmd0000
0018W=l0:03oool0103OW4P0000000000018W=lW0?ooo`040?oOW0180000000007BoobT0oooo00<0
omnL04P00018W=l09`3oool0102oM000000000000000M;lX0?ooo`040=nLB0000000000007Boo`D0
oooo003o0?ooob40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool000h0ooooo`00000C000000005@3oool2000000L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo000E
0?ooo`<00000:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool01@3oool001D0oooo0`00003o0?ooo`T0oooo000E0?ooo`@00000o`3oool80?ooo`00
5@3oool3000000030?ooo`000000oooo0?l0oooo1P3oool001D0oooo00H000000?ooo`0000000000
0?ooo`00003o0?ooo`H0oooo000E0?ooo`060000003oool000000000003oool00000o`3oool60?oo
o`005@3oool5000000030?ooo`000000oooo0?l0oooo103oool001D0oooo00<000000?ooo`000000
0P0000020?ooo`030000003oool0oooo0?l0oooo0P3oool001D0oooo00<000000?ooo`3oool00`00
00020?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<000000?ooo`3oool00`000002
0?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`030000003oool0oooo0?l0oooo000E0?ooo`050000003oool0oooo0000003oool00P00
00030?ooo`030000003oool0oooo0?h0oooo000E0?ooo`040000003oool0oooo0?ooo`<00000103o
ool00`000000oooo0?ooo`3m0?ooo`005@3oool01P000000oooo0?ooo`3oool000000?ooo`800000
103oool00`000000oooo0?ooo`3l0?ooo`005@3oool200000080oooo00@000000?ooo`0000000000
1@3oool00`000000oooo0?ooo`3k0?ooo`005@3oool01@000000oooo0?ooo`3oool000000080oooo
0P0000040?ooo`030000003oool0oooo0?/0oooo000E0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`00000000001@3oool00`000000oooo0?ooo`3j0?ooo`005@3oool00`000000oooo0?oo
o`020?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`3i0?ooo`005@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?oo
o`3h0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000001P3o
ool00`000000oooo0?ooo`3g0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
00000?ooo`0000001`3oool00`000000oooo0?ooo`3f0?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?ooo`3e0?ooo`005@3o
ool2000000@0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`030000003oool0oooo0?D0
oooo000E0?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`0000070?oo
o`030000003oool0oooo0?@0oooo000E0?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3o
ool000000?ooo`0000080?ooo`030000003oool0oooo0?<0oooo000E0?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?80oooo000E0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000T0oooo00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0l03o
ool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0020?ooo`060?noM000
000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo0?oo
o`000000oooo0000000:0?ooo`030000003oool0oooo0>l0oooo00001P3oool0W7BL0?ooo`3oool0
W4Qd0;ooo`L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>h0oooo
00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool3000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000;0?ooo`030000003oool0oooo0>d0
oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0>d0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`H0oooo00H0
omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0>`0oooo00001@3oool0
omnL04P000000000M;oo00P0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`3[0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`3Z0?ooo`005@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`3Y0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000303oool00`000000oooo0?ooo`3X0?ooo`005@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?oo
o`3W0?ooo`005@3oool2000000T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0iP3oool001D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0i@3o
ool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3T0?ooo`005@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?oo
o`3S0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo0>80oooo000E0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
00000?ooo`3oool0hP3oool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`3Q0?ooo`005@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`030000003oool0oooo0>00oooo000E0?ooo`8000002`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`3O0?ooo`005@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`030000003oool0oooo0=h0oooo000E0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0g@3o
ool001D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000004@3oool00`000000oooo0?ooo`3L0?ooo`005@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0=/0oooo000E0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0fP3oool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3I0?ooo`00
5@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=P0oooo000E0?ooo`8000003P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3G0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0=H0oooo000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0e@3oool001D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3D0?ooo`005@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0dP3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018
W0040?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3A0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool90?ooo`030?noM018W=l0oooo00<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0503oool200000=40oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cO
o`H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`<000003`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3>0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3=0?ooo`0000H0oooo09a8B02Lgol0
oono07@0M02oool70?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3<0?ooo`0000D0oooo0?oOW0180000000007Boo`090?ooo`030?oOW0180000
B9cO00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0G0?ooo`800000b`3oool001D0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`380?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<L0oooo
000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0aP3oool001D0oooo0P00000C
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I
0?ooo`800000aP3oool001D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`330?oo
o`005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<80oooo000E0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0`@3oool001D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`300?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`800000`03oool0
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2m0?ooo`005@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0;`0oooo000E0?ooo`8000005P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool200000;`0oooo
000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0^@3oool001D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0803oool200000;T0oooo000E0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo0P00002g0?oo
o`005@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02<0oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0;40oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo0P00002a0?ooo`005@3oool20000
01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0[P3oool001D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`2]0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`800000[@3oool001D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W
0?ooo`800000ZP3oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool200000:P0oooo00001@3oool0
gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0
W=oo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0:P3oool200000:H0oooo00001P3oool0W7BL0?ooo`3oool0
W4Qd0;ooo`L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo
0P00002T0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?oo
o`3OW4P0M;oo0`3oool3000001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02`0oooo0P00002R0?ooo`0000H0oono07A8W03oool0oooo0;mdB02L
gol70?ooo`0409a8M018B00000000018W0@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;@3oool200000:00oooo
00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00<0okmd0018W03oool01@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0^0?ooo`<00000W@3oool000050?ooo`3ogi`0B0000000001d_ol02@3oool0103OW4P0
00000000001d_ol30?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0300oooo0P00002K0?ooo`005@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0b0?ooo`800000V@3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<`3oool2000009L0oooo
000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03@0oooo0P00002E0?ooo`005@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0e
0?ooo`<00000TP3oool001D0oooo0P00000P0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0g0?ooo`800000T03oool001D0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0>03oool3000008d0oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P00002;0?ooo`005@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0k0?ooo`<00000R03oool001D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?@3oool3
000008D0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03l0oooo0P0000230?ooo`005@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`100?ooo`<00000P03oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00T0oooo0P0000130?ooo`<00000O@3oool001D0oooo0P00
000T0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`130?ooo`@00000N@3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0AP3oool4000007D0oooo000E0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo04T0oooo0`00001b0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1;0?ooo`<0
0000K`3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0C@3oool2000006d0oooo000E0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`800000C`3o
ool3000006X0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04l0oooo1000001V0?ooo`005@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1B0?ooo`H00000H03oool001D0oooo0P00000X0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0303oool2000005P0oooo1@00001K0?ooo`005@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1J0?ooo`D00000EP3oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0GP3oool500000540oooo000E
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=
0?ooo`800000H`3oool6000004/0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool05`3oool2000000l0oooo00<000000?ooo`3oool0IP3oool5000004H0oooo000E0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`80
0000J`3oool600000400oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000
B9`00`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0>0?ooo`800000K`3oool5000003/0oooo00001P3oool0
W7BL0?ooo`3oool0W4Qd0;ooo`H0oooo00D0oono07Ad_`3oool0oooo09adW0040?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0740oooo1P00000e0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409ad
W03oool0oono07Ad_`@0oooo0`00000/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03`3oool2000007L0oooo1@00000`0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?oo
o`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0100oooo0P00001j0?ooo`H00000:P3oool000060?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo1P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0I0?ooo`8000004P3oool00`000000oooo0?ooo`1m0?ooo`P00000
8P3oool000050?ooo`3ogi`0B0000000001d_ol0203oool0103OW4P000000000001d_ol40?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`80
0000Q@3oool;000001L0oooo000E0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
6P3oool200000180oooo0P00002>0?ooo`X000003@3oool001D0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0L0?ooo`8000004P3oool2000009H0oooo1P0000070?ooo`005@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04@3oool2
00000:40oooo000E0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool20000
01<0oooo0P00002O0?ooo`005@3oool2000003@0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0B0?ooo`800000W@3oool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0N0?ooo`800000503oool3000009X0oooo000E0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool07`3oool2000001D0oooo0P00002H0?ooo`005@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0503oool3000009D0oooo000E0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0803oool2000001L0oooo0`00002B0?oo
o`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0240oooo0P00000H0?ooo`<0
0000S`3oool001D0oooo00<000000?ooo`3oool0>@3oool2000002<0oooo0P00000I0?ooo`@00000
R`3oool001D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?ooo`<000006P3o
ool3000008P0oooo000E0?ooo`800000?@3oool2000002D0oooo0P00000K0?ooo`@00000Q03oool0
01D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0T0?ooo`<00000703oool40000
0800oooo000E0?ooo`030000003oool0oooo03l0oooo0P00000W0?ooo`<000007@3oool4000007`0
oooo000E0?ooo`030000003oool0oooo0440oooo0P00000X0?ooo`@000007@3oool6000007H0oooo
000E0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0:@3oool4000001l0oooo1@00
001a0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`800000;@3oool300000240oooo1P00001[
0?ooo`005@3oool00`000000oooo0?ooo`160?ooo`800000;P3oool3000002@0oooo1@00001V0?oo
o`005@3oool00`000000oooo0?ooo`180?ooo`<00000;P3oool4000002D0oooo1P00001P0?ooo`00
5@3oool2000004`0oooo0`00000_0?ooo`L00000903oool7000005T0oooo000E0?ooo`030000003o
ool0oooo04h0oooo1000000b0?ooo`P000008`3oool;000004h0oooo000E0?ooo`030000003oool0
oooo0580oooo1000000f0?ooo`H00000:03oool;000004<0oooo000E0?ooo`030000003oool0oooo
05H0oooo0`00000i0?ooo`P00000:`3oool;000003P0oooo000E0?ooo`030000003oool0oooo05T0
oooo1000000m0?ooo`/00000:`3oool;000002d0oooo000E0?ooo`030000003oool0oooo05d0oooo
2`00000m0?ooo`X00000;03ooolF000001L0oooo000<0?ooo`060?oo_`1d000000000000000004P0
W=oo0`3oool00`000000oooo0?ooo`1X0?ooo`/00000?03ooolF000002`0oooo400000070?ooo`00
3P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo07<0oooo6P00000h0?ooocH00000
3@3oool000h0oooo00<0okmd04RLg`3oool0103oool3000008d0ooooM00000070?ooo`003P3oool0
0`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00<0W4Qd0;no
M018W=l01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`030?noM0000000B9cO00D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.495576, -0.0781669, \
0.0231554, 0.00625595}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 75, 1, 30, "Input"],
Cell[1854, 56, 168, 2, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2059, 63, 56, 1, 30, "Input"],
Cell[2118, 66, 590, 8, 103, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2745, 79, 77, 1, 30, "Input"],
Cell[2825, 82, 714, 22, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3576, 109, 45, 1, 30, "Input"],
Cell[3624, 112, 590, 8, 103, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4251, 125, 93, 1, 30, "Input"],
Cell[4347, 128, 24888, 583, 186, 4769, 330, "GraphicsData", "PostScript", \
"Graphics"],
Cell[29238, 713, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29405, 721, 118, 3, 30, "Input"],
Cell[29526, 726, 17239, 421, 186, 3491, 247, "GraphicsData", "PostScript", \
"Graphics"],
Cell[46768, 1149, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46935, 1157, 45, 1, 30, "Input"],
Cell[46983, 1160, 27937, 642, 186, 5169, 356, "GraphicsData", "PostScript", \
"Graphics"],
Cell[74923, 1804, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

